-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 1569 members asteroids belonging to this family
-- completed 15/11/2023
*----------------------------------------------------------------------
-- NEO/ECA/Apollo: 18874 members with Pha
-- https://en.wikipedia.org/wiki/Apollo_asteroid
-- The Apollo asteroids are a group of near-Earth asteroids named after 1862 Apollo, 
-- discovered by German astronomer Karl Reinmuth in the 1930s. 
-- They are Earth-crossing asteroids that have an orbital semi-major axis greater 
-- than that of the Earth (a > 1 AU) but perihelion distances less than the Earth's aphelion distance (q < 1.017 AU)
-- As of November 2023, the number of known Apollo asteroids is 18874, making the class 
-- the largest group of near-Earth objects (cf. the Aten, Amor and Atira asteroids),
-- of which 1571 are numbered (asteroids are not numbered until they have been observed 
-- at two or more oppositions), and 2041 are identified as potentially hazardous asteroids
ApolloGroup = -- NEA/ECA/Apollo no Pha

{
	groupe = false,
	checkBorder = {1,0.8,0.6,1}, -- same color that the table "groupe"
	labelcolor = {1,0.8,0.6,1},
	markcolor = "#FFCC99", -- hex value of labelcolor
	markstyle = "triangle",
	marksize = "1", -- 2 for square 1 for circle 4 for triangle
	number = 14592, --  14587 ast. + 5 moons or binary
	counter = true,
	
	objects =
	{
		"Sol/1685 Toro", -- ApolloGroup (NEA-ECA)
		"Sol/1863 Antinous", -- ApolloGroup (NEA-ECA)
		"Sol/1864 Daedalus", -- ApolloGroup (NEA-ECA)
		"Sol/1865 Cerberus", -- ApolloGroup (NEA-ECA)
		"Sol/1866 Sisyphus", -- ApolloGroup (NEA-ECA)
			"Sol/1866 Sisyphus/1985 1866 I", -- AsteroidMoon
			
		"Sol/2063 Bacchus", -- ApolloGroup (NEA-ECA)
		"Sol/2212 Hephaistos", -- ApolloGroup (NEA-ECA)
		"Sol/2329 Orthos", -- ApolloGroup (NEA-ECA)
		
		"Sol/3103 Eger", -- ApolloGroup (NEA-ECA)
		"Sol/3360 Syrinx", -- ApolloGroup (NEA-ECA), AlindaGroup (NEA)
		"Sol/3752 Camillo", -- ApolloGroup (NEA-ECA)
		"Sol/3838 Epona", -- ApolloGroup (NEA-ECA)
		
		"Sol/4197 Morpheus", -- ApolloGroup (NEA-ECA)
		"Sol/4257 Ubasti", -- ApolloGroup (NEA-ECA)
		"Sol/4341 Poseidon", -- ApolloGroup (NEA-ECA)
		"Sol/4544 Xanthus", -- ApolloGroup (NEA-ECA)
		
		"Sol/5131 1990 BG", -- ApolloGroup (NEA-ECA)
		"Sol/5143 Heracles", -- ApolloGroup (NEA-ECA)
			"Sol/5143 Heracles/2011 5143 I", -- AsteroidMoon
		"Sol/5496 1973 NA", -- ApolloGroup (NEA-ECA)
		"Sol/5645 1990 SP", -- ApolloGroup (NEA-ECA)
		"Sol/5660 1974 MA", -- ApolloGroup (NEA-ECA)
		"Sol/5693 1993 EA", -- ApolloGroup (NEA-ECA)
		"Sol/5731 Zeus", -- ApolloGroup (NEA-ECA)
		"Sol/5786 Talos", -- ApolloGroup (NEA-ECA)
		"Sol/5828 1991 AM", -- ApolloGroup (NEA-ECA)
		
		"Sol/6047 1991 TB1", -- ApolloGroup (NEA-ECA)
		"Sol/6053 1993 BW3", -- ApolloGroup (NEA-ECA)
		"Sol/6063 Jason", -- ApolloGroup (NEA-ECA)
		"Sol/6455 1992 HE", -- ApolloGroup (NEA-ECA)
		"Sol/6611 1993 VW", -- ApolloGroup (NEA-ECA)
		
		"Sol/7025 1993 QA", -- ApolloGroup (NEA-ECA)
		"Sol/7092 Cadmus", -- ApolloGroup (NEA-ECA), AlindaGroupNea
		"Sol/7350 1993 VA", -- ApolloGroup (NEA-ECA)
		"Sol/7888 1993 UC", -- ApolloGroup (NEA-ECA)
		"Sol/7889 1994 LX", -- ApolloGroup (NEA-ECA)
		
		"Sol/8035 1992 TB", -- ApolloGroup (NEA-ECA)
		"Sol/8176 1991 WA", -- ApolloGroup (NEA-ECA)
		"Sol/8201 1994 AH2", -- ApolloGroup (NEA-ECA)
		"Sol/8507 1991 CB1", -- ApolloGroup (NEA-ECA)
		
		"Sol/9058 1992 JB", -- ApolloGroup (NEA-ECA)
		"Sol/9162 Kwiila", -- ApolloGroup (NEA-ECA)
		"Sol/9202 1993 PB", -- ApolloGroup (NEA-ECA)
		
		"Sol/10145 1994 CK1", -- ApolloGroup (NEA-ECA)
		"Sol/10165 1995 BL2", -- ApolloGroup (NEA-ECA)
		"Sol/10563 Izhdubar", -- ApolloGroup (NEA-ECA)
		"Sol/10636 1998 QK56", -- ApolloGroup (NEA-ECA)
		
		"Sol/11066 Sigurd", -- ApolloGroup (NEA-ECA)
		"Sol/11311 Peleus", -- ApolloGroup (NEA-ECA)
		"Sol/11405 1999 CV3", -- ApolloGroup (NEA-ECA)
		"Sol/11885 Summanus", -- ApolloGroup (NEA-ECA)
		"Sol/12711 Tukmit", -- ApolloGroup (NEA-ECA)
		"Sol/16816 1997 UF9", -- ApolloGroup (NEA-ECA)
		"Sol/16834 1997 WU22", -- MBA: MiddleBeltOther, ApolloFamily (NEA-ECA)
		
		"Sol/17181 1999 UM3", -- ApolloGroup (NEA-ECA)
		"Sol/17182 1999 VU", -- ApolloGroup (NEA-ECA)
		"Sol/17188 1999 WC2", -- ApolloGroup (NEA-ECA)
		"Sol/17511 1992 QN", -- ApolloGroup (NEA-ECA)
		
		"Sol/20236 1998 BZ7", -- ApolloGroup (NEA-ECA)
		"Sol/20429 1998 YN1", -- ApolloGroup (NEA-ECA)
		"Sol/20826 2000 UV13", -- ApolloGroup (NEA-ECA)
		
		"Sol/22099 2000 EX106", -- ApolloGroup (NEA-ECA), EarthCrosser (NEA-ECA)
		"Sol/22771 1999 CU3", -- ApolloGroup (NEA-ECA), EarthCrosser (NEA-ECA)
		
		"Sol/24443 2000 OG", -- ApolloGroup (NEA-ECA)
		"Sol/24445 2000 PM8", -- ApolloGroup (NEA-ECA)
		"Sol/24761 Ahau", -- ApolloGroup (NEA-ECA)
		
		"Sol/25330 1999 KV4", -- ApolloGroup (NEA-ECA)
		
		"Sol/26379 1999 HZ1", -- ApolloGroup (NEA-ECA)
		
		"Sol/30825 1990 TG1", -- ApolloGroup (NEA-ECA)
		"Sol/30997 1995 UO5", -- ApolloGroup (NEA-ECA)
		
		"Sol/31662 1999 HP11", -- ApolloGroup (NEA-ECA)
		
		"Sol/35670 1998 SU27", -- ApolloGroup (NEA-ECA)
		
		"Sol/36236 1999 VV", -- ApolloGroup (NEA-ECA)
		"Sol/36284 2000 DM8", -- ApolloGroup (NEA-ECA)
		
		"Sol/38086 Beowulf", -- ApolloGroup (NEA-ECA)
		"Sol/38239 1999 OR3", -- ApolloGroup (NEA-ECA)
		
		"Sol/40267 1999 GJ4", -- ApolloGroup (NEA-ECA)
		
		"Sol/42286 2001 TN41", -- ApolloGroup (NEA-ECA)
		
		"Sol/52340 1992 SY", -- ApolloGroup (NEA-ECA)
		"Sol/52750 1998 KK17", -- ApolloGroup (NEA-ECA)
		"Sol/52762 1998 MT24", -- ApolloGroup (NEA-ECA)
		
		"Sol/53409 1999 LU7", -- ApolloGroup (NEA-ECA)
		
		"Sol/54509 YORP", -- ApolloGroup (NEA-ECA), QuasiSatelliteEarth
		
		"Sol/55408 2001 TC2", -- ApolloGroup (NEA-ECA)
		"Sol/55532 2001 WG2", -- ApolloGroup (NEA-ECA)
		
		"Sol/65733 1993 PC", -- ApolloGroup (NEA-ECA)
		
		"Sol/66008 1998 QH2", -- ApolloGroup (NEA-ECA)
		"Sol/66253 1999 GT3", -- ApolloGroup (NEA-ECA)
		
		"Sol/67399 2000 PJ6", -- ApolloGroup (NEA-ECA)
		
		"Sol/68267 2001 EA16", -- ApolloGroup (NEA-ECA)
		"Sol/68348 2001 LO7", -- ApolloGroup (NEA-ECA)
		
		"Sol/85818 1998 XM4", -- ApolloGroup (NEA-ECA)
		
		"Sol/86666 2000 FL10", -- ApolloGroup (NEA-ECA)
		"Sol/86829 2000 GR146", -- ApolloGroup (NEA-ECA)
		"Sol/86878 2000 HD24", -- ApolloGroup (NEA-ECA)
		
		"Sol/87024 2000 JS66", -- ApolloGroup (NEA-ECA)
		"Sol/87025 2000 JT66", -- ApolloGroup (NEA-ECA)
		"Sol/87311 2000 QJ1", -- ApolloGroup (NEA-ECA)
		
		"Sol/88710 2001 SL9", -- ApolloGroup (NEA-ECA)
		"Sol/88959 2001 TZ44", -- ApolloGroup (NEA-ECA)
		
		"Sol/90147 2002 YK14", -- ApolloGroup (NEA-ECA)
		"Sol/90367 2003 LC5", -- ApolloGroup (NEA-ECA)
		
		"Sol/96315 1997 AP10", -- ApolloGroup (NEA-ECA)
		"Sol/96536 1998 SO10", -- ApolloGroup (NEA-ECA)
		"Sol/96744 1999 OW3", -- ApolloGroup (NEA-ECA)
		
		"Sol/98943 2001 CC21", -- ApolloGroup (NEA-ECA)
		
		"Sol/99935 2002 AV4", -- ApolloGroup (NEA-ECA)
		
		"Sol/100004 1983 VA", -- ApolloGroup (NEA-ECA)
		"Sol/100756 1998 FM5", -- ApolloGroup (NEA-ECA)
		"Sol/106538 2000 WK63", -- ApolloGroup (NEA-ECA)
		"Sol/106589 2000 WN107", -- ApolloGroup (NEA-ECA)
		"Sol/108906 2001 PL9", -- ApolloGroup (NEA-ECA)
		
		"Sol/136770 1996 PC1", -- ApolloGroup (NEA-ECA)
		"Sol/136793 1997 AQ18", -- ApolloGroup (NEA-ECA)
		"Sol/136874 1998 FH74", -- ApolloGroup (NEA-ECA)
		"Sol/136900 1998 HL49", -- ApolloGroup (NEA-ECA)
		"Sol/136993 1998 ST49", -- ApolloGroup (NEA-ECA)
		"Sol/137032 1998 UO1", -- ApolloGroup (NEA-ECA)
		"Sol/137052 Tjelvar", -- ApolloGroup (NEA-ECA)
		"Sol/137062 1998 WM", -- ApolloGroup (NEA-ECA)
		"Sol/137078 1998 XZ4", -- ApolloGroup (NEA-ECA)
		"Sol/137084 1998 XS16", -- ApolloGroup (NEA-ECA)
		"Sol/137099 1998 YW3", -- ApolloGroup (NEA-ECA)
		"Sol/137158 1999 FB", -- ApolloGroup (NEA-ECA)
		"Sol/137175 1999 JA11", -- ApolloGroup (NEA-ECA)
		"Sol/137925 2000 BJ19", -- ApolloGroup (NEA-ECA)
		"Sol/138013 2000 CN101", -- ApolloGroup (NEA-ECA)
		"Sol/138205 2000 EZ148", -- ApolloGroup (NEA-ECA)
		"Sol/138325 2000 GO82", -- ApolloGroup (NEA-ECA)
		"Sol/138359 2000 GX127", -- ApolloGroup (NEA-ECA)
		"Sol/138846 2000 VJ61", -- ApolloGroup (NEA-ECA)
		"Sol/138852 2000 WN10", -- ApolloGroup (NEA-ECA)
		"Sol/138859 2000 WN63", -- ApolloGroup (NEA-ECA)
		"Sol/138877 2000 XG47", -- ApolloGroup (NEA-ECA)
		"Sol/138883 2000 YL29", -- ApolloGroup (NEA-ECA)
		"Sol/138893 2000 YH66", -- ApolloGroup (NEA-ECA)
		"Sol/138937 2001 BK16", -- ApolloGroup (NEA-ECA)
		"Sol/138947 2001 BA40", -- ApolloGroup (NEA-ECA)
		"Sol/139289 2001 KR1", -- ApolloGroup (NEA-ECA)
		"Sol/139345 2001 KA67", -- ApolloGroup (NEA-ECA)
		"Sol/139359 2001 ME1", -- ApolloFamilyPha (NEA-ECA)
		
		"Sol/141052 2001 XR1", -- ApolloGroup (NEA-ECA)
		"Sol/141056 2001 XV4", -- ApolloGroup (NEA-ECA)
		"Sol/141079 2001 XS30", -- ApolloGroup (NEA-ECA)
		"Sol/141526 2002 FA6", -- ApolloGroup (NEA-ECA)
		"Sol/143637 2003 LP6", -- ApolloGroup (NEA-ECA)
		"Sol/143947 2003 YQ117", -- ApolloGroup (NEA-ECA)
		"Sol/144411 2004 EW9", -- ApolloGroup (NEA-ECA)
		"Sol/144861 2004 LA12", -- ApolloGroup (NEA-ECA)
		"Sol/144901 2004 WG1", -- ApolloGroup (NEA-ECA)
		
		"Sol/152564 1992 HF", -- ApolloGroup (NEA-ECA)
		"Sol/152667 1998 FR11", -- ApolloGroup (NEA-ECA)
		"Sol/152679 1998 KU2", -- ApolloGroup (NEA-ECA)
		"Sol/152756 1999 JV3", -- ApolloGroup (NEA-ECA)
		"Sol/152889 2000 CF59", -- ApolloGroup (NEA-ECA)
		"Sol/152941 2000 FM10", -- ApolloGroup (NEA-ECA)
		"Sol/152964 2000 GP82", -- ApolloGroup (NEA-ECA)
		"Sol/153195 2000 WB1", -- ApolloGroup (NEA-ECA)
		"Sol/153243 2001 AU47", -- ApolloGroup (NEA-ECA)
		"Sol/153249 2001 BW15", -- ApolloGroup (NEA-ECA)
		"Sol/153267 2001 CB32", -- ApolloGroup (NEA-ECA)
		"Sol/153271 2001 CL42", -- ApolloGroup (NEA-ECA)
		"Sol/153315 2001 NH6", -- ApolloGroup (NEA-ECA)
		"Sol/153349 2001 PJ9", -- ApolloGroup (NEA-ECA)
		"Sol/153460 2001 RN", -- ApolloGroup (NEA-ECA)
		"Sol/153792 2001 VH75", -- ApolloGroup (NEA-ECA)
		"Sol/153953 2002 AD9", -- ApolloGroup (NEA-ECA)
		"Sol/153957 2002 AB29", -- ApolloGroup (NEA-ECA)
		"Sol/154020 2002 CA10", -- ApolloGroup (NEA-ECA)
		"Sol/154029 2002 CY46", -- ApolloGroup (NEA-ECA)
		"Sol/154035 2002 CV59", -- ApolloGroup (NEA-ECA)
		"Sol/154229 2002 JN97", -- ApolloGroup (NEA-ECA)
		"Sol/154268 2002 RM129", -- ApolloGroup (NEA-ECA)
		"Sol/154278 2002 TB9", -- ApolloGroup (NEA-ECA)
		"Sol/154300 2002 UO", -- ApolloGroup (NEA-ECA)
		"Sol/154347 2002 XK4", -- ApolloGroup (NEA-ECA)
		"Sol/154453 2003 CJ11", -- ApolloGroup (NEA-ECA)
		"Sol/154555 2003 HA", -- ApolloGroup (NEA-ECA)
		"Sol/154631 2003 WO25", -- ApolloGroup (NEA-ECA)
		"Sol/154652 2004 EP20", -- ApolloGroup (NEA-ECA)
		"Sol/154656 2004 FE3", -- ApolloGroup (NEA-ECA)
		"Sol/154658 2004 FA18", -- ApolloGroup (NEA-ECA)
		"Sol/154715 2004 LB6", -- ApolloGroup (NEA-ECA)
		"Sol/154807 2004 PP97", -- ApolloGroup (NEA-ECA)
		"Sol/154988 2004 XN35", -- ApolloGroup (NEA-ECA)
		"Sol/154993 2005 EA94", -- ApolloGroup (NEA-ECA)
		"Sol/155110 2005 TB", -- ApolloGroup (NEA-ECA)
		"Sol/155140 2005 UD", -- ApolloGroup (NEA-ECA)
		"Sol/155336 2006 GA1", -- ApolloGroup (NEA-ECA)
		"Sol/159459 2000 KB", -- ApolloGroup (NEA-ECA)
		"Sol/159677 2002 HQ11", -- ApolloGroup (NEA-ECA)
		"Sol/159686 2002 LB6", -- ApolloGroup (NEA-ECA)
		"Sol/159699 2002 PQ142", -- ApolloGroup (NEA-ECA)
		"Sol/159928 2005 CV69", -- ApolloGroup (NEA-ECA)
		
		"Sol/162063 1997 EH29", -- ApolloGroup (NEA-ECA)
		"Sol/162157 1999 CV8", -- ApolloGroup (NEA-ECA)
		"Sol/162181 1999 LF6", -- ApolloGroup (NEA-ECA)
		"Sol/162195 1999 RK45", -- ApolloGroup (NEA-ECA)
		"Sol/162214 1999 TC10", -- ApolloGroup (NEA-ECA)
		"Sol/162215 1999 TL12", -- ApolloGroup (NEA-ECA)
		"Sol/162269 1999 VO6", -- ApolloGroup (NEA-ECA)
		"Sol/162433 2000 FK10", -- ApolloGroup (NEA-ECA)
		"Sol/162463 2000 JH5", -- ApolloGroup (NEA-ECA)
		"Sol/162470 2000 KX43", -- ApolloGroup (NEA-ECA)
		"Sol/162679 2000 TK1", -- ApolloGroup (NEA-ECA)
		"Sol/162723 2000 VM2", -- ApolloGroup (NEA-ECA)
		"Sol/162903 2001 JV2", -- ApolloGroup (NEA-ECA)
		"Sol/162911 2001 LL5", -- ApolloGroup (NEA-ECA)
		"Sol/162913 2001 MT18", -- ApolloGroup (NEA-ECA)
		"Sol/162980 2001 RR17", -- ApolloGroup (NEA-ECA)
		"Sol/163015 2001 UX16", -- ApolloGroup (NEA-ECA)
		"Sol/163081 2002 AG29", -- ApolloGroup (NEA-ECA)
		"Sol/163191 2002 EQ9", -- ApolloGroup (NEA-ECA)
		"Sol/163295 2002 HW", -- ApolloGroup (NEA-ECA)
		"Sol/163335 2002 LJ", -- ApolloGroup (NEA-ECA)
		"Sol/163454 2002 RN129", -- ApolloGroup (NEA-ECA)
		"Sol/163679 2002 XG84", -- ApolloGroup (NEA-ECA)
		"Sol/163692 2003 CY18", -- ApolloGroup (NEA-ECA)
		"Sol/163696 2003 EB50", -- ApolloGroup (NEA-ECA)
		"Sol/163732 2003 KP2", -- ApolloGroup (NEA-ECA)
		"Sol/163758 2003 OS13", -- ApolloGroup (NEA-ECA)
		"Sol/164120 2003 YK", -- ApolloGroup (NEA-ECA)
		"Sol/164184 2004 BF68", -- ApolloGroup (NEA-ECA)
		"Sol/164201 2004 EC", -- ApolloGroup (NEA-ECA)
		"Sol/164206 2004 FN18", -- ApolloGroup (NEA-ECA)
		"Sol/164222 2004 RN9", -- ApolloGroup (NEA-ECA)
		"Sol/164342 2005 CP", -- ApolloGroup (NEA-ECA)
		"Sol/169352 2001 UY16", -- ApolloGroup (NEA-ECA)
		
		"Sol/170013 2002 UO3", -- ApolloGroup (NEA-ECA)
		"Sol/170086 2002 XR14", -- ApolloGroup (NEA-ECA)Pha
		"Sol/170502 2003 WM7", -- ApolloGroup (NEA-ECA)
		"Sol/170903 2004 WS2", -- ApolloGroup (NEA-ECA)Pha
		"Sol/171486 1996 MO", -- ApolloGroup (NEA-ECA)
		"Sol/171576 1999 VP11", -- ApolloGroup (NEA-ECA)Pha
		"Sol/171839 2001 JM1", -- ApolloGroup (NEA-ECA)Pha
		"Sol/172678 2003 YM137", -- ApolloGroup (NEA-ECA)Pha
		"Sol/172722 2004 BV102", -- ApolloGroup (NEA-ECA)
		"Sol/173561 2000 YV137", -- ApolloGroup (NEA-ECA)Pha
		"Sol/174881 2004 BU58", -- ApolloGroup (NEA-ECA)
		"Sol/175114 2004 QQ", -- ApolloGroup (NEA-ECA)
		"Sol/175706 1996 FG3", -- ApolloGroup (NEA-ECA)Pha
		"Sol/175729 1998 BB10", -- ApolloGroup (NEA-ECA)Pha
		"Sol/175921 2000 DM1", -- ApolloGroup (NEA-ECA)
		"Sol/177016 2003 BM47", -- ApolloGroup (NEA-ECA)
		"Sol/177049 2003 EE16", -- ApolloGroup (NEA-ECA)Pha
		"Sol/177614 2004 HK33", -- ApolloGroup (NEA-ECA)Pha
		"Sol/177651 2004 XM14", -- ApolloGroup (NEA-ECA)
		"Sol/179806 2002 TD66", -- ApolloGroup (NEA-ECA)Pha
		
		"Sol/184990 2006 KE89", -- ApolloGroup (NEA-ECA)
		"Sol/186822 2004 FE31", -- ApolloGroup (NEA-ECA)
		"Sol/186823 2004 FN32", -- ApolloGroup (NEA-ECA)
		"Sol/189008 1996 FR3", -- ApolloGroup (NEA-ECA)
		"Sol/189173 2002 XY4", -- ApolloGroup (NEA-ECA)
		"Sol/189630 2001 LE6", -- ApolloGroup (NEA-ECA)
		
		"Sol/190119 2004 VA64", -- ApolloGroup (NEA-ECA)
		"Sol/190135 2005 QE30", -- ApolloGroup (NEA-ECA)
		"Sol/190491 2000 FJ10", -- ApolloGroup (NEA-ECA)
		"Sol/190788 2001 RT17", -- ApolloGroup (NEA-ECA)
		"Sol/191094 2002 EA3", -- ApolloGroup (NEA-ECA)
		"Sol/193178 2000 PK5", -- ApolloGroup (NEA-ECA)
		"Sol/194386 2001 VG5", -- ApolloGroup (NEA-ECA)
		
		"Sol/200754 2001 WA25", -- ApolloGroup (NEA-ECA)
		"Sol/202411 2005 RC", -- ApolloGroup (NEA-ECA)
		"Sol/202435 2005 XH8", -- ApolloGroup (NEA-ECA)
		"Sol/204131 2003 YL", -- ApolloGroup (NEA-ECA)
		"Sol/204232 2004 DG2", -- ApolloGroup (NEA-ECA)
		"Sol/208565 2002 CT11", -- ApolloGroup (NEA-ECA)
		"Sol/208617 2002 EB3", -- ApolloGroup (NEA-ECA)
		"Sol/211871 2004 HO", -- ApolloGroup (NEA-ECA)
		"Sol/212359 2006 EV52", -- ApolloGroup (NEA-ECA)
		"Sol/213869 2003 SG170", -- ApolloGroup (NEA-ECA)
		"Sol/214088 2004 JN13", -- ApolloGroup (NEA-ECA)
		"Sol/215188 2000 NM", -- ApolloGroup (NEA-ECA)
		"Sol/217390 2005 CW25", -- ApolloGroup (NEA-ECA)
		"Sol/217837 2001 LC", -- ApolloGroup (NEA-ECA)
		"Sol/218017 2001 XV266", -- ApolloGroup (NEA-ECA)
		"Sol/218863 2006 WO127", -- ApolloGroup (NEA-ECA)
		"Sol/219021 1991 LH", -- ApolloGroup (NEA-ECA)
		"Sol/219071 1997 US9", -- ApolloGroup (NEA-ECA)
		"Sol/220124 2002 TE66", -- ApolloGroup (NEA-ECA)
		"Sol/220909 2005 EO1", -- ApolloGroup (NEA-ECA)
		"Sol/222869 2002 FB6", -- ApolloGroup (NEA-ECA)
		"Sol/224926 2007 DA41", -- ApolloGroup (NEA-ECA)
		"Sol/225416 1999 YC", -- ApolloGroup (NEA-ECA)
		"Sol/225586 2000 WS67", -- ApolloGroup (NEA-ECA)
		"Sol/225900 2002 AF3", -- ApolloGroup (NEA-ECA)
		"Sol/228502 2001 TE2", -- ApolloGroup (NEA-ECA)
		"Sol/229007 2003 XF11", -- ApolloGroup (NEA-ECA)
		"Sol/229672 2006 WR1", -- ApolloGroup (NEA-ECA)
		"Sol/230089 2000 WP148", -- ApolloGroup (NEA-ECA)
		"Sol/230420 2002 PP6", -- ApolloGroup (NEA-ECA)
		"Sol/230599 2003 FJ1", -- ApolloGroup (NEA-ECA)
		"Sol/231134 2005 TU45", -- ApolloGroup (NEA-ECA)
		"Sol/234061 1999 HE1", -- ApolloGroup (NEA-ECA)
		"Sol/235700 2004 TR13", -- ApolloGroup (NEA-ECA)
		"Sol/237551 2000 WQ19", -- ApolloGroup (NEA-ECA)
		"Sol/238063 2003 EG", -- ApolloGroup (NEA-ECA)
		"Sol/238456 2004 RK", -- ApolloGroup (NEA-ECA)
		"Sol/239849 1999 VO11", -- ApolloGroup (NEA-ECA)
		"Sol/241370 2008 LW8", -- ApolloGroup (NEA-ECA)
		"Sol/242147 2003 BH84", -- ApolloGroup (NEA-ECA)
		"Sol/244670 2003 KN18", -- ApolloGroup (NEA-ECA)
		"Sol/248590 2006 CS", -- ApolloGroup (NEA-ECA)
		"Sol/250458 2004 BO41", -- ApolloGroup (NEA-ECA)
		"Sol/250577 2005 AC", -- ApolloGroup (NEA-ECA)
		"Sol/250614 2005 GG", -- ApolloGroup (NEA-ECA)
		"Sol/250697 2005 QY151", -- ApolloGroup (NEA-ECA)
		"Sol/252091 2000 UP30", -- ApolloGroup (NEA-ECA)
		"Sol/252373 2001 SA270", -- ApolloGroup (NEA-ECA)
		"Sol/252558 2001 WT1", -- ApolloGroup (NEA-ECA)
		"Sol/253106 2002 UR3", -- ApolloGroup (NEA-ECA)
		"Sol/254417 2004 VV", -- ApolloGroup (NEA-ECA)
		"Sol/255501 2006 BG", -- ApolloGroup (NEA-ECA)
		"Sol/257744 2000 AD205", -- ApolloGroup (NEA-ECA)
		"Sol/259221 2003 BA21", -- ApolloGroup (NEA-ECA)
		"Sol/265032 2003 OU", -- ApolloGroup (NEA-ECA)
		"Sol/265187 2003 YS117", -- ApolloGroup (NEA-ECA)
		"Sol/265661 2005 UB", -- ApolloGroup (NEA-ECA)
		"Sol/267136 2000 EF104", -- ApolloGroup (NEA-ECA)
		"Sol/267223 2001 DQ8", -- ApolloGroup (NEA-ECA)
		"Sol/267940 2004 EM20", -- ApolloGroup (NEA-ECA)
		"Sol/271480 2004 FX31", -- ApolloGroup (NEA-ECA)
		"Sol/274138 2008 FU6", -- ApolloGroup (NEA-ECA)
		"Sol/275714 2000 YH4", -- ApolloGroup (NEA-ECA)
		"Sol/275974 2001 XD", -- ApolloGroup (NEA-ECA)
		"Sol/275975 2001 XF1", -- ApolloGroup (NEA-ECA)
		"Sol/275976 2001 XV10", -- ApolloGroup (NEA-ECA)
		"Sol/276049 2002 CE26", -- ApolloGroup (NEA-ECA)
			"Sol/276049 2002 CE26/2004 276049 I", -- AsteroidMoon
		"Sol/276409 2002 YN2", -- ApolloGroup (NEA-ECA)
		"Sol/276703 2004 BL11", -- ApolloGroup (NEA-ECA)
		"Sol/276732 2004 EV9", -- ApolloGroup (NEA-ECA)
		"Sol/276891 2004 RH340", -- ApolloGroup (NEA-ECA)
		"Sol/277039 2005 CF41", -- ApolloGroup (NEA-ECA)
		"Sol/277142 2005 LG8", -- ApolloGroup (NEA-ECA)
		"Sol/277616 2006 BN6", -- ApolloGroup (NEA-ECA)
		"Sol/277617 2006 BT7", -- ApolloGroup (NEA-ECA)
		"Sol/277810 2006 FV35", -- ApolloGroup (NEA-ECA)
		"Sol/277958 2006 SP134", -- ApolloGroup (NEA-ECA)
		"Sol/278327 2007 HA59", -- ApolloGroup (NEA-ECA)
		"Sol/278381 2007 MR", -- ApolloGroup (NEA-ECA)
		"Sol/280136 2002 OM4", -- ApolloGroup (NEA-ECA)
		"Sol/280491 2004 MO7", -- ApolloGroup (NEA-ECA)
		"Sol/281070 2006 OY10", -- ApolloGroup (NEA-ECA)
		"Sol/281365 2008 CM116", -- ApolloGroup (NEA-ECA)
		"Sol/284422 2006 YD", -- ApolloGroup (NEA-ECA)
		"Sol/285179 1996 TY11", -- ApolloGroup (NEA-ECA)
		"Sol/285331 1999 FN53", -- ApolloGroup (NEA-ECA)
		"Sol/285339 1999 JR6", -- ApolloGroup (NEA-ECA)
		"Sol/285540 2000 GU127", -- ApolloGroup (NEA-ECA)
		"Sol/285567 2000 OM", -- ApolloGroup (NEA-ECA)
		"Sol/285638 2000 SO10", -- ApolloGroup (NEA-ECA)
		"Sol/285990 2001 SK9", -- ApolloGroup (NEA-ECA)
		"Sol/288807 2004 RW164", -- ApolloGroup (NEA-ECA)
		"Sol/292165 2006 SC6", -- ApolloGroup (NEA-ECA)
		"Sol/293054 2006 WP127", -- ApolloGroup (NEA-ECA)
		"Sol/293726 2007 RQ17", -- ApolloGroup (NEA-ECA)
		"Sol/296318 2009 EN2", -- ApolloGroup (NEA-ECA)
		"Sol/299582 2006 GQ2", -- ApolloGroup (NEA-ECA)
		
		----------------------------------------------
		-- 300000
		----------------------------------------------
		
		"Sol/301011 2008 JO", -- ApolloGroup (NEA-ECA)
		"Sol/302010 2000 SH8", -- ApolloGroup (NEA-ECA)
		"Sol/302156 2001 SF286", -- ApolloGroup (NEA-ECA)
		"Sol/302311 2002 AA", -- ApolloGroup (NEA-ECA)
		"Sol/302830 2003 FB", -- ApolloGroup (NEA-ECA)
		"Sol/303248 2004 QV16", -- ApolloGroup (NEA-ECA)
		"Sol/303262 2004 RJ84", -- ApolloGroup (NEA-ECA)
		"Sol/303449 2005 BE2", -- ApolloGroup (NEA-ECA)
		"Sol/303933 2005 VQ", -- ApolloGroup (NEA-ECA)
		"Sol/304293 2006 SQ78", -- ApolloGroup (NEA-ECA)
		"Sol/304640 2006 WW1", -- ApolloGroup (NEA-ECA)
		"Sol/306367 Nut", -- ApolloGroup (NEA-ECA)
		"Sol/307070 2002 AV31", -- ApolloGroup (NEA-ECA)
		"Sol/308041 2004 TN", -- ApolloGroup (NEA-ECA)
		"Sol/308043 2004 TH10", -- ApolloGroup (NEA-ECA)
		-- 310000
		"Sol/311555 2006 BA148", -- ApolloGroup (NEA-ECA)
		"Sol/312942 1995 EK1", -- ApolloGroup (NEA-ECA)
		"Sol/312956 1997 CZ3", -- ApolloGroup (NEA-ECA)
		"Sol/313538 2002 YB12", -- ApolloGroup (NEA-ECA)
		"Sol/313552 2003 BX33", -- ApolloGroup (NEA-ECA)
		"Sol/313809 2004 BH41", -- ApolloGroup (NEA-ECA)
		"Sol/314079 2005 CV25", -- ApolloGroup (NEA-ECA)
		"Sol/317643 2003 FH1", -- ApolloGroup (NEA-ECA)
		"Sol/318411 2005 AH14", -- ApolloGroup (NEA-ECA)
		"Sol/319988 2007 DK", -- ApolloGroup (NEA-ECA)
		-- 320000
		"Sol/322705 2000 DK8", -- ApolloGroup (NEA-ECA)
		"Sol/322763 2001 FA7", -- ApolloGroup (NEA-ECA)
		"Sol/323179 2003 HR32", -- ApolloGroup (NEA-ECA)
		"Sol/323300 2003 UD22", -- ApolloGroup (NEA-ECA)
		"Sol/326302 1998 VN", -- ApolloGroup (NEA-ECA)
		"Sol/326354 2000 SJ344", -- ApolloGroup (NEA-ECA)
		"Sol/326386 2001 OA14", -- ApolloGroup (NEA-ECA)
		"Sol/326388 2001 QD96", -- ApolloGroup (NEA-ECA)
		"Sol/329275 1999 VP6", -- ApolloGroup (NEA-ECA)
		"Sol/329338 2001 JW2", -- ApolloGroup (NEA-ECA)
		"Sol/329395 2002 AC", -- ApolloGroup (NEA-ECA)
		"Sol/329770 2004 JA", -- ApolloGroup (NEA-ECA)
		"Sol/329774 2004 LE", -- ApolloGroup (NEA-ECA)
		-- 330000
		"Sol/330809 2008 VK14", -- ApolloGroup (NEA-ECA)
		"Sol/331471 1984 QY1", -- ApolloGroup (NEA-ECA)
		"Sol/331990 2005 FD", -- ApolloGroup (NEA-ECA)
		"Sol/332408 2007 MM13", -- ApolloGroup (NEA-ECA)
		"Sol/332775 2009 VO24", -- ApolloGroup (NEA-ECA)
		"Sol/333480 2004 TC10", -- ApolloGroup (NEA-ECA)
		"Sol/333510 2005 MD", -- ApolloGroup (NEA-ECA)
		"Sol/333707 2008 YT30", -- ApolloGroup (NEA-ECA)
		"Sol/333755 2010 VC1", -- ApolloGroup (NEA-ECA)
		"Sol/334673 2003 AL18", -- ApolloGroup (NEA-ECA)
		"Sol/337053 1996 XW1", -- ApolloGroup (NEA-ECA)
		"Sol/337118 1999 TX2", -- ApolloGroup (NEA-ECA)
		"Sol/337252 2000 SD8", -- ApolloGroup (NEA-ECA)
		"Sol/338049 2002 NY31", -- ApolloGroup (NEA-ECA)
		"Sol/339714 2005 ST1", -- ApolloGroup (NEA-ECA)
		"Sol/339715 2005 SS4", -- ApolloGroup (NEA-ECA)
		-- 340000
		"Sol/340291 2006 CV", -- ApolloGroup (NEA-ECA)
		"Sol/343158 Marsyas", -- DamacloidNEO (NEA-ECA), ApolloGroup (NEA-ECA)
		"Sol/343166 2009 SO103", -- ApolloGroup (NEA-ECA)
		"Sol/345813 2007 HX4", -- ApolloGroup (NEA-ECA)
		"Sol/347634 2001 SW269", -- ApolloGroup (NEA-ECA)
		"Sol/348461 2005 SH19", -- ApolloGroup (NEA-ECA)
		"Sol/348776 2006 KZ37", -- ApolloGroup (NEA-ECA)
		"Sol/349063 2006 XA", -- ApolloGroup (NEA-ECA)
		"Sol/349074 2007 BM8", -- ApolloGroup (NEA-ECA)
		"Sol/349219 2007 SV11", -- ApolloGroup (NEA-ECA)
		"Sol/349925 2009 WC26", -- ApolloGroup (NEA-ECA)
		"Sol/349928 2009 WD106", -- ApolloGroup (NEA-ECA)
		-- 350000
		"Sol/350988 2003 GW", -- ApolloGroup (NEA-ECA)
		"Sol/351278 2004 SB20", -- ApolloGroup (NEA-ECA)
		"Sol/351331 2004 XH29", -- ApolloGroup (NEA-ECA)
		"Sol/351340 2004 YC5", -- ApolloGroup (NEA-ECA)
		"Sol/351370 2005 EY", -- ApolloGroup (NEA-ECA)
		"Sol/351545 2005 TE15", -- ApolloGroup (NEA-ECA)
		"Sol/353947 1999 CT8", -- ApolloGroup (NEA-ECA)
		"Sol/354101 2001 YF1", -- ApolloGroup (NEA-ECA)
		"Sol/354876 2006 BG55", -- ApolloGroup (NEA-ECA)
		"Sol/355046 2006 SO19", -- ApolloGroup (NEA-ECA)
		"Sol/356394 2010 QD2", -- ApolloGroup (NEA-ECA)
		"Sol/357005 1999 HA2", -- ApolloGroup (NEA-ECA)
		"Sol/357618 2005 EM30", -- ApolloGroup (NEA-ECA)
		"Sol/357621 2005 EG94", -- ApolloGroup (NEA-ECA)
		"Sol/358453 2007 EH88", -- ApolloGroup (NEA-ECA)
		"Sol/359242 2009 FT", -- ApolloGroup (NEA-ECA)
		-- 360000
		"Sol/360433 2002 JR9", -- ApolloGroup (NEA-ECA)
		"Sol/361518 2007 FD", -- ApolloGroup (NEA-ECA)
		"Sol/361538 2007 JZ20", -- ApolloGroup (NEA-ECA)
		"Sol/361689 2007 VY7", -- ApolloGroup (NEA-ECA)
		"Sol/361861 2008 ED69", -- ApolloGroup (NEA-ECA)
		"Sol/362310 2009 UM3", -- ApolloGroup (NEA-ECA)
		"Sol/363071 2000 GD147", -- ApolloGroup (NEA-ECA)
		"Sol/363267 2002 GS", -- ApolloGroup (NEA-ECA)
		"Sol/363298 2002 KL3", -- ApolloGroup (NEA-ECA)
		"Sol/363617 2004 KK17", -- ApolloGroup (NEA-ECA)
		"Sol/363814 2005 ND7", -- ApolloGroup (NEA-ECA)
		"Sol/364877 2008 EM9", -- ApolloGroup (NEA-ECA)
		"Sol/365246 2009 NE", -- ApolloGroup (NEA-ECA)
		"Sol/367390 2008 MB5", -- ApolloGroup (NEA-ECA)
		"Sol/367684 2010 OS22", -- ApolloGroup (NEA-ECA)
		"Sol/369296 2009 SU19", -- ApolloGroup (NEA-ECA)
		"Sol/369452 2010 LG14", -- ApolloGroup (NEA-ECA)
		"Sol/369454 2010 NZ1", -- ApolloGroup (NEA-ECA)
		"Sol/369984 1998 QR52", -- ApolloGroup (NEA-ECA)
		-- 370000
		"Sol/370061 2000 YO29", -- ApolloGroup (NEA-ECA)
		"Sol/370307 2002 RH52", -- ApolloGroup (NEA-ECA)
		"Sol/371336 2006 KD1", -- ApolloGroup (NEA-ECA)
		"Sol/373428 1999 TC5", -- ApolloGroup (NEA-ECA)
		"Sol/373579 2002 AW11", -- ApolloGroup (NEA-ECA)
		"Sol/374267 2005 LW", -- ApolloGroup (NEA-ECA)
		"Sol/375657 2009 CP5", -- ApolloGroup (NEA-ECA)
		"Sol/376707 1995 OO", -- ApolloGroup (NEA-ECA)
		"Sol/376788 2000 RV37", -- ApolloGroup (NEA-ECA)
		"Sol/378124 2006 VT2", -- ApolloGroup (NEA-ECA)
		"Sol/378842 2008 TD4", -- ApolloGroup (NEA-ECA)
		-- 380000
		"Sol/380128 1997 WB21", -- ApolloGroup (NEA-ECA)
		"Sol/380455 2003 UL3", -- ApolloGroup (NEA-ECA)
		"Sol/380476 2003 YO1", -- ApolloGroup (NEA-ECA)
		"Sol/380929 2006 HU30", -- ApolloGroup (NEA-ECA)
		"Sol/381181 2007 LV19", -- ApolloGroup (NEA-ECA)
		"Sol/381677 2009 BJ81", -- ApolloGroup (NEA-ECA)
		"Sol/381989 2010 HR80", -- ApolloGroup (NEA-ECA)
		"Sol/385402 2002 WZ2", -- ApolloGroup (NEA-ECA)
		"Sol/385497 2004 DD", -- ApolloGroup (NEA-ECA)
		"Sol/385843 2006 JY25", -- ApolloGroup (NEA-ECA)
		"Sol/386259 2008 EJ1", -- ApolloGroup (NEA-ECA)
		"Sol/386504 2009 BP58", -- ApolloGroup (NEA-ECA)
		"Sol/387717 2003 DN4", -- ApolloGroup (NEA-ECA)
		"Sol/387793 2003 WL25", -- ApolloGroup (NEA-ECA)
		"Sol/387871 2004 RD252", -- ApolloGroup (NEA-ECA)
		"Sol/388798 2008 BU2", -- ApolloGroup (NEA-ECA)
		-- 390000
		"Sol/390522 1996 GD1", -- ApolloGroup (NEA-ECA)
		"Sol/391151 2005 YY93", -- ApolloGroup (NEA-ECA)
		"Sol/391508 2007 RV17", -- ApolloGroup (NEA-ECA)
		"Sol/392476 2011 GD3", -- ApolloGroup (NEA-ECA)
		"Sol/392704 2012 AE1", -- ApolloGroup (NEA-ECA)
		"Sol/393569 2003 JC13", -- ApolloGroup (NEA-ECA)
		"Sol/393908 2005 UH3", -- ApolloGroup (NEA-ECA)
		"Sol/394130 2006 HY51", -- ApolloFamily, JovianGrazerInner
		"Sol/394783 2008 HD3", -- ApolloGroup (NEA-ECA)
		"Sol/395143 2010 CN1", -- ApolloGroup (NEA-ECA)
		"Sol/395289 2011 BJ2", -- ApolloGroup (NEA-ECA)
		"Sol/396730 2003 KX16", -- ApolloGroup (NEA-ECA)
		"Sol/396793 2004 JN2", -- ApolloGroup (NEA-ECA)
		"Sol/396794 2004 KT", -- ApolloGroup (NEA-ECA)
		"Sol/397237 2006 KZ112", -- ApolloGroup (NEA-ECA)
		"Sol/397474 2007 PP6", -- ApolloGroup (NEA-ECA)
		"Sol/397847 2008 TA1", -- ApolloGroup (NEA-ECA)
		"Sol/399308 1993 GD", -- ApolloGroup (NEA-ECA)
		"Sol/399325 1999 GY5", -- ApolloGroup (NEA-ECA)
		"Sol/399433 2001 YK4", -- ApolloGroup (NEA-ECA)
		
		---------------------------------------------
		-- 400000
		---------------------------------------------
		
		"Sol/401857 2000 PG3", -- ApolloGroup (NEA-ECA)
		"Sol/401925 2002 AT15", -- ApolloGroup (NEA-ECA)
		"Sol/401998 2003 MO", -- ApolloGroup (NEA-ECA)
		"Sol/404108 2012 SF51", -- ApolloGroup (NEA-ECA)
		"Sol/406952 2009 KJ", -- ApolloGroup (NEA-ECA)
		"Sol/407324 2010 OB101", -- ApolloGroup (NEA-ECA)
		"Sol/407338 2010 RQ30", -- ApolloGroup (NEA-ECA)
		"Sol/407653 2011 QF3", -- ApolloGroup (NEA-ECA)
		"Sol/408752 1991 TB2", -- ApolloGroup (NEA-ECA)
		"Sol/408980 2002 RB126", -- ApolloGroup (NEA-ECA)
		-- 410000
		"Sol/410088 2007 EJ", -- ApolloGroup (NEA-ECA)
		--"Sol/2009 FD Barycenter", -- BaryCenter
			"Sol/2009 FD Barycenter/410777 2009 FD", -- EarthCrosser (NEA-ECA), ApolloGroup (NEA-ECA)
			"Sol/2009 FD Barycenter/2015 410777 I", -- EarthCrosser (NEA-ECA), ApolloGroup (NEA-ECA)
		"Sol/412977 1990 UO", -- ApolloGroup (NEA-ECA)
		"Sol/414429 2009 DC43", -- ApolloGroup (NEA-ECA)
		"Sol/414772 2010 OC103", -- ApolloGroup (NEA-ECA)
		"Sol/414800 2010 SV3", -- ApolloGroup (NEA-ECA)
		"Sol/415027 2011 SG5", -- ApolloGroup (NEA-ECA)
		"Sol/415987 2002 AE9", -- ApolloGroup (NEA-ECA)
		"Sol/416151 2002 RQ25", -- ApolloGroup (NEA-ECA)
		"Sol/416283 2003 MM", -- ApolloGroup (NEA-ECA)
		"Sol/416694 2004 YR32", -- ApolloGroup (NEA-ECA)
		"Sol/417581 2006 VA3", -- ApolloGroup (NEA-ECA)
		"Sol/417874 2007 NC5", -- ApolloGroup (NEA-ECA)
		"Sol/418233 2008 DV", -- ApolloGroup (NEA-ECA)
		"Sol/418896 2009 AK15", -- ApolloGroup (NEA-ECA)
		"Sol/418900 2009 BE2", -- ApolloGroup (NEA-ECA)
		"Sol/419922 2011 BJ24", -- ApolloGroup (NEA-ECA)
		-- 420000
		"Sol/420048 2011 DL19", -- ApolloGroup (NEA-ECA)
		"Sol/420262 2011 KD11", -- ApolloGroup (NEA-ECA)
		"Sol/420286 2011 RZ", -- ApolloGroup (NEA-ECA)
		"Sol/420591 2012 HF31", -- ApolloGroup (NEA-ECA)
		"Sol/422638 1994 CB", -- ApolloGroup (NEA-ECA)
		"Sol/423022 2003 TJ2", -- ApolloGroup (NEA-ECA)
		"Sol/423100 2004 BX1", -- ApolloGroup (NEA-ECA)
		"Sol/424392 2007 YJ", -- ApolloGroup (NEA-ECA)
		"Sol/426071 2012 CD29", -- ApolloGroup (NEA-ECA)
		"Sol/428223 2006 WW", -- ApolloGroup (NEA-ECA)
		"Sol/428694 Saule", -- ApolloGroup (NEA-ECA)
		"Sol/429389 2010 PR10", -- ApolloGroup (NEA-ECA)
		"Sol/429736 2011 MB2", -- ApolloGroup (NEA-ECA)
		-- 430000
		"Sol/431698 2008 ES", -- ApolloGroup (NEA-ECA)
		"Sol/431760 2008 HE", -- ApolloGroup (NEA-ECA)
		"Sol/432509 2010 FF7", -- ApolloGroup (NEA-ECA)
		"Sol/433303 2013 NX", -- ApolloGroup (NEA-ECA)
		"Sol/433939 1995 DW1", -- ApolloGroup (NEA-ECA)
		"Sol/434344 2004 RV10", -- ApolloGroup (NEA-ECA)
		"Sol/434500 2005 SB71", -- ApolloGroup (NEA-ECA)
		"Sol/434632 2005 WE", -- ApolloGroup (NEA-ECA)
		"Sol/434740 2006 GZ", -- ApolloGroup (NEA-ECA)
		"Sol/434786 2006 PW", -- ApolloGroup (NEA-ECA)
		"Sol/435441 2008 DJ5", -- ApolloGroup (NEA-ECA)
		"Sol/436037 2009 NJ", -- ApolloGroup (NEA-ECA)
		"Sol/436325 2010 GR7", -- ApolloGroup (NEA-ECA)
		"Sol/436568 2011 HB53", -- ApolloGroup (NEA-ECA)
		"Sol/436761 2012 DN", -- ApolloGroup (NEA-ECA)
		"Sol/436763 2012 FN52", -- ApolloGroup (NEA-ECA)
		"Sol/436775 2012 LC1", -- ApolloGroup (NEA-ECA)
		"Sol/437316 2013 OS3", -- ApolloGroup (NEA-ECA)
		"Sol/437846 1999 RJ27", -- ApolloGroup (NEA-ECA)
		"Sol/437965 2003 AL73", -- ApolloGroup (NEA-ECA)
		"Sol/437994 2003 UL12", -- CybeleGroup (OuterMainBelt) ApolloGroup (NEA-ECA)
		"Sol/438017 2003 YO3", -- ApolloGroup (NEA-ECA)
		"Sol/438107 2005 GY110", -- ApolloGroup (NEA-ECA)
		"Sol/438116 2005 NX44", -- ApolloGroup (NEA-ECA)
		"Sol/438990 2010 SG13", -- ApolloGroup (NEA-ECA)
		"Sol/439313 2012 VE82", -- ApolloGroup (NEA-ECA)
		-- 440000
		"Sol/441058 2007 PH25", -- ApolloGroup (NEA-ECA)
		"Sol/442605 2012 HY33", -- ApolloGroup (NEA-ECA)
		"Sol/443104 2013 XK22", -- ApolloGroup (NEA-ECA)
		"Sol/445025 2008 NS1", -- ApolloGroup (NEA-ECA)
		"Sol/445775 2011 YA", -- ApolloGroup (NEA-ECA)
		"Sol/445830 2012 CL19", -- ApolloGroup (NEA-ECA)
		"Sol/446833 2001 RB12", -- ApolloGroup (NEA-ECA)
		"Sol/447221 2005 UO5", -- ApolloGroup (NEA-ECA)
		"Sol/447903 2007 XJ20", -- ApolloGroup (NEA-ECA)
		"Sol/448628 2010 VF1", -- ApolloGroup (NEA-ECA)
		"Sol/449089 2012 SC22", -- ApolloGroup (NEA-ECA)
		"Sol/449107 2012 VJ82", -- ApolloGroup (NEA-ECA)
		-- 450000
		"Sol/450143 1999 ED5", -- ApolloGroup (NEA-ECA)
		"Sol/450159 2000 JJ5", -- ApolloGroup (NEA-ECA)
		"Sol/450160 2000 RM12", -- ApolloGroup (NEA-ECA)
		"Sol/450259 2003 WQ7", -- ApolloGroup (NEA-ECA)
		"Sol/452313 1998 XR16", -- ApolloGroup (NEA-ECA)
		"Sol/452334 2001 LB", -- ApolloGroup (NEA-ECA)
		"Sol/452474 2004 BG11", -- ApolloGroup (NEA-ECA)
		"Sol/452639 2005 UY6", -- ApolloGroup (NEA-ECA)
		"Sol/455426 2003 MT9", -- ApolloGroup (NEA-ECA)
		"Sol/455550 2004 JO2", -- ApolloGroup (NEA-ECA)
		"Sol/455554 2004 MQ1", -- ApolloGroup (NEA-ECA)
		"Sol/455588 2004 RU331", -- ApolloGroup (NEA-ECA)
		"Sol/455594 2004 SV55", -- ApolloGroup (NEA-ECA)
		"Sol/455795 2005 SF", -- ApolloGroup (NEA-ECA)
		"Sol/455956 2005 VE", -- ApolloGroup (NEA-ECA)
		"Sol/456051 2006 AW", -- ApolloGroup (NEA-ECA)
		"Sol/456301 2006 SV134", -- ApolloGroup (NEA-ECA)
		"Sol/456898 2007 VG184", -- ApolloGroup (NEA-ECA)
		"Sol/456973 2008 BS2", -- ApolloGroup (NEA-ECA)
		"Sol/457647 2009 CZ", -- ApolloGroup (NEA-ECA)
		"Sol/457912 2009 UW18", -- ApolloGroup (NEA-ECA)
		"Sol/458062 2009 YO", -- ApolloGroup (NEA-ECA)
		"Sol/458732 2011 MD5", -- ApolloGroup (NEA-ECA)
		"Sol/459046 2012 AS10", -- ApolloGroup (NEA-ECA)
		"Sol/459119 2012 BJ134", -- ApolloGroup (NEA-ECA)
		"Sol/459386 2012 KJ11", -- ApolloGroup (NEA-ECA)
		"Sol/459451 2012 WG32", -- ApolloGroup (NEA-ECA)
		"Sol/459458 2012 XR134", -- ApolloGroup (NEA-ECA)
		"Sol/459462 2013 AY52", -- ApolloGroup (NEA-ECA)
		"Sol/459872 2014 EK24", -- ApolloGroup (NEA-ECA)
		-- 460000
		"Sol/461353 1999 LS7", -- ApolloGroup (NEA-ECA)
		"Sol/461912 2006 RG2", -- ApolloGroup (NEA-ECA)
		"Sol/462041 2007 DL8", -- ApolloGroup (NEA-ECA)
		"Sol/462736 2010 BL2", -- ApolloGroup (NEA-ECA)
		"Sol/462775 2010 GY6", -- ApolloGroup (NEA-ECA)
		"Sol/463282 2012 HR15", -- ApolloGroup (NEA-ECA)
		"Sol/463664 2014 JY24", -- ApolloGroup (NEA-ECA)
		"Sol/464797 2004 FZ1", -- ApolloGroup (NEA-ECA)
		"Sol/465402 2008 HW1", -- ApolloGroup (NEA-ECA)
		"Sol/465826 2010 GA24", -- ApolloGroup (NEA-ECA)
		"Sol/467347 2003 GR", -- ApolloGroup (NEA-ECA)
		"Sol/467372 2004 LG", -- ApolloGroup (NEA-ECA)
		"Sol/467609 2008 AV28", -- ApolloGroup (NEA-ECA)
		"Sol/467917 2011 OP24", -- ApolloGroup (NEA-ECA)
		"Sol/467963 2012 JT17", -- ApolloGroup (NEA-ECA)
		"Sol/468117 2014 ED", -- ApolloGroup (NEA-ECA)
		"Sol/468481 2004 TP20", -- ApolloGroup (NEA-ECA)
		"Sol/468541 2006 QA31", -- ApolloGroup (NEA-ECA)
		"Sol/468583 2007 LS", -- ApolloGroup (NEA-ECA)
		"Sol/469219 Kamo'oalewa", -- ApolloFamily, ArjunaFamily, QuasiSatelliteEarth
		"Sol/469356 2001 DR8", -- ApolloGroup (NEA-ECA)
		"Sol/469494 2002 XS40", -- ApolloGroup (NEA-ECA)
		"Sol/469513 2003 QR79", -- ApolloGroup (NEA-ECA)
		"Sol/469722 2005 LP40", -- ApolloGroup (NEA-ECA)
		"Sol/469727 2005 NK1", -- ApolloGroup (NEA-ECA)
		"Sol/469929 2006 AK8", -- ApolloGroup (NEA-ECA)
		-- 470000
		"Sol/470004 2006 MJ10", -- ApolloGroup (NEA-ECA)
		"Sol/470951 2009 LS", -- ApolloGroup (NEA-ECA)
		"Sol/471083 2009 XF2", -- ApolloGroup (NEA-ECA)
		"Sol/471487 2011 VS5", -- ApolloGroup (NEA-ECA)
		"Sol/471956 2013 SC25", -- ApolloGroup (NEA-ECA)
		"Sol/471984 2013 UE3", -- ApolloGroup (NEA-ECA)
		"Sol/472263 2014 RP12", -- ApolloGroup (NEA-ECA)
		"Sol/474179 1999 VS6", -- ApolloGroup (NEA-ECA)
		"Sol/474451 2003 SR15", -- ApolloGroup (NEA-ECA)
		"Sol/474549 2003 WX153", -- ApolloGroup (NEA-ECA)
		"Sol/474554 2003 YQ94", -- ApolloGroup (NEA-ECA)
		"Sol/474585 2004 HC2", -- ApolloGroup (NEA-ECA)
		"Sol/475016 2005 UO", -- ApolloGroup (NEA-ECA)
		"Sol/475950 2007 FE1", -- ApolloGroup (NEA-ECA)
		"Sol/476093 2007 TC66", -- ApolloGroup (NEA-ECA)
		"Sol/476187 2007 UQ13", -- ApolloGroup (NEA-ECA)
		"Sol/476904 2008 WK32", -- ApolloGroup (NEA-ECA)
		"Sol/477327 2009 TB8", -- ApolloGroup (NEA-ECA)
		"Sol/477491 2010 CD19", -- ApolloGroup (NEA-ECA)
		"Sol/477588 2010 JD87", -- ApolloGroup (NEA-ECA)
		"Sol/478784 2012 UV136", -- ApolloGroup (NEA-ECA)
		"Sol/479325 2013 TV5", -- ApolloGroup (NEA-ECA)
		"Sol/479345 2013 WY67", -- ApolloGroup (NEA-ECA)
		-- 480000
		"Sol/480823 1998 YW5", -- ApolloGroup (NEA-ECA)
		"Sol/480885 2002 AC29", -- ApolloGroup (NEA-ECA)
		"Sol/480927 2002 YZ3", -- ApolloGroup (NEA-ECA)
		"Sol/481025 2004 VA1", -- ApolloGroup (NEA-ECA)
		"Sol/481127 2005 UJ6", -- ApolloGroup (NEA-ECA)
		"Sol/481542 2007 RF5", -- ApolloGroup (NEA-ECA)
		"Sol/481918 2009 BE77", -- ApolloGroup (NEA-ECA)
		"Sol/481965 2009 EB1", -- ApolloGroup (NEA-ECA)
		"Sol/482054 2010 AE", -- ApolloGroup (NEA-ECA)
		"Sol/482228 2011 BH10", -- ApolloGroup (NEA-ECA)
		"Sol/482505 2012 TQ78", -- ApolloGroup (NEA-ECA)
		"Sol/482562 2012 VN82", -- ApolloGroup (NEA-ECA)
		"Sol/482566 2012 WK4", -- ApolloGroup (NEA-ECA)
		"Sol/483459 2002 EM6", -- ApolloGroup (NEA-ECA)
		"Sol/483468 2002 JY8", -- ApolloGroup (NEA-ECA)
		"Sol/483471 2002 LS32", -- ApolloGroup (NEA-ECA)
		"Sol/483472 2002 NX", -- ApolloGroup (NEA-ECA)
		"Sol/483504 2002 XN14", -- ApolloGroup (NEA-ECA)
		"Sol/483563 2004 BD68", -- ApolloGroup (NEA-ECA)
		"Sol/484199 2006 WS1", -- ApolloGroup (NEA-ECA)
		"Sol/484462 2008 CM20", -- ApolloGroup (NEA-ECA)
		"Sol/484757 2009 BL2", -- ApolloGroup (NEA-ECA)
		"Sol/484795 2009 DE47", -- ApolloGroup (NEA-ECA)
		"Sol/485110 2010 HZ108", -- ApolloGroup (NEA-ECA)
		"Sol/485823 2012 DF61", -- ApolloGroup (NEA-ECA)
		"Sol/485882 2012 FK35", -- ApolloGroup (NEA-ECA)
		"Sol/486692 2013 VC13", -- ApolloGroup (NEA-ECA)
		"Sol/486739 2014 EW24", -- ApolloGroup (NEA-ECA)
		"Sol/487580 2015 BA92", -- ApolloGroup (NEA-ECA)
		"Sol/487583 2015 FJ36", -- ApolloGroup (NEA-ECA)
		"Sol/488461 1996 FS1", -- ApolloGroup (NEA-ECA)
		"Sol/488474 1999 HD1", -- ApolloGroup (NEA-ECA)
		"Sol/488615 2002 SR", -- ApolloGroup (NEA-ECA)
		"Sol/488645 2003 OV", -- ApolloGroup (NEA-ECA)
		"Sol/488698 2003 XV10", -- ApolloGroup (NEA-ECA)
		"Sol/489453 2007 BX48", -- ApolloGroup (NEA-ECA)
		"Sol/489900 2008 KP", -- ApolloGroup (NEA-ECA)
		-- 490000
		"Sol/490684 2010 LL34", -- ApolloGroup (NEA-ECA)
		"Sol/491007 2011 GL62", -- ApolloGroup (NEA-ECA)
		"Sol/491424 2012 ET14", -- ApolloGroup (NEA-ECA)
		"Sol/491567 2012 RG3", -- ApolloGroup (NEA-ECA)
		"Sol/492143 2013 OE", -- ApolloGroup (NEA-ECA)
		"Sol/492478 2014 NB39", -- ApolloGroup (NEA-ECA)
		"Sol/494689 2004 JR", -- ApolloGroup (NEA-ECA)
		"Sol/494706 2005 GL9", -- ApolloGroup (NEA-ECA)
		"Sol/494713 2005 OU2", -- ApolloGroup (NEA-ECA)
		"Sol/494880 2008 SQ7", -- ApolloGroup (NEA-ECA)
		"Sol/495102 2011 UU106", -- ApolloGroup (NEA-ECA)
		"Sol/495323 2014 JG78", -- ApolloGroup (NEA-ECA)
		"Sol/495829 1995 LG", -- ApolloGroup (NEA-ECA)
		"Sol/495848 2002 QD7", -- ApolloGroup (NEA-ECA)
		"Sol/495858 2003 MJ4", -- ApolloGroup (NEA-ECA)
		"Sol/495930 2006 AR2", -- ApolloGroup (NEA-ECA)
		"Sol/495960 2007 MT20", -- ApolloGroup (NEA-ECA)
		"Sol/496174 2011 CQ4", -- ApolloGroup (NEA-ECA)
		"Sol/496327 2013 MY6", -- ApolloGroup (NEA-ECA)
		"Sol/496861 2000 BE19", -- ApolloGroup (NEA-ECA)
		"Sol/496869 2000 QU7", -- ApolloGroup (NEA-ECA)
		"Sol/496962 2002 GP186", -- ApolloGroup (NEA-ECA)
		"Sol/496981 2002 RP28", -- ApolloGroup (NEA-ECA)
		"Sol/497025 2003 QW30", -- ApolloGroup (NEA-ECA)
		"Sol/497113 2004 EK1", -- ApolloGroup (NEA-ECA)
		"Sol/497135 2004 QD20", -- ApolloGroup (NEA-ECA)
		"Sol/497174 2004 TK10", -- ApolloGroup (NEA-ECA)
		"Sol/497232 2005 EF", -- ApolloGroup (NEA-ECA)
		"Sol/497245 2005 FH", -- ApolloGroup (NEA-ECA)
		"Sol/497626 2006 QT89", -- ApolloGroup (NEA-ECA)
		"Sol/498068 2007 RT146", -- ApolloGroup (NEA-ECA)
		"Sol/498143 2007 TR65", -- ApolloGroup (NEA-ECA)
		"Sol/498548 2008 GH110", -- ApolloGroup (NEA-ECA)
		
		--------------------------------------------
		-- 500000
		--------------------------------------------
		
		"Sol/500094 2012 BC20", -- ApolloGroup (NEA-ECA)
		"Sol/500749 2013 AP60", -- ApolloGroup (NEA-ECA)
		"Sol/500922 2013 PE26", -- ApolloGroup (NEA-ECA)
		"Sol/501243 2013 VG13", -- ApolloGroup (NEA-ECA)
		"Sol/501878 2014 WF365", -- ApolloGroup (NEA-ECA)
		"Sol/503871 2000 SL", -- ApolloGroup (NEA-ECA)
		"Sol/503880 2000 YJ29", -- ApolloGroup (NEA-ECA)
		"Sol/503892 2001 UF18", -- ApolloGroup (NEA-ECA)
		"Sol/503911 2002 FD6", -- ApolloGroup (NEA-ECA)
		"Sol/503960 2004 QF1", -- ApolloGroup (NEA-ECA)
		"Sol/503966 2004 RX109", -- ApolloGroup (NEA-ECA)
		"Sol/504033 2005 UN157", -- ApolloGroup (NEA-ECA)
		"Sol/504074 2006 AD", -- ApolloGroup (NEA-ECA)
		"Sol/504181 2006 TC", -- ApolloGroup (NEA-ECA)
		"Sol/504711 2009 SP171", -- ApolloGroup (NEA-ECA)
		"Sol/505019 2011 QH21", -- ApolloGroup (NEA-ECA)
		"Sol/506437 2000 WL10", -- ApolloGroup (NEA-ECA)
		"Sol/506459 2002 AL14", -- ApolloGroup (NEA-ECA)
		"Sol/506590 2005 XB1", -- ApolloGroup (NEA-ECA)
		"Sol/507355 2011 VV5", -- ApolloGroup (NEA-ECA)
		"Sol/508772 1998 WP7", -- ApolloGroup (NEA-ECA)
		"Sol/508786 2000 BL19", -- ApolloGroup (NEA-ECA)
		"Sol/508871 2003 CN17", -- ApolloGroup (NEA-ECA)
		"Sol/508912 2004 BB", -- ApolloGroup (NEA-ECA)
		"Sol/508918 2004 BG86", -- ApolloGroup (NEA-ECA)
		"Sol/508997 2005 FL4", -- ApolloGroup (NEA-ECA)
		"Sol/509073 2005 UM5", -- ApolloGroup (NEA-ECA)
		"Sol/509520 2007 WB", -- ApolloGroup (NEA-ECA)
		"Sol/509523 2007 XP3", -- ApolloGroup (NEA-ECA)
		-- 510000
		"Sol/510073 2010 JF88", -- ApolloGroup (NEA-ECA)
		"Sol/510160 2010 XO56", -- ApolloGroup (NEA-ECA)
		"Sol/510190 2011 CX7", -- ApolloGroup (NEA-ECA)
		"Sol/510238 2011 FC29", -- ApolloGroup (NEA-ECA)
		"Sol/510262 2011 HJ61", -- ApolloGroup (NEA-ECA)
		"Sol/511137 2013 XM24", -- ApolloGroup (NEA-ECA)
		"Sol/511600 2015 AZ245", -- ApolloGroup (NEA-ECA)
		"Sol/511777 2015 EZ", -- ApolloGroup (NEA-ECA)
		"Sol/511808 2015 FH120", -- ApolloGroup (NEA-ECA)
		"Sol/512244 2015 YE18", -- ApolloGroup (NEA-ECA)
		"Sol/513125 1997 GC32", -- ApolloGroup (NEA-ECA)
		"Sol/513138 2002 CY58", -- ApolloGroup (NEA-ECA)
		"Sol/513165 2004 CK39", -- ApolloGroup (NEA-ECA)
		"Sol/513181 2005 BS27", -- ApolloGroup (NEA-ECA)
		"Sol/513358 2008 CA5", -- ApolloGroup (NEA-ECA)
		"Sol/513472 2009 CS5", -- ApolloGroup (NEA-ECA)
		"Sol/513529 2010 CR1", -- ApolloGroup (NEA-ECA)
		"Sol/514597 2003 MD7", -- ApolloGroup (NEA-ECA)
		"Sol/514914 2008 TN26", -- ApolloGroup (NEA-ECA)
		"Sol/515010 2009 SK2", -- ApolloGroup (NEA-ECA)
		"Sol/515049 2010 FL", -- ApolloGroup (NEA-ECA)
		"Sol/515639 2014 MK27", -- ApolloGroup (NEA-ECA)
		"Sol/516454 2005 FN4", -- ApolloGroup (NEA-ECA)
		"Sol/516734 2009 FG1", -- ApolloGroup (NEA-ECA)
		"Sol/516803 2010 JG88", -- ApolloGroup (NEA-ECA)
		"Sol/516984 2012 PN28", -- ApolloGroup (NEA-ECA)
		"Sol/517046 2013 AA53", -- ApolloGroup (NEA-ECA)
		"Sol/517829 2015 RL82", -- ApolloGroup (NEA-ECA)
		"Sol/518440 2004 CL1", -- ApolloGroup (NEA-ECA)
		"Sol/518507 2006 EE1", -- ApolloGroup (NEA-ECA)
		"Sol/518638 2008 JP14", -- ApolloGroup (NEA-ECA)
		"Sol/518735 2009 JL1", -- ApolloGroup (NEA-ECA)
		"Sol/518737 2009 OO9", -- ApolloGroup (NEA-ECA)
		"Sol/519354 2011 KR12", -- ApolloGroup (NEA-ECA)
		"Sol/519824 2013 JY35", -- ApolloGroup (NEA-ECA)
		-- 520000 : 47
		"Sol/520808 2014 TF64", -- ApolloGroup (NEA-ECA)
		"Sol/523585 1998 MW5", -- ApolloGroup (NEA-ECA)
		"Sol/523590 2001 QC96", -- ApolloGroup (NEA-ECA)
		"Sol/523600 2003 RC2", -- ApolloGroup (NEA-ECA)
		"Sol/523603 2004 QJ7", -- ApolloGroup (NEA-ECA)
		"Sol/523614 2006 TH7", -- ApolloGroup (NEA-ECA)
		"Sol/523616 2007 LC15", -- ApolloGroup (NEA-ECA)
		"Sol/523619 2007 RX19", -- ApolloGroup (NEA-ECA)
		"Sol/523625 2008 DG17", -- ApolloGroup (NEA-ECA)
		"Sol/523631 2009 SX1", -- ApolloGroup (NEA-ECA)
		"Sol/523636 2010 EX119", -- ApolloGroup (NEA-ECA)
		"Sol/523637 2010 LT108", -- ApolloGroup (NEA-ECA)
		"Sol/523638 2010 MQ1", -- ApolloGroup (NEA-ECA)
		"Sol/523641 2010 RO82", -- ApolloGroup (NEA-ECA)
		"Sol/523728 2014 ON344", -- ApolloGroup (NEA-ECA)
		"Sol/523747 2014 US192", -- ApolloGroup (NEA-ECA)
		"Sol/523792 2015 MR101", -- ApolloGroup (NEA-ECA)
		"Sol/523796 2016 LE51", -- ApolloGroup (NEA-ECA)
		"Sol/523807 2003 LG", -- ApolloGroup (NEA-ECA)
		"Sol/523809 2007 TV18", -- ApolloGroup (NEA-ECA)
		"Sol/523810 2008 RG98", -- ApolloGroup (NEA-ECA)
		"Sol/523822 2012 DG61", -- ApolloGroup (NEA-ECA)
		"Sol/523828 1992 BC", -- ApolloGroup (NEA-ECA)
		"Sol/523915 1997 VM4", -- ApollFamily
		"Sol/523941 1998 HK49", -- ApolloGroup (NEA-ECA)
		"Sol/523971 1999 AJ39", -- ApolloGroup (NEA-ECA)
		"Sol/523972 1999 CW8", -- ApolloGroup (NEA-ECA)
		"Sol/524268 2001 TO48", -- ApolloGroup (NEA-ECA)
		"Sol/524392 2002 AU5", -- ApolloGroup (NEA-ECA)
		"Sol/524459 2002 GA", -- ApolloGroup (NEA-ECA)
		"Sol/524530 2002 XC91", -- ApolloGroup (NEA-ECA)
		"Sol/524603 2003 QA31", -- ApolloGroup (NEA-ECA)
		"Sol/525364 2005 CL7", -- ApolloGroup (NEA-ECA)
		"Sol/525477 2005 FC3", -- ApolloGroup (NEA-ECA)
		"Sol/526825 2007 CK26", -- ApolloGroup (NEA-ECA)
		"Sol/526898 2007 HR", -- ApolloGroup (NEA-ECA)
		"Sol/527841 2008 CR1", -- ApolloGroup (NEA-ECA)
		"Sol/528284 2008 SW11", -- ApolloGroup (NEA-ECA)
		"Sol/528609 2008 VU4", -- ApolloGroup (NEA-ECA)
		"Sol/528650 2008 WX32", -- ApolloGroup (NEA-ECA)
		"Sol/528857 2009 CT", -- ApolloGroup (NEA-ECA)
		"Sol/528859 2009 CR5", -- ApolloGroup (NEA-ECA)
		"Sol/529450 2010 AK", -- ApolloGroup (NEA-ECA)
		"Sol/529670 2010 JT34", -- ApolloGroup (NEA-ECA)
		"Sol/529718 2010 KY127", -- ApolloGroup (NEA-ECA)
		"Sol/529720 2010 LM14", -- ApolloGroup (NEA-ECA)
		"Sol/529819 2010 PM58", -- ApolloGroup (NEA-ECA)
		-- 530000
		"Sol/530151 2011 AW55", -- ApolloGroup (NEA-ECA)
		"Sol/530871 2011 WS2", -- ApolloGroup (NEA-ECA)
		"Sol/533638 2014 KT86", -- ApolloGroup (NEA-ECA)
		"Sol/534676 2014 VK2", -- ApolloGroup (NEA-ECA)
		"Sol/537342 2015 KN120", -- ApolloGroup (NEA-ECA)
		"Sol/538085 2016 BO1", -- ApolloGroup (NEA-ECA)
		"Sol/538644 2016 FA4", -- ApolloGroup (NEA-ECA)
		"Sol/538648 2016 FS6", -- ApolloGroup (NEA-ECA)
		"Sol/539694 2016 TE93", -- ApolloGroup (NEA-ECA)
		"Sol/539856 2017 EV2", -- ApolloGroup (NEA-ECA)
		-- 540000
		"Sol/543319 2013 YE38", -- ApolloGroup (NEA-ECA)
		"Sol/545274 2011 FZ2", -- ApolloGroup (NEA-ECA)
		"Sol/549328 2011 GO27", -- ApolloGroup (NEA-ECA)
		"Sol/549459 2011 JX1", -- ApolloGroup (NEA-ECA)
		-- 550000
		"Sol/555122 2013 RF36", -- ApolloGroup (NEA-ECA)
		-- 560000
		"Sol/560563 2015 HH10", -- ApolloGroup (NEA-ECA)
		"Sol/566540 2018 RW7", -- ApolloGroup (NEA-ECA)
		-- 570000
		"Sol/574660 2010 TM167", -- ApolloGroup (NEA-ECA)
		"Sol/576330 2012 PW", -- ApolloGroup (NEA-ECA)
		"Sol/577723 2013 PF10", -- ApolloGroup (NEA-ECA)
		-- 580000
		"Sol/585185 2017 VT12", -- ApolloGroup (NEA-ECA)
		"Sol/585428 2018 NP1", -- ApolloGroup (NEA-ECA)
		"Sol/585734 2019 BA1", -- ApolloGroup (NEA-ECA)
		-- 590000
		"Sol/594936 2021 EX2", -- ApolloGroup (NEA-ECA)
		
		-------------------------------------------
		-- 600000
		-------------------------------------------
		
		"Sol/612089 1999 FJ21", -- ApolloGroup (NEA-ECA)
		"Sol/612094 1999 NW2", -- ApolloGroup (NEA-ECA)
		"Sol/612103 1999 SK10", -- ApolloGroup (NEA-ECA)
		
		--===========================================
		-- unnumbered
		--===========================================
		
		"Sol/1992 BC", -- ApolloGroup (NEA-ECA)
		"Sol/1992 DU", -- ApolloGroup (NEA-ECA)
		"Sol/1992 JD", -- ApolloGroup (NEA-ECA)
		"Sol/1992 YD3", -- ApolloGroup (NEA-ECA)
		
		"Sol/1993 FA1", -- ApolloGroup (NEA-ECA)
		"Sol/1993 HC", -- ApolloGroup (NEA-ECA)
		"Sol/1993 HP1", -- ApolloGroup (NEA-ECA)
		"Sol/1993 KA2", -- ApolloGroup (NEA-ECA)
		"Sol/1993 KA", -- ApolloGroup (NEA-ECA)
		"Sol/1993 TZ", -- ApolloGroup (NEA-ECA)
		"Sol/1993 UA", -- ApolloGroup (NEA-ECA)
		
		"Sol/1994 ES1", -- ApolloGroup (NEA-ECA)
		"Sol/1994 EU", -- ApolloGroup (NEA-ECA)
		"Sol/1994 FA", -- ApolloGroup (NEA-ECA)
		"Sol/1994 GK", -- ApolloGroup (NEA-ECA)
		"Sol/1994 GV", -- ApolloGroup (NEA-ECA)
		"Sol/1994 RB", -- ApolloGroup (NEA-ECA)
		"Sol/1994 VH8", -- ApolloGroup (NEA-ECA)
		"Sol/1994 XG", -- ApolloGroup (NEA-ECA)
		"Sol/1994 XM1", -- ApolloGroup (NEA-ECA)
		
		"Sol/1995 CS", -- ApolloGroup (NEA-ECA)
		"Sol/1995 DV1", -- ApolloGroup (NEA-ECA)
		"Sol/1995 FF", -- ApolloGroup (NEA-ECA)
		"Sol/1995 FO", -- ApolloGroup (NEA-ECA)
		"Sol/1995 LA", -- ApolloGroup (NEA-ECA)
		"Sol/1995 UB", -- ApolloGroup (NEA-ECA)
		
		"Sol/1996 AE2", -- ApolloGroup (NEA-ECA)
		"Sol/1996 AP1", -- ApolloGroup (NEA-ECA)
		"Sol/1996 BT", -- ApolloGroup (NEA-ECA)
		"Sol/1996 FT1", -- ApolloGroup (NEA-ECA)
		"Sol/1996 GQ", -- ApolloGroup (NEA-ECA)
		"Sol/1996 TC1", -- ApolloGroup (NEA-ECA)
		"Sol/1996 TD9", -- ApolloGroup (NEA-ECA)
		"Sol/1996 TP6", -- ApolloGroup (NEA-ECA)
		"Sol/1996 VB3", -- ApolloGroup (NEA-ECA)
		"Sol/1996 XX14", -- ApolloGroup (NEA-ECA)
		
		"Sol/1997 CD17", -- ApolloGroup (NEA-ECA)
		"Sol/1997 GK3", -- ApolloGroup (NEA-ECA)
		"Sol/1997 MS", -- ApolloGroup (NEA-ECA)
		"Sol/1997 TC25", -- ApolloGroup (NEA-ECA)
		"Sol/1997 TZ16", -- ApolloGroup (NEA-ECA)
		"Sol/1997 UA11", -- ApolloGroup (NEA-ECA)
		"Sol/1997 UR", -- ApolloGroup (NEA-ECA)
		"Sol/1997 XE10", -- ApolloGroup (NEA-ECA)
		"Sol/1997 YM9", -- ApolloGroup (NEA-ECA)
		
		"Sol/1998 BR26", -- ApolloGroup (NEA-ECA)
		"Sol/1998 BT13", -- ApolloGroup (NEA-ECA)
		"Sol/1998 DV20", -- ApolloGroup (NEA-ECA)
		"Sol/1998 DX11", -- ApolloGroup (NEA-ECA)
		"Sol/1998 EE3", -- ApolloGroup (NEA-ECA)
		"Sol/1998 EP4", -- ApolloGroup (NEA-ECA)
		"Sol/1998 FG12", -- ApolloGroup (NEA-ECA)
		"Sol/1998 FL5", -- ApolloGroup (NEA-ECA)
		"Sol/1998 HM1", -- ApolloGroup (NEA-ECA)
		"Sol/1998 KD3", -- ApolloGroup (NEA-ECA)
		"Sol/1998 KH", -- ApolloGroup (NEA-ECA)
		"Sol/1998 KO3", -- ApolloGroup (NEA-ECA)
		"Sol/1998 KY26", -- ApolloGroup (NEA-ECA)
		"Sol/1998 LE", -- ApolloGroup (NEA-ECA)
		"Sol/1998 MV5", -- ApolloGroup (NEA-ECA)
		"Sol/1998 QQ", -- ApolloGroup (NEA-ECA)
		"Sol/1998 UY24", -- ApolloGroup (NEA-ECA)
		"Sol/1998 VD32", -- ApolloGroup (NEA-ECA)
		"Sol/1998 VE31", -- ApolloGroup (NEA-ECA)
		"Sol/1998 VS", -- ApolloGroup (NEA-ECA)
		"Sol/1998 WL4", -- ApolloGroup (NEA-ECA)
		
		"Sol/1999 AM10", -- ApolloGroup (NEA-ECA)
		"Sol/1999 CG9", -- ApolloGroup (NEA-ECA)
		"Sol/1999 CQ2", -- ApolloGroup (NEA-ECA)
		"Sol/1999 FN19", -- ApolloGroup (NEA-ECA)
		"Sol/1999 FP19", -- ApolloGroup (NEA-ECA)
		"Sol/1999 FQ10", -- ApolloGroup (NEA-ECA)
		"Sol/1999 FR5", -- ApolloGroup (NEA-ECA)
		"Sol/1999 GR6", -- ApolloGroup (NEA-ECA)
		"Sol/1999 HC1", -- ApolloGroup (NEA-ECA)
		"Sol/1999 KL1", -- ApolloGroup (NEA-ECA)
		"Sol/1999 LD6", -- ApolloGroup (NEA-ECA)
		"Sol/1999 LW1", -- ApolloGroup (NEA-ECA)
		"Sol/1999 RA32", -- ApolloGroup (NEA-ECA)
		"Sol/1999 RK33", -- ApolloGroup (NEA-ECA)
		"Sol/1999 SF10", -- ApolloGroup (NEA-ECA)
		"Sol/1999 SH10", -- ApolloGroup (NEA-ECA)
		"Sol/1999 SJ10", -- ApolloGroup (NEA-ECA)
		"Sol/1999 TM12", -- ApolloGroup (NEA-ECA)
		"Sol/1999 TN13", -- ApolloGroup (NEA-ECA)
		"Sol/1999 TV16", -- ApolloGroup (NEA-ECA)
		"Sol/1999 TW16", -- ApolloGroup (NEA-ECA)
		"Sol/1999 TY2", -- ApolloGroup (NEA-ECA)
		"Sol/1999 UZ5", -- ApolloGroup (NEA-ECA)
		"Sol/1999 VK12", -- ApolloGroup (NEA-ECA)
		"Sol/1999 VR6", -- ApolloGroup (NEA-ECA)
		"Sol/1999 VR6", -- ApolloGroup (NEA-ECA)
		"Sol/1999 VV25", -- ApolloGroup (NEA-ECA)
		"Sol/1999 XN141", -- ApolloGroup (NEA-ECA)
		
		"Sol/2000 AB6", -- ApolloGroup (NEA-ECA)
		"Sol/2000 AE205", -- ApolloGroup (NEA-ECA)
		"Sol/2000 AG6", -- ApolloGroup (NEA-ECA)
		"Sol/2000 AH205", -- ApolloGroup (NEA-ECA)
		"Sol/2000 BK19", -- ApolloGroup (NEA-ECA)
		"Sol/2000 BL19", -- ApolloGroup (NEA-ECA)
		"Sol/2000 BO19", -- ApolloGroup (NEA-ECA)
		"Sol/2000 CK59", -- ApolloGroup (NEA-ECA)
		"Sol/2000 DL8", -- ApolloGroup (NEA-ECA)
		"Sol/2000 DO8", -- ApolloGroup (NEA-ECA)
		"Sol/2000 EY106", -- ApolloGroup (NEA-ECA)
		"Sol/2000 GB2", -- ApolloGroup (NEA-ECA)
		"Sol/2000 GW127", -- ApolloGroup (NEA-ECA)
		"Sol/2000 KE41", -- ApolloGroup (NEA-ECA)
		"Sol/2000 KP44", -- ApolloGroup (NEA-ECA)
		"Sol/2000 LD3", -- ApolloGroup (NEA-ECA)
		"Sol/2000 LK", -- ApolloGroup (NEA-ECA)
		"Sol/2000 PE3", -- ApolloGroup (NEA-ECA)
		"Sol/2000 PN8", -- ApolloGroup (NEA-ECA)
		"Sol/2000 PN", -- ApolloGroup (NEA-ECA)
		"Sol/2000 QX69", -- ApolloGroup (NEA-ECA)
		"Sol/2000 RE52", -- ApolloGroup (NEA-ECA)
		"Sol/2000 RK12", -- ApolloGroup (NEA-ECA)
		"Sol/2000 RN12", -- ApolloGroup (NEA-ECA)
		"Sol/2000 SB45", -- ApolloGroup (NEA-ECA)
		"Sol/2000 SE8", -- ApolloGroup (NEA-ECA)
		"Sol/2000 SG8", -- ApolloGroup (NEA-ECA)
		"Sol/2000 SM10", -- ApolloGroup (NEA-ECA)
		"Sol/2000 TL1", -- ApolloGroup (NEA-ECA)
		"Sol/2000 UO30", -- ApolloGroup (NEA-ECA)
		"Sol/2000 VZ44", -- ApolloGroup (NEA-ECA)
		"Sol/2000 WG10", -- ApolloGroup (NEA-ECA)
		"Sol/2000 WG63", -- ApolloGroup (NEA-ECA)
		"Sol/2000 WJ107", -- ApolloGroup (NEA-ECA)
		"Sol/2000 WL63", -- ApolloGroup (NEA-ECA)
		"Sol/2000 WL107", -- ApolloGroup (NEA-ECA)
		"Sol/2000 WM63", -- ApolloGroup (NEA-ECA)
		"Sol/2000 WM107", -- ApolloGroup (NEA-ECA)
		"Sol/2000 WQ148", -- ApolloGroup (NEA-ECA)
		"Sol/2000 WS28", -- ApolloGroup (NEA-ECA)
		"Sol/2000 WT28", -- ApolloGroup (NEA-ECA)
		"Sol/2000 XJ44", -- ApolloGroup (NEA-ECA)
		"Sol/2000 YA", -- ApolloGroup (NEA-ECA)
		
		"Sol/2001 AV43", -- ApolloGroup (NEA-ECA)
		"Sol/2001 BB40", -- ApolloGroup (NEA-ECA)
		"Sol/2001 BC16", -- ApolloGroup (NEA-ECA)
		"Sol/2001 BD16", -- ApolloGroup (NEA-ECA)
		"Sol/2001 BE16", -- ApolloGroup (NEA-ECA)
		"Sol/2001 BF10", -- ApolloGroup (NEA-ECA)
		"Sol/2001 BN61", -- ApolloGroup (NEA-ECA)
		"Sol/2001 BP61", -- ApolloGroup (NEA-ECA)
		"Sol/2001 BX15", -- ApolloGroup (NEA-ECA)
		"Sol/2001 DG47", -- ApolloGroup (NEA-ECA)
		"Sol/2001 DZ76", -- ApolloGroup (NEA-ECA)
		"Sol/2001 EC16", -- ApolloGroup (NEA-ECA)
		"Sol/2001 FF90", -- ApolloGroup (NEA-ECA)
		"Sol/2001 FP32", -- ApolloGroup (NEA-ECA)
		"Sol/2001 FR128", -- ApolloGroup (NEA-ECA)
		"Sol/2001 GL2", -- ApolloGroup (NEA-ECA)
		"Sol/2001 GM2", -- ApolloGroup (NEA-ECA)
		"Sol/2001 GO2", -- ApolloGroup (NEA-ECA), QuasiSatelliteEarth
		"Sol/2001 GP2", -- ApolloGroup (NEA-ECA)
		"Sol/2001 HJ31", -- ApolloGroup (NEA-ECA)
		"Sol/2001 KM20", -- ApolloGroup (NEA-ECA)
		"Sol/2001 KU66", -- ApolloGroup (NEA-ECA)
		"Sol/2001 MS3", -- ApolloGroup (NEA-ECA)
		"Sol/2001 ND13", -- ApolloGroup (NEA-ECA)
		"Sol/2001 OC36", -- ApolloGroup (NEA-ECA)
		"Sol/2001 PG14", -- ApolloGroup (NEA-ECA)
		"Sol/2001 PJ29", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QC96", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QE34", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QE71", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QF96", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QJ96", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QJ142", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QK153", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QL163", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QM142", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QM163", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QN142", -- ApolloGroup (NEA-ECA)
		"Sol/2001 QO142", -- ApolloGroup (NEA-ECA)
		"Sol/2001 RO3", -- ApolloGroup (NEA-ECA)
		"Sol/2001 RQ17", -- ApolloGroup (NEA-ECA)
		"Sol/2001 RW17", -- ApolloGroup (NEA-ECA)
		"Sol/2001 SB170", -- ApolloGroup (NEA-ECA)
		"Sol/2001 SD286", -- ApolloGroup (NEA-ECA)
		"Sol/2001 SE270", -- ApolloGroup (NEA-ECA)
		"Sol/2001 SH276", -- ApolloGroup (NEA-ECA)
		"Sol/2001 SP263", -- ApolloGroup (NEA-ECA)
		"Sol/2001 SY169", -- ApolloGroup (NEA-ECA)
		"Sol/2001 TB", -- ApolloGroup (NEA-ECA)
		"Sol/2001 TE45", -- ApolloGroup (NEA-ECA)
		"Sol/2001 TO48", -- ApolloGroup (NEA-ECA)
		"Sol/2001 TY1", -- ApolloGroup (NEA-ECA)
		"Sol/2001 UD5", -- ApolloGroup (NEA-ECA)
		"Sol/2001 UD18", -- ApolloGroup (NEA-ECA)
		"Sol/2001 UF5", -- ApolloGroup (NEA-ECA)
		"Sol/2001 UN16", -- ApolloGroup (NEA-ECA)
		"Sol/2001 UO", -- ApolloGroup (NEA-ECA)
		"Sol/2001 UT16", -- ApolloGroup (NEA-ECA)
		"Sol/2001 UU16", -- ApolloGroup (NEA-ECA)
		"Sol/2001 UX4", -- ApolloGroup (NEA-ECA)
		"Sol/2001 VC76", -- ApolloGroup (NEA-ECA)
		"Sol/2001 VD2", -- ApolloGroup (NEA-ECA)
		"Sol/2001 VE2", -- ApolloGroup (NEA-ECA)
		"Sol/2001 VE76", -- ApolloGroup (NEA-ECA)
		"Sol/2001 VF75", -- ApolloGroup (NEA-ECA)
		"Sol/2001 VG16", -- ApolloGroup (NEA-ECA)
		"Sol/2001 VM5", -- ApolloGroup (NEA-ECA)
		"Sol/2001 WH49", -- ApolloGroup (NEA-ECA)
		"Sol/2001 WJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2001 WJ15", -- ApolloGroup (NEA-ECA)
		"Sol/2001 WK15", -- ApolloGroup (NEA-ECA)
		"Sol/2001 WM15", -- ApolloGroup (NEA-ECA)
		"Sol/2001 WN15", -- ApolloGroup (NEA-ECA)
		"Sol/2001 WO15", -- ApolloGroup (NEA-ECA)
		"Sol/2001 WV1", -- ApolloGroup (NEA-ECA)
		"Sol/2001 XG1", -- ApolloGroup (NEA-ECA)
		"Sol/2001 XG105", -- ApolloGroup (NEA-ECA)
		"Sol/2001 XH16", -- ApolloGroup (NEA-ECA)
		"Sol/2001 XO88", -- ApolloGroup (NEA-ECA)
		"Sol/2001 XP", -- ApolloGroup (NEA-ECA)
		"Sol/2001 XU4", -- ApolloGroup (NEA-ECA)
		"Sol/2001 XW10", -- ApolloGroup (NEA-ECA)
		"Sol/2001 XX103", -- ApolloGroup (NEA-ECA)
		"Sol/2001 YC1", -- ApolloGroup (NEA-ECA)
		"Sol/2001 YD1", -- ApolloGroup (NEA-ECA)
		"Sol/2001 YE1", -- ApolloGroup (NEA-ECA)
		"Sol/2001 YM2", -- ApolloGroup (NEA-ECA)
		"Sol/2001 YN2", -- ApolloGroup (NEA-ECA)
		"Sol/2001 YO2", -- ApolloGroup (NEA-ECA)
		
		"Sol/2002 AD29", -- ApolloGroup (NEA-ECA)
		"Sol/2002 AE29", -- ApolloGroup (NEA-ECA)
		"Sol/2002 AJ69", -- ApolloGroup (NEA-ECA)
		"Sol/2002 AK14", -- ApolloGroup (NEA-ECA)
		"Sol/2002 AL31", -- ApolloGroup (NEA-ECA)
		"Sol/2002 AN129", -- ApolloGroup (NEA-ECA)
		"Sol/2002 AU5", -- ApolloGroup (NEA-ECA)
		"Sol/2002 BF25", -- ApolloGroup (NEA-ECA)
		"Sol/2002 BG25", -- ApolloGroup (NEA-ECA)
		"Sol/2002 BJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2002 BM", -- ApolloGroup (NEA-ECA)
		"Sol/2002 CA26", -- ApolloGroup (NEA-ECA)
		"Sol/2002 CB19", -- ApolloGroup (NEA-ECA)
		"Sol/2002 CB26", -- ApolloGroup (NEA-ECA)
		"Sol/2002 CN15", -- ApolloGroup (NEA-ECA)
		"Sol/2002 CT118", -- ApolloGroup (NEA-ECA)
		"Sol/2002 CU46", -- ApolloGroup (NEA-ECA)
		"Sol/2002 CV11", -- ApolloGroup (NEA-ECA)
		"Sol/2002 CX58", -- ApolloGroup (NEA-ECA)
		"Sol/2002 CY58", -- ApolloGroup (NEA-ECA)
		"Sol/2002 DC3", -- ApolloGroup (NEA-ECA)
		"Sol/2002 DH2", -- ApolloGroup (NEA-ECA)
		"Sol/2002 EA", -- ApolloGroup (NEA-ECA)
		"Sol/2002 EC3", -- ApolloGroup (NEA-ECA)
		"Sol/2002 EN7", -- ApolloGroup (NEA-ECA)
		"Sol/2002 EW8", -- ApolloGroup (NEA-ECA)
		"Sol/2002 EW11", -- ApolloGroup (NEA-ECA)
		"Sol/2002 EW", -- ApolloGroup (NEA-ECA)
		"Sol/2002 EX8", -- ApolloGroup (NEA-ECA)
		"Sol/2002 EY", -- ApolloGroup (NEA-ECA)
		"Sol/2002 FB", -- ApolloGroup (NEA-ECA)
		"Sol/2002 FO7", -- ApolloGroup (NEA-ECA)
		"Sol/2002 FS6", -- ApolloGroup (NEA-ECA)
		"Sol/2002 FU5", -- ApolloGroup (NEA-ECA)
		"Sol/2002 GA", -- ApolloGroup (NEA-ECA)
		"Sol/2002 GG1", -- ApolloGroup (NEA-ECA)
		"Sol/2002 GG8", -- ApolloGroup (NEA-ECA)
		"Sol/2002 GJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2002 GK1", -- ApolloGroup (NEA-ECA)
		"Sol/2002 GQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2002 GR", -- ApolloGroup (NEA-ECA)
		"Sol/2002 JC9", -- ApolloGroup (NEA-ECA)
		"Sol/2002 JD9", -- ApolloGroup (NEA-ECA)
		"Sol/2002 JD109", -- ApolloGroup (NEA-ECA)
		"Sol/2002 JQ100", -- ApolloGroup (NEA-ECA)
		"Sol/2002 JS2", -- ApolloGroup (NEA-ECA)
		"Sol/2002 JU15", -- ApolloGroup (NEA-ECA)
		"Sol/2002 KM3", -- ApolloGroup (NEA-ECA)
		"Sol/2002 LE31", -- ApolloGroup (NEA-ECA)
		"Sol/2002 LG3", -- ApolloGroup (NEA-ECA)
		"Sol/2002 LK", -- ApolloGroup (NEA-ECA)
		"Sol/2002 LR24", -- ApolloGroup (NEA-ECA)
		"Sol/2002 LS24", -- ApolloGroup (NEA-ECA)
		"Sol/2002 LW", -- ApolloGroup (NEA-ECA)
		"Sol/2002 LZ45", -- ApolloGroup (NEA-ECA)
		"Sol/2002 MN", -- ApolloGroup (NEA-ECA)
		"Sol/2002 MS3", -- ApolloGroup (NEA-ECA)
		"Sol/2002 NW", -- ApolloGroup (NEA-ECA)
		"Sol/2002 OY21", -- ApolloGroup (NEA-ECA)
		"Sol/2002 PB", -- ApolloGroup (NEA-ECA)
		"Sol/2002 PD11", -- ApolloGroup (NEA-ECA)
		"Sol/2002 PN", -- ApolloGroup (NEA-ECA)
		"Sol/2002 PX39", -- ApolloGroup (NEA-ECA)
		"Sol/2002 QG46", -- ApolloGroup (NEA-ECA)
		"Sol/2002 RB182", -- ApolloGroup (NEA-ECA)
		"Sol/2002 RC117", -- ApolloGroup (NEA-ECA)
		"Sol/2002 RO28", -- ApolloGroup (NEA-ECA)
		"Sol/2002 RS129", -- ApolloGroup (NEA-ECA)
		"Sol/2002 RT129", -- ApolloGroup (NEA-ECA)
		"Sol/2002 RT", -- ApolloGroup (NEA-ECA)
		"Sol/2002 RZ125", -- ApolloGroup (NEA-ECA)
		"Sol/2002 SQ", -- ApolloGroup (NEA-ECA)
		"Sol/2002 TA58", -- ApolloGroup (NEA-ECA)
		"Sol/2002 TA60", -- ApolloGroup (NEA-ECA)
		"Sol/2002 TA67", -- ApolloGroup (NEA-ECA)
		"Sol/2002 TA69", -- ApolloGroup (NEA-ECA)
		"Sol/2002 TG66", -- ApolloGroup (NEA-ECA)
		"Sol/2002 TV55", -- ApolloGroup (NEA-ECA)
		"Sol/2002 TX55", -- ApolloGroup (NEA-ECA)
		"Sol/2002 TY59", -- ApolloGroup (NEA-ECA)
		"Sol/2002 TZ57", -- ApolloGroup (NEA-ECA)
		"Sol/2002 TZ59", -- ApolloGroup (NEA-ECA)
		"Sol/2002 UQ12", -- ApolloGroup (NEA-ECA)
		"Sol/2002 UV36", -- ApolloGroup (NEA-ECA)
		"Sol/2002 UZ30", -- ApolloGroup (NEA-ECA)
		"Sol/2002 VO69", -- ApolloGroup (NEA-ECA)
		"Sol/2002 VR14", -- ApolloGroup (NEA-ECA)
		"Sol/2002 VS14", -- ApolloGroup (NEA-ECA)
		"Sol/2002 VS85", -- ApolloGroup (NEA-ECA)
		"Sol/2002 VU17", -- ApolloGroup (NEA-ECA)
		"Sol/2002 VU114", -- ApolloGroup (NEA-ECA)
		"Sol/2002 VY91", -- ApolloGroup (NEA-ECA)
		"Sol/2002 VZ91", -- ApolloGroup (NEA-ECA)
		"Sol/2002 WX12", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XB40", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XC91", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XE84", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XF40", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XM35", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XO40", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XQ40", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XQ90", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XS14", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XT4", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XT90", -- ApolloGroup (NEA-ECA)
		"Sol/2002 XV90", -- ApolloGroup (NEA-ECA)
		"Sol/2002 YC12", -- ApolloGroup (NEA-ECA)
		"Sol/2002 YG4", -- ApolloGroup (NEA-ECA)
		
		"Sol/2003 AA83", -- ApolloGroup (NEA-ECA)
		"Sol/2003 AB23", -- ApolloGroup (NEA-ECA)
		"Sol/2003 AJ69", -- ApolloGroup (NEA-ECA)
		"Sol/2003 AK73", -- ApolloGroup (NEA-ECA)
		"Sol/2003 AS42", -- ApolloGroup (NEA-ECA)
		"Sol/2003 BC44", -- ApolloGroup (NEA-ECA)
		"Sol/2003 BM4", -- ApolloGroup (NEA-ECA)
		"Sol/2003 BN1", -- ApolloGroup (NEA-ECA)
		"Sol/2003 BS35", -- ApolloGroup (NEA-ECA)
		"Sol/2003 BS47", -- ApolloGroup (NEA-ECA)
		"Sol/2003 BV35", -- ApolloGroup (NEA-ECA)
		"Sol/2003 BW33", -- ApolloGroup (NEA-ECA)
		"Sol/2003 CL18", -- ApolloGroup (NEA-ECA)
		"Sol/2003 CN17", -- ApolloGroup (NEA-ECA)
		"Sol/2003 CO20", -- ApolloGroup (NEA-ECA)
		"Sol/2003 DA16", -- ApolloGroup (NEA-ECA)
		"Sol/2003 DF6", -- ApolloGroup (NEA-ECA)
		"Sol/2003 DF16", -- ApolloGroup (NEA-ECA)
		"Sol/2003 DG6", -- ApolloGroup (NEA-ECA)
		"Sol/2003 DH6", -- ApolloGroup (NEA-ECA)
		"Sol/2003 DW10", -- ApolloGroup (NEA-ECA)
		"Sol/2003 DY15", -- ApolloGroup (NEA-ECA)
		"Sol/2003 DZ15", -- ApolloGroup (NEA-ECA)
		"Sol/2003 EC50", -- ApolloGroup (NEA-ECA)
		"Sol/2003 EP4", -- ApolloGroup (NEA-ECA)
		"Sol/2003 EW59", -- ApolloGroup (NEA-ECA)
		"Sol/2003 EZ16", -- ApolloGroup (NEA-ECA)
		"Sol/2003 FB5", -- ApolloGroup (NEA-ECA)
		"Sol/2003 FF5", -- ApolloGroup (NEA-ECA)
		"Sol/2003 FJ8", -- ApolloGroup (NEA-ECA)
		"Sol/2003 GB34", -- ApolloGroup (NEA-ECA)
		"Sol/2003 GD42", -- ApolloGroup (NEA-ECA)
		"Sol/2003 GD", -- ApolloGroup (NEA-ECA)
		"Sol/2003 GF21", -- ApolloGroup (NEA-ECA)
		"Sol/2003 GU41", -- ApolloGroup (NEA-ECA)
		"Sol/2003 HN", -- ApolloGroup (NEA-ECA)
		"Sol/2003 HP32", -- ApolloGroup (NEA-ECA)
		"Sol/2003 HW10", -- ApolloGroup (NEA-ECA)
		"Sol/2003 JC17", -- ApolloGroup (NEA-ECA)
		"Sol/2003 JD11", -- ApolloGroup (NEA-ECA)
		"Sol/2003 JN14", -- ApolloGroup (NEA-ECA)
		"Sol/2003 JO14", -- ApolloGroup (NEA-ECA)
		"Sol/2003 JP14", -- ApolloGroup (NEA-ECA)
		"Sol/2003 JV14", -- ApolloGroup (NEA-ECA)
		"Sol/2003 JX2", -- ApolloGroup (NEA-ECA)
		"Sol/2003 JY2", -- ApolloGroup (NEA-ECA)
		"Sol/2003 KF4", -- ApolloGroup (NEA-ECA)
		"Sol/2003 LG", -- ApolloGroup (NEA-ECA)
		"Sol/2003 LW2", -- ApolloGroup (NEA-ECA)
		"Sol/2003 MD7", -- ApolloGroup (NEA-ECA)
		"Sol/2003 ME1", -- ApolloGroup (NEA-ECA)
		"Sol/2003 MN", -- ApolloGroup (NEA-ECA)
		"Sol/2003 MW7", -- ApolloGroup (NEA-ECA)
		"Sol/2003 OT13", -- ApolloGroup (NEA-ECA)
		"Sol/2003 QA31", -- ApolloGroup (NEA-ECA)
		"Sol/2003 QA", -- ApolloGroup (NEA-ECA)
		"Sol/2003 QB30", -- ApolloGroup (NEA-ECA)
		"Sol/2003 QU5", -- ApolloGroup (NEA-ECA)
		"Sol/2003 QZ29", -- ApolloGroup (NEA-ECA)
		"Sol/2003 RC2", -- ApolloGroup (NEA-ECA)
		"Sol/2003 RW11", -- ApolloGroup (NEA-ECA)
		"Sol/2003 SF", -- ApolloGroup (NEA-ECA)
		"Sol/2003 SL36", -- ApolloGroup (NEA-ECA)
		"Sol/2003 SM215", -- ApolloGroup (NEA-ECA)
		"Sol/2003 SN214", -- ApolloGroup (NEA-ECA)
		"Sol/2003 SQ15", -- ApolloGroup (NEA-ECA)
		"Sol/2003 SQ222", -- ApolloGroup (NEA-ECA)
		"Sol/2003 SR84", -- ApolloGroup (NEA-ECA)
		"Sol/2003 SU84", -- ApolloGroup (NEA-ECA)
		"Sol/2003 SY4", -- ApolloGroup (NEA-ECA)
		"Sol/2003 SY17", -- ApolloGroup (NEA-ECA)
		"Sol/2003 TH2", -- ApolloGroup (NEA-ECA)
		"Sol/2003 TM1", -- ApolloGroup (NEA-ECA)
		"Sol/2003 TT9", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UB22", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UC5", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UC10", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UG22", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UL9", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UM3", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UO12", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UO25", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UP12", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UQ12", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UQ25", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UR25", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UX5", -- ApolloGroup (NEA-ECA)
		"Sol/2003 UX26", -- ApolloGroup (NEA-ECA)
		"Sol/2003 WE157", -- ApolloGroup (NEA-ECA)
		"Sol/2003 WE", -- ApolloGroup (NEA-ECA)
		"Sol/2003 WH98", -- ApolloGroup (NEA-ECA)
		"Sol/2003 WJ98", -- ApolloGroup (NEA-ECA)
		"Sol/2003 WO151", -- ApolloGroup (NEA-ECA)
		"Sol/2003 WP7", -- ApolloGroup (NEA-ECA)
		"Sol/2003 WR25", -- ApolloGroup (NEA-ECA)
		"Sol/2003 WW26", -- ApolloGroup (NEA-ECA)
		"Sol/2003 WY153", -- ApolloGroup (NEA-ECA)
		"Sol/2003 XH10", -- ApolloGroup (NEA-ECA)
		"Sol/2003 XJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2003 XK", -- ApolloGroup (NEA-ECA)
		"Sol/2003 XV", -- ApolloGroup (NEA-ECA)
		"Sol/2003 XZ12", -- ApolloGroup (NEA-ECA)
		"Sol/2003 YH111", -- ApolloGroup (NEA-ECA)
		"Sol/2003 YN1", -- ApolloGroup (NEA-ECA)
		"Sol/2003 YN7", -- ApolloGroup (NEA-ECA)
		"Sol/2003 YP3", -- ApolloGroup (NEA-ECA)
		"Sol/2003 YP94", -- ApolloGroup (NEA-ECA)
		"Sol/2003 YR117", -- ApolloGroup (NEA-ECA)
		"Sol/2003 YS1", -- ApolloGroup (NEA-ECA)
		"Sol/2003 YS70", -- ApolloGroup (NEA-ECA)
		
		"Sol/2004 AC", -- ApolloGroup (NEA-ECA)
		"Sol/2004 AD1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 AD", -- ApolloGroup (NEA-ECA)
		"Sol/2004 AE6", -- ApolloGroup (NEA-ECA)
		"Sol/2004 AY1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 BA75", -- ApolloGroup (NEA-ECA)
		"Sol/2004 BB", -- ApolloGroup (NEA-ECA)
		"Sol/2004 BF85", -- ApolloGroup (NEA-ECA)
		"Sol/2004 BG41", -- ApolloGroup (NEA-ECA)
		"Sol/2004 BG86", -- ApolloGroup (NEA-ECA)
		"Sol/2004 BH11", -- ApolloGroup (NEA-ECA)
		"Sol/2004 BK86", -- ApolloGroup (NEA-ECA)
		"Sol/2004 BM11", -- ApolloGroup (NEA-ECA)
		"Sol/2004 BN41", -- ApolloGroup (NEA-ECA)
		"Sol/2004 BV18", -- ApolloGroup (NEA-ECA)
		"Sol/2004 BZ74", -- ApolloGroup (NEA-ECA)
		"Sol/2004 CA2", -- ApolloGroup (NEA-ECA)
		"Sol/2004 CC", -- ApolloGroup (NEA-ECA)
		"Sol/2004 CE39", -- ApolloGroup (NEA-ECA)
		"Sol/2004 CK39", -- ApolloGroup (NEA-ECA)
		"Sol/2004 CL1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 CZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 DF2", -- ApolloGroup (NEA-ECA)
		"Sol/2004 DL1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 EH1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 EU22", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FA5", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FA", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FC18", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FD", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FF29", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FH29", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FJ31", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FK5", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FM4", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FM32", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FN8", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FX1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FY1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FY3", -- ApolloGroup (NEA-ECA)
		"Sol/2004 FY15", -- ApolloGroup (NEA-ECA)
		"Sol/2004 GB19", -- ApolloGroup (NEA-ECA)
		"Sol/2004 GC19", -- ApolloGroup (NEA-ECA)
		"Sol/2004 GD2", -- ApolloGroup (NEA-ECA)
		"Sol/2004 GD", -- ApolloGroup (NEA-ECA)
		"Sol/2004 GZ14", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HA1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HA39", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HB", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HC33", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HE", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HL", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HM", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HR56", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HW53", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HX53", -- ApolloGroup (NEA-ECA)
		"Sol/2004 HZ", -- ApolloGroup (NEA-ECA)
		"Sol/2004 JC", -- ApolloGroup (NEA-ECA)
		"Sol/2004 JN1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 JO1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 JO20", -- ApolloGroup (NEA-ECA)
		"Sol/2004 JP1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 JP12", -- ApolloGroup (NEA-ECA)
		"Sol/2004 JV20", -- ApolloGroup (NEA-ECA)
		"Sol/2004 KF17", -- ApolloGroup (NEA-ECA)
		"Sol/2004 KZ", -- ApolloGroup (NEA-ECA)
		"Sol/2004 LB1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 LB2", -- ApolloGroup (NEA-ECA)
		"Sol/2004 LC", -- ApolloGroup (NEA-ECA)
		"Sol/2004 LV", -- ApolloGroup (NEA-ECA)
		"Sol/2004 MB6", -- ApolloGroup (NEA-ECA)
		"Sol/2004 MC", -- ApolloGroup (NEA-ECA)
		"Sol/2004 ME6", -- ApolloGroup (NEA-ECA)
		"Sol/2004 MN1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 MO3", -- ApolloGroup (NEA-ECA)
		"Sol/2004 MP1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 MQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2004 MR1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 MS1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 MV2", -- ApolloGroup (NEA-ECA)
		"Sol/2004 MW2", -- ApolloGroup (NEA-ECA)
		"Sol/2004 NK8", -- ApolloGroup (NEA-ECA)
		"Sol/2004 OD4", -- ApolloGroup (NEA-ECA)
		"Sol/2004 OW10", -- ApolloGroup (NEA-ECA)
		"Sol/2004 PR92", -- ApolloGroup (NEA-ECA)
		"Sol/2004 PU42", -- ApolloGroup (NEA-ECA)
		"Sol/2004 PZ19", -- ApolloGroup (NEA-ECA)
		"Sol/2004 QD3", -- ApolloGroup (NEA-ECA)
		"Sol/2004 QF14", -- ApolloGroup (NEA-ECA)
		"Sol/2004 QJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2004 QN22", -- ApolloGroup (NEA-ECA)
		"Sol/2004 QO5", -- ApolloGroup (NEA-ECA)
		"Sol/2004 QR4", -- ApolloGroup (NEA-ECA)
		"Sol/2004 QZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 RC11", -- ApolloGroup (NEA-ECA)
		"Sol/2004 RE84", -- ApolloGroup (NEA-ECA)
		"Sol/2004 RG164", -- ApolloGroup (NEA-ECA)
		"Sol/2004 RH357", -- ApolloGroup (NEA-ECA)
		"Sol/2004 RN111", -- ApolloGroup (NEA-ECA)
		"Sol/2004 RN251", -- ApolloGroup (NEA-ECA)
		"Sol/2004 RQ252", -- ApolloGroup (NEA-ECA)
		"Sol/2004 RU109", -- ApolloGroup (NEA-ECA)
		"Sol/2004 RV164", -- ApolloGroup (NEA-ECA)
		"Sol/2004 RW2", -- ApolloGroup (NEA-ECA)
		"Sol/2004 RX164", -- ApolloGroup (NEA-ECA)
		"Sol/2004 SA1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 SA20", -- ApolloGroup (NEA-ECA)
		"Sol/2004 SB1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 SD26", -- ApolloGroup (NEA-ECA)
		"Sol/2004 SE26", -- ApolloGroup (NEA-ECA)
		"Sol/2004 SR26", -- ApolloGroup (NEA-ECA)
		"Sol/2004 SR", -- ApolloGroup (NEA-ECA)
		"Sol/2004 SS26", -- ApolloGroup (NEA-ECA)
		"Sol/2004 ST26", -- ApolloGroup (NEA-ECA)
		"Sol/2004 SU26", -- ApolloGroup (NEA-ECA)
		"Sol/2004 SY4", -- ApolloGroup (NEA-ECA)
		"Sol/2004 TC18", -- ApolloGroup (NEA-ECA)
		"Sol/2004 TD18", -- ApolloGroup (NEA-ECA)
		"Sol/2004 TE8", -- ApolloGroup (NEA-ECA)
		"Sol/2004 TE10", -- ApolloGroup (NEA-ECA)
		"Sol/2004 TF10", -- ApolloGroup (NEA-ECA)
		"Sol/2004 TJ10", -- ApolloGroup (NEA-ECA)
		"Sol/2004 TO20", -- ApolloGroup (NEA-ECA)
		"Sol/2004 TW11", -- ApolloGroup (NEA-ECA)
		"Sol/2004 UB", -- ApolloGroup (NEA-ECA)
		"Sol/2004 UR", -- ApolloGroup (NEA-ECA)
		"Sol/2004 US1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 VH1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 VM24", -- ApolloGroup (NEA-ECA)
		"Sol/2004 VP", -- ApolloGroup (NEA-ECA)
		"Sol/2004 VQ65", -- ApolloGroup (NEA-ECA)
		"Sol/2004 VW", -- ApolloGroup (NEA-ECA)
		"Sol/2004 VY14", -- ApolloGroup (NEA-ECA)
		"Sol/2004 VZ14", -- ApolloGroup (NEA-ECA)
		"Sol/2004 WH1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XA45", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XB45", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XC51", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XD6", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XD51", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XG29", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XH3", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XJ29", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XK3", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XK29", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XK", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XL29", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XM29", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XO29", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XO63", -- ApolloGroup (NEA-ECA)
		"Sol/2004 XP35", -- ApolloGroup (NEA-ECA)
		"Sol/2004 YA", -- ApolloGroup (NEA-ECA)
		"Sol/2004 YD5", -- ApolloGroup (NEA-ECA)
		"Sol/2004 YG1", -- ApolloGroup (NEA-ECA)
		"Sol/2004 YQ", -- ApolloGroup (NEA-ECA)
		"Sol/2004 YR", -- ApolloGroup (NEA-ECA)
		
		"Sol/2005 AK3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 AU3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 AV3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 AX28", -- ApolloGroup (NEA-ECA)
		"Sol/2005 AZ28", -- ApolloGroup (NEA-ECA)
		"Sol/2005 BG28", -- ApolloGroup (NEA-ECA)
		"Sol/2005 BH14", -- ApolloGroup (NEA-ECA)
		"Sol/2005 BM1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 BN1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 BS1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 BS27", -- ApolloGroup (NEA-ECA)
		"Sol/2005 BT1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 BU1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 BW1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 BY1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CC37", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CE41", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CG41", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CK", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CL7", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CM7", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CN", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CP7", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CP38", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CQ7", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CR37", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CU38", -- ApolloGroup (NEA-ECA)
		"Sol/2005 CU61", -- ApolloGroup (NEA-ECA)
		"Sol/2005 DO", -- ApolloGroup (NEA-ECA)
		"Sol/2005 ED224", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EE169", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EG169", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EH94", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EJ169", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EL70", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EM70", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EM169", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EQ95", -- ApolloGroup (NEA-ECA)
		"Sol/2005 ER70", -- ApolloGroup (NEA-ECA)
		"Sol/2005 ES1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 ES95", -- ApolloGroup (NEA-ECA)
		"Sol/2005 ET2", -- ApolloGroup (NEA-ECA)
		"Sol/2005 ET70", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EU2", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EU95", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EV95", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EY169", -- ApolloGroup (NEA-ECA)
		"Sol/2005 EZ223", -- ApolloGroup (NEA-ECA)
		"Sol/2005 FA", -- ApolloGroup (NEA-ECA)
		"Sol/2005 FC3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 FG", -- ApolloGroup (NEA-ECA)
		"Sol/2005 FK", -- ApolloGroup (NEA-ECA)
		"Sol/2005 FL4", -- ApolloGroup (NEA-ECA)
		"Sol/2005 FV2", -- ApolloGroup (NEA-ECA)
		"Sol/2005 GA120", -- ApolloGroup (NEA-ECA)
		"Sol/2005 GB34", -- ApolloGroup (NEA-ECA)
		"Sol/2005 GK141", -- ApolloGroup (NEA-ECA)
		"Sol/2005 GK", -- ApolloGroup (NEA-ECA)
		"Sol/2005 GO59", -- ApolloGroup (NEA-ECA)
		"Sol/2005 GP33", -- ApolloGroup (NEA-ECA)
		"Sol/2005 GQ33", -- ApolloGroup (NEA-ECA)
		"Sol/2005 GT", -- ApolloGroup (NEA-ECA)
		"Sol/2005 GX119", -- ApolloGroup (NEA-ECA)
		"Sol/2005 GZ110", -- ApolloGroup (NEA-ECA)
		"Sol/2005 HC4", -- ApolloGroup (NEA-ECA)
		"Sol/2005 HF", -- ApolloGroup (NEA-ECA)
		"Sol/2005 JB22", -- ApolloGroup (NEA-ECA)
		"Sol/2005 JD46", -- ApolloGroup (NEA-ECA)
		"Sol/2005 JF108", -- ApolloGroup (NEA-ECA)
		"Sol/2005 JO3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 JQ81", -- ApolloGroup (NEA-ECA)
		"Sol/2005 JR5", -- ApolloGroup (NEA-ECA)
		"Sol/2005 JT1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 JT108", -- ApolloGroup (NEA-ECA)
		"Sol/2005 JZ93", -- ApolloGroup (NEA-ECA)
		"Sol/2005 KD7", -- ApolloGroup (NEA-ECA)
		"Sol/2005 KR", -- ApolloGroup (NEA-ECA)
		"Sol/2005 LD", -- ApolloGroup (NEA-ECA)
		"Sol/2005 LQ40", -- ApolloGroup (NEA-ECA)
		"Sol/2005 LU3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 LV30", -- ApolloGroup (NEA-ECA)
		"Sol/2005 MA", -- ApolloGroup (NEA-ECA)
		"Sol/2005 ML13", -- ApolloGroup (NEA-ECA)
		"Sol/2005 MW9", -- ApolloGroup (NEA-ECA)
		"Sol/2005 MX1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 NB56", -- ApolloGroup (NEA-ECA)
		"Sol/2005 ND63", -- ApolloGroup (NEA-ECA)
		"Sol/2005 NG56", -- ApolloGroup (NEA-ECA)
		"Sol/2005 NG", -- ApolloGroup (NEA-ECA)
		"Sol/2005 NL1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 NX39", -- ApolloGroup (NEA-ECA)
		"Sol/2005 NX55", -- ApolloGroup (NEA-ECA)
		"Sol/2005 OF3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 OR2", -- ApolloGroup (NEA-ECA)
		"Sol/2005 PA17", -- ApolloGroup (NEA-ECA)
		"Sol/2005 PH2", -- ApolloGroup (NEA-ECA)
		"Sol/2005 QB5", -- ApolloGroup (NEA-ECA)
		"Sol/2005 QC", -- ApolloGroup (NEA-ECA)
		"Sol/2005 QG88", -- ApolloGroup (NEA-ECA)
		"Sol/2005 QK76", -- ApolloGroup (NEA-ECA)
		"Sol/2005 QP87", -- ApolloGroup (NEA-ECA)
		"Sol/2005 QQ30", -- ApolloGroup (NEA-ECA)
		"Sol/2005 QQ87", -- ApolloGroup (NEA-ECA)
		"Sol/2005 RA3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 RA", -- ApolloGroup (NEA-ECA)
		"Sol/2005 RD34", -- ApolloGroup (NEA-ECA)
		"Sol/2005 RJ", -- ApolloGroup (NEA-ECA)
		"Sol/2005 RK3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 RP6", -- ApolloGroup (NEA-ECA)
		"Sol/2005 RV24", -- ApolloGroup (NEA-ECA)
		"Sol/2005 RW3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 RX3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 RZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SC", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SG26", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SH26", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SJ19", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SK26", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SL", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SO1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SP1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SQ9", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SS1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SV4", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SW9", -- ApolloGroup (NEA-ECA)
		"Sol/2005 SZ70", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TA", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TB15", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TC51", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TD49", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TD", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TE", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TF15", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TF50", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TH45", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TK50", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TM173", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TP15", -- ApolloGroup (NEA-ECA)
		"Sol/2005 TV51", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UA1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UA6", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UC3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UF", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UG3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UG5", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UH1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UH5", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UH", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UL6", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UL", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UM5", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UN", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UQ64", -- ApolloGroup (NEA-ECA)
		"Sol/2005 US6", -- ApolloGroup (NEA-ECA)
		"Sol/2005 US64", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UU3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UV6", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UW5", -- ApolloGroup (NEA-ECA)
		"Sol/2005 UX5", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VA2", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VE7", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VF", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VG7", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VN1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VN", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VO", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VP118", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VP", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VR", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VS", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VT2", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VT7", -- ApolloGroup (NEA-ECA)
		"Sol/2005 VY1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WA", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WC", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WF55", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WG4", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WG57", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WK56", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WM3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WN3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WO3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WR2", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WR3", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WX", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WY1", -- ApolloGroup (NEA-ECA)
		"Sol/2005 WY", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XA8", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XA", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XC", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XK4", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XN4", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XN27", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XO4", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XO66", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XW4", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XX4", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XX77", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XX", -- ApolloGroup (NEA-ECA)
		"Sol/2005 XY4", -- ApolloGroup (NEA-ECA)
		"Sol/2005 YA37", -- ApolloGroup (NEA-ECA)
		"Sol/2005 YD", -- ApolloGroup (NEA-ECA)
		"Sol/2005 YK", -- ApolloGroup (NEA-ECA)
		"Sol/2005 YL128", -- ApolloGroup (NEA-ECA)
		"Sol/2005 YN128", -- ApolloGroup (NEA-ECA)
		"Sol/2005 YU8", -- ApolloGroup (NEA-ECA)
		"Sol/2005 YX128", -- ApolloGroup (NEA-ECA)
		"Sol/2005 YY1", -- ApolloGroup (NEA-ECA)
		
		"Sol/2006 AB3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 AC3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 AH4", -- ApolloGroup (NEA-ECA)
		"Sol/2006 AK4", -- ApolloGroup (NEA-ECA)
		"Sol/2006 AL8", -- ApolloGroup (NEA-ECA)
		"Sol/2006 AM8", -- ApolloGroup (NEA-ECA)
		"Sol/2006 AN", -- ApolloGroup (NEA-ECA)
		"Sol/2006 AQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 AS3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 AU3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BA", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BB8", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BB9", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BC8", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BC", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BD55", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BF56", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BF99", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BF", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BG99", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BH99", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BJ55", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BL8", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BL55", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BM8", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BM55", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BN26", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BN55", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BO6", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BO7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BP6", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BP7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BP147", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BQ7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BR98", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BV39", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BW7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BW39", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BX7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BY8", -- ApolloGroup (NEA-ECA)
		"Sol/2006 BZ147", -- ApolloGroup (NEA-ECA)
		"Sol/2006 CF10", -- ApolloGroup (NEA-ECA)
		"Sol/2006 CK", -- ApolloGroup (NEA-ECA)
		"Sol/2006 CL10", -- ApolloGroup (NEA-ECA)
		"Sol/2006 CL", -- ApolloGroup (NEA-ECA)
		"Sol/2006 CT9", -- ApolloGroup (NEA-ECA)
		"Sol/2006 CT", -- ApolloGroup (NEA-ECA)
		"Sol/2006 CU10", -- ApolloGroup (NEA-ECA)
		"Sol/2006 CW9", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DA1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DD1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DL", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DN", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DO62", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DO63", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DP11", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DP62", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DQ14", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DQ62", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DR14", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DS62", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DT14", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DU63", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DU", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DV", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DX", -- ApolloGroup (NEA-ECA)
		"Sol/2006 DY", -- ApolloGroup (NEA-ECA)
		"Sol/2006 EB", -- ApolloGroup (NEA-ECA)
		"Sol/2006 EC1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 EC", -- ApolloGroup (NEA-ECA)
		"Sol/2006 EE1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 EF1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 EH1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 EK53", -- ApolloGroup (NEA-ECA)
		"Sol/2006 EW", -- ApolloGroup (NEA-ECA)
		"Sol/2006 FE", -- ApolloGroup (NEA-ECA)
		"Sol/2006 FJ", -- ApolloGroup (NEA-ECA)
		"Sol/2006 FU", -- ApolloGroup (NEA-ECA)
		"Sol/2006 FW", -- ApolloGroup (NEA-ECA)
		"Sol/2006 GA", -- ApolloGroup (NEA-ECA)
		"Sol/2006 GB1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 GC", -- ApolloGroup (NEA-ECA)
		"Sol/2006 GU2", -- ApolloGroup (NEA-ECA)
		"Sol/2006 GV2", -- ApolloGroup (NEA-ECA)
		"Sol/2006 GX2", -- ApolloGroup (NEA-ECA)
		"Sol/2006 HE2", -- ApolloGroup (NEA-ECA)
		"Sol/2006 HF6", -- ApolloGroup (NEA-ECA)
		"Sol/2006 HH56", -- ApolloGroup (NEA-ECA)
		"Sol/2006 HJ18", -- ApolloGroup (NEA-ECA)
		"Sol/2006 HS30", -- ApolloGroup (NEA-ECA)
		"Sol/2006 HU50", -- ApolloGroup (NEA-ECA)
		"Sol/2006 HV30", -- ApolloGroup (NEA-ECA)
		"Sol/2006 HW50", -- ApolloGroup (NEA-ECA)
		"Sol/2006 HX57", -- ApolloGroup (NEA-ECA)
		"Sol/2006 HY50", -- ApolloGroup (NEA-ECA)
		"Sol/2006 HZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2006 JE", -- ApolloGroup (NEA-ECA)
		"Sol/2006 JF", -- ApolloGroup (NEA-ECA)
		"Sol/2006 JO", -- ApolloGroup (NEA-ECA)
		"Sol/2006 JV26", -- ApolloGroup (NEA-ECA)
		"Sol/2006 JY26", -- ApolloGroup (NEA-ECA)
		"Sol/2006 KA", -- ApolloGroup (NEA-ECA)
		"Sol/2006 KB1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 KC40", -- ApolloGroup (NEA-ECA)
		"Sol/2006 KC", -- ApolloGroup (NEA-ECA)
		"Sol/2006 KK89", -- ApolloGroup (NEA-ECA)
		"Sol/2006 KP21", -- ApolloGroup (NEA-ECA)
		"Sol/2006 KR1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 KS1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 KS38", -- ApolloGroup (NEA-ECA)
		"Sol/2006 KY67", -- ApolloGroup (NEA-ECA)
		"Sol/2006 KZ86", -- ApolloGroup (NEA-ECA)
		"Sol/2006 LA", -- ApolloGroup (NEA-ECA)
		"Sol/2006 LC", -- ApolloGroup (NEA-ECA)
		"Sol/2006 LF", -- ApolloGroup (NEA-ECA)
		"Sol/2006 LH", -- ApolloGroup (NEA-ECA)
		"Sol/2006 LM", -- ApolloGroup (NEA-ECA)
		"Sol/2006 MB14", -- ApolloGroup (NEA-ECA)
		"Sol/2006 MV1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 MY13", -- ApolloGroup (NEA-ECA)
		"Sol/2006 OA1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 OA5", -- ApolloGroup (NEA-ECA)
		"Sol/2006 OE7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 OG15", -- ApolloGroup (NEA-ECA)
		"Sol/2006 OK3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 OS9", -- ApolloGroup (NEA-ECA)
		"Sol/2006 OT9", -- ApolloGroup (NEA-ECA)
		"Sol/2006 OZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2006 PF1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 QB31", -- ApolloGroup (NEA-ECA)
		"Sol/2006 QE89", -- ApolloGroup (NEA-ECA)
		"Sol/2006 QE", -- ApolloGroup (NEA-ECA)
		"Sol/2006 QJ65", -- ApolloGroup (NEA-ECA)
		"Sol/2006 QK40", -- ApolloGroup (NEA-ECA)
		"Sol/2006 QM111", -- ApolloGroup (NEA-ECA)
		"Sol/2006 QN111", -- ApolloGroup (NEA-ECA)
		"Sol/2006 QS23", -- ApolloGroup (NEA-ECA)
		"Sol/2006 QV89", -- ApolloGroup (NEA-ECA)
		"Sol/2006 QZ57", -- ApolloGroup (NEA-ECA)
		"Sol/2006 RH2", -- ApolloGroup (NEA-ECA)
		"Sol/2006 RH7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 RH120", -- ApolloGroup (NEA-ECA)
		"Sol/2006 RJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SB", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SC", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SF7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SF281", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SG7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SK61", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SK134", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SN198", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SO77", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SO78", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SO198", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SP131", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SQ134", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SR78", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SR131", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SR134", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SS131", -- ApolloGroup (NEA-ECA)
		"Sol/2006 ST131", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SV217", -- ApolloGroup (NEA-ECA)
		"Sol/2006 SY5", -- ApolloGroup (NEA-ECA)
		"Sol/2006 TB7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 TC8", -- ApolloGroup (NEA-ECA)
		"Sol/2006 TD", -- ApolloGroup (NEA-ECA)
		"Sol/2006 TH7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 TR7", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UA17", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UA216", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UA", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UB64", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UC64", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UC185", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UD64", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UE17", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UE64", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UF185", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UJ185", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UK217", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UP217", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UQ216", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UR216", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UU17", -- ApolloGroup (NEA-ECA)
		"Sol/2006 UY215", -- ApolloGroup (NEA-ECA)
		"Sol/2006 VB2", -- ApolloGroup (NEA-ECA)
		"Sol/2006 VB", -- ApolloGroup (NEA-ECA)
		"Sol/2006 VE13", -- ApolloGroup (NEA-ECA)
		"Sol/2006 VF13", -- ApolloGroup (NEA-ECA)
		"Sol/2006 VP13", -- ApolloGroup (NEA-ECA)
		"Sol/2006 VZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WA3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WA30", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WC30", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WD129", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WE129", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WG129", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WG130", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WJ130", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WK130", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WM3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WN3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WO130", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WP1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WP3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WQ127", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WS29", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WV29", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WV", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WX3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WX29", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WX", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WY3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WZ29", -- ApolloGroup (NEA-ECA)
		"Sol/2006 WZ184", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XA3", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XB", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XE2", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XF1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XH2", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XK1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XK2", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XN4", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XR4", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XV4", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XW4", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XY", -- ApolloGroup (NEA-ECA)
		"Sol/2006 XZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2006 YA", -- ApolloGroup (NEA-ECA)
		"Sol/2006 YB", -- ApolloGroup (NEA-ECA)
		"Sol/2006 YC13", -- ApolloGroup (NEA-ECA)
		"Sol/2006 YE", -- ApolloGroup (NEA-ECA)
		"Sol/2006 YF", -- ApolloGroup (NEA-ECA)
		"Sol/2006 YP44", -- ApolloGroup (NEA-ECA)
		"Sol/2006 YP", -- ApolloGroup (NEA-ECA)
		"Sol/2006 YV1", -- ApolloGroup (NEA-ECA)
		"Sol/2006 YX2", -- ApolloGroup (NEA-ECA)
		
		"Sol/2007 AA2", -- ApolloGroup (NEA-ECA)
		"Sol/2007 AF2", -- ApolloGroup (NEA-ECA)
		"Sol/2007 AS2", -- ApolloGroup (NEA-ECA)
		"Sol/2007 AU2", -- ApolloGroup (NEA-ECA)
		"Sol/2007 BD8", -- ApolloGroup (NEA-ECA)
		"Sol/2007 BE49", -- ApolloGroup (NEA-ECA)
		"Sol/2007 BJ", -- ApolloGroup (NEA-ECA)
		"Sol/2007 BT7", -- ApolloGroup (NEA-ECA)
		"Sol/2007 BY48", -- ApolloGroup (NEA-ECA)
		"Sol/2007 BZ48", -- ApolloGroup (NEA-ECA)
		"Sol/2007 CC19", -- ApolloGroup (NEA-ECA)
		"Sol/2007 CC27", -- ApolloGroup (NEA-ECA)
		"Sol/2007 CH15", -- ApolloGroup (NEA-ECA)
		"Sol/2007 CJ15", -- ApolloGroup (NEA-ECA)
		"Sol/2007 CK26", -- ApolloGroup (NEA-ECA)
		"Sol/2007 CL26", -- ApolloGroup (NEA-ECA)
		"Sol/2007 CR5", -- ApolloGroup (NEA-ECA)
		"Sol/2007 CU18", -- ApolloGroup (NEA-ECA)
		"Sol/2007 CX50", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DA", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DC", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DD49", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DF8", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DG8", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DJ", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DK8", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DN41", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DQ40", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DS7", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DW", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DX40", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DY", -- ApolloGroup (NEA-ECA)
		"Sol/2007 DZ40", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EA26", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EE26", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EE126", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EF126", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EG26", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EG88", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EH26", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EH", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EJ88", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EK26", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EK", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EN26", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EN88", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EO88", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EQ", -- ApolloGroup (NEA-ECA)
		"Sol/2007 ES", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EU", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EV", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EY25", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EZ25", -- ApolloGroup (NEA-ECA)
		"Sol/2007 EZ", -- ApolloGroup (NEA-ECA)
		"Sol/2007 FB", -- ApolloGroup (NEA-ECA)
		"Sol/2007 FC3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 FC", -- ApolloGroup (NEA-ECA)
		"Sol/2007 FG1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 FO3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 FP3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 FR3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 FS3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 FY20", -- ApolloGroup (NEA-ECA)
		"Sol/2007 GF", -- ApolloGroup (NEA-ECA)
		"Sol/2007 GS4", -- ApolloGroup (NEA-ECA)
		"Sol/2007 GT3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 GU1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 GU4", -- ApolloGroup (NEA-ECA)
		"Sol/2007 GV5", -- ApolloGroup (NEA-ECA)
		"Sol/2007 GW4", -- ApolloGroup (NEA-ECA)
		"Sol/2007 GX5", -- ApolloGroup (NEA-ECA)
		"Sol/2007 GY1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 GY5", -- ApolloGroup (NEA-ECA)
		"Sol/2007 HB15", -- ApolloGroup (NEA-ECA)
		"Sol/2007 HC", -- ApolloGroup (NEA-ECA)
		"Sol/2007 HD15", -- ApolloGroup (NEA-ECA)
		"Sol/2007 HG44", -- ApolloGroup (NEA-ECA)
		"Sol/2007 HP", -- ApolloGroup (NEA-ECA)
		"Sol/2007 HR", -- ApolloGroup (NEA-ECA)
		"Sol/2007 HV4", -- ApolloGroup (NEA-ECA)
		"Sol/2007 HW3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 HW4", -- ApolloGroup (NEA-ECA)
		"Sol/2007 HZ58", -- ApolloGroup (NEA-ECA)
		"Sol/2007 JD", -- ApolloGroup (NEA-ECA)
		"Sol/2007 JF16", -- ApolloGroup (NEA-ECA)
		"Sol/2007 JZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2007 KE", -- ApolloGroup (NEA-ECA)
		"Sol/2007 KJ", -- ApolloGroup (NEA-ECA)
		"Sol/2007 KO4", -- ApolloGroup (NEA-ECA)
		"Sol/2007 KV2", -- ApolloGroup (NEA-ECA)
		"Sol/2007 LA", -- ApolloGroup (NEA-ECA)
		"Sol/2007 LC15", -- ApolloGroup (NEA-ECA)
		"Sol/2007 LT", -- ApolloGroup (NEA-ECA)
		"Sol/2007 LU", -- ApolloGroup (NEA-ECA)
		"Sol/2007 LW19", -- ApolloGroup (NEA-ECA)
		"Sol/2007 MB4", -- ApolloGroup (NEA-ECA)
		"Sol/2007 MG", -- ApolloGroup (NEA-ECA)
		"Sol/2007 MJ13", -- ApolloGroup (NEA-ECA)
		"Sol/2007 MK6", -- ApolloGroup (NEA-ECA)
		"Sol/2007 MQ", -- ApolloGroup (NEA-ECA)
		"Sol/2007 NL1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 OX", -- ApolloGroup (NEA-ECA)
		"Sol/2007 PF2", -- ApolloGroup (NEA-ECA)
		"Sol/2007 PR10", -- ApolloGroup (NEA-ECA)
		"Sol/2007 PS9", -- ApolloGroup (NEA-ECA)
		"Sol/2007 QE3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RA20", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RE1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RN133", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RO1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RP9", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RQ12", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RQ133", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RR12", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RS1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RS146", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RT1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RT9", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RT12", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RT17", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RU10", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RW19", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RX8", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RX19", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RY8", -- ApolloGroup (NEA-ECA)
		"Sol/2007 RY19", -- ApolloGroup (NEA-ECA)
		"Sol/2007 SH", -- ApolloGroup (NEA-ECA)
		"Sol/2007 SN6", -- ApolloGroup (NEA-ECA)
		"Sol/2007 SR1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 SU1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 SV2", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TB14", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TC1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TC14", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TE15", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TE66", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TE71", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TG8", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TG71", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TH71", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TH72", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TK5", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TL15", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TL16", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TM15", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TS24", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TT18", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TU18", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TU68", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TV18", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TW24", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TX22", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TX68", -- ApolloGroup (NEA-ECA)
		"Sol/2007 TZ68", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UB66", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UC6", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UD6", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UE6", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UF6", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UH", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UJ", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UK40", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UN12", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UO6", -- ApolloGroup (NEA-ECA)
		"Sol/2007 US3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 US51", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UT", -- ApolloGroup (NEA-ECA)
		"Sol/2007 UU3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VA3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VB191", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VC3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VD8", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VD138", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VD184", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VD191", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VE3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VE138", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VE191", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VF8", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VF184", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VF189", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VG3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VH189", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VJ184", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VJ189", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VK3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VK8", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VK184", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VL3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VM243", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VN243", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VR29", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VS6", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VT83", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VU83", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VV7", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VX6", -- ApolloGroup (NEA-ECA)
		"Sol/2007 VX83", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WA", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WB5", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WB", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WD5", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WE55", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WK3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WL3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WN3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WP3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WT3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WU3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WV3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WW4", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WY3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 WZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2007 XA23", -- ApolloGroup (NEA-ECA)
		"Sol/2007 XB10", -- ApolloGroup (NEA-ECA)
		"Sol/2007 XB23", -- ApolloGroup (NEA-ECA)
		"Sol/2007 XF18", -- ApolloGroup (NEA-ECA)
		"Sol/2007 XN16", -- ApolloGroup (NEA-ECA)
		"Sol/2007 XO", -- ApolloGroup (NEA-ECA)
		"Sol/2007 XP3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 XT3", -- ApolloGroup (NEA-ECA)
		"Sol/2007 XV23", -- ApolloGroup (NEA-ECA)
		"Sol/2007 XW23", -- ApolloGroup (NEA-ECA)
		"Sol/2007 XZ9", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YG", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YH1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YH", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YM56", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YM", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YN1", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YN56", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YO56", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YP56", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YR56", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YT56", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YZ58", -- ApolloGroup (NEA-ECA)
		"Sol/2007 YZ", -- ApolloGroup (NEA-ECA)
		
		"Sol/2008 AD", -- ApolloGroup (NEA-ECA)
		"Sol/2008 AF3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 AG1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 AG4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 AH4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 AN33", -- ApolloGroup (NEA-ECA)
		"Sol/2008 AP33", -- ApolloGroup (NEA-ECA)
		"Sol/2008 AS28", -- ApolloGroup (NEA-ECA)
		"Sol/2008 AU28", -- ApolloGroup (NEA-ECA)
		"Sol/2008 BC15", -- ApolloGroup (NEA-ECA)
		"Sol/2008 BC", -- ApolloGroup (NEA-ECA)
		"Sol/2008 BE15", -- ApolloGroup (NEA-ECA)
		"Sol/2008 BH16", -- ApolloGroup (NEA-ECA)
		"Sol/2008 BN16", -- ApolloGroup (NEA-ECA)
		"Sol/2008 BO16", -- ApolloGroup (NEA-ECA)
		"Sol/2008 BW2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CA5", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CA6", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CA22", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CB6", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CC22", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CC71", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CD6", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CD70", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CD71", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CD119", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CE5", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CE6", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CE22", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CE70", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CE119", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CF22", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CG116", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CG119", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CG", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CH1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CK70", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CK116", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CK119", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CK", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CL70", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CM74", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CN116", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CO116", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CQ116", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CQ", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CR1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CS116", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CX21", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CY118", -- ApolloGroup (NEA-ECA)
		"Sol/2008 CZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 DA4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 DB", -- ApolloGroup (NEA-ECA)
		"Sol/2008 DG4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 DG17", -- ApolloGroup (NEA-ECA)
		"Sol/2008 DH5", -- ApolloGroup (NEA-ECA)
		"Sol/2008 DL5", -- ApolloGroup (NEA-ECA)
		"Sol/2008 DT22", -- ApolloGroup (NEA-ECA)
		"Sol/2008 DU22", -- ApolloGroup (NEA-ECA)
		"Sol/2008 DV22", -- ApolloGroup (NEA-ECA)
		"Sol/2008 DX22", -- ApolloGroup (NEA-ECA)
		"Sol/2008 DY", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EA9", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EB85", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EC32", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EC85", -- ApolloGroup (NEA-ECA)
		"Sol/2008 ED8", -- ApolloGroup (NEA-ECA)
		"Sol/2008 ED85", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EE9", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EE85", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EF9", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EF32", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EF85", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EF", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EG9", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EG32", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EG85", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EH85", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EH", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EJ68", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EJ85", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EJ", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EK1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EK68", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EK85", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EL68", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EL85", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EL", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EM6", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EM68", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EM85", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EM", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EN6", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EN", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EO", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EP7", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EQ", -- ApolloGroup (NEA-ECA)
		"Sol/2008 ER", -- ApolloGroup (NEA-ECA)
		"Sol/2008 ES5", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EU68", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EV84", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EW84", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EX5", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EY84", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EZ7", -- ApolloGroup (NEA-ECA)
		"Sol/2008 EZ84", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FC", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FE5", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FF5", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FG", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FH5", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FH", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FK", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FL7", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FM", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FN", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FO", -- ApolloGroup (NEA-ECA)
		"Sol/2008 FP", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GA4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GB4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GB21", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GC110", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GD1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GD110", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GD", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GE128", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GE", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GF1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GF", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GG", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GH", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GJ110", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GK2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GK", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GL2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GM2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GO20", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GP3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GR", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GV3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GV20", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GW20", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GX3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 GY21", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HC2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HC38", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HD2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HE3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HF2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HJ", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HR3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HU4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HX1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HY1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 HZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JC", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JD33", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JL3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JL24", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JM20", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JM26", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JN", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JO14", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JP14", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JP24", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JP", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JQ", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JV2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JW19", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JY30", -- ApolloGroup (NEA-ECA)
		"Sol/2008 JZ7", -- ApolloGroup (NEA-ECA)
		"Sol/2008 KA6", -- ApolloGroup (NEA-ECA)
		"Sol/2008 KB6", -- ApolloGroup (NEA-ECA)
		"Sol/2008 KC6", -- ApolloGroup (NEA-ECA)
		"Sol/2008 KD6", -- ApolloGroup (NEA-ECA)
		"Sol/2008 KN11", -- ApolloGroup (NEA-ECA)
		"Sol/2008 KO", -- ApolloGroup (NEA-ECA)
		"Sol/2008 KT", -- ApolloGroup (NEA-ECA)
		"Sol/2008 KW2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 LA", -- ApolloGroup (NEA-ECA)
		"Sol/2008 LB", -- ApolloGroup (NEA-ECA)
		"Sol/2008 LC2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 LC", -- ApolloGroup (NEA-ECA)
		"Sol/2008 LQ16", -- ApolloGroup (NEA-ECA)
		"Sol/2008 MV1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 NP3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 OC9", -- ApolloGroup (NEA-ECA)
		"Sol/2008 ON10", -- ApolloGroup (NEA-ECA)
		"Sol/2008 OO1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 OO8", -- ApolloGroup (NEA-ECA)
		"Sol/2008 OT7", -- ApolloGroup (NEA-ECA)
		"Sol/2008 OY2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 PG7", -- ApolloGroup (NEA-ECA)
		"Sol/2008 PJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 PK3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 PK9", -- ApolloGroup (NEA-ECA)
		"Sol/2008 PV16", -- ApolloGroup (NEA-ECA)
		"Sol/2008 PW4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 QB", -- ApolloGroup (NEA-ECA)
		"Sol/2008 QT11", -- ApolloGroup (NEA-ECA)
		"Sol/2008 QU11", -- ApolloGroup (NEA-ECA)
		"Sol/2008 RG98", -- ApolloGroup (NEA-ECA)
		"Sol/2008 RH1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 RR24", -- ApolloGroup (NEA-ECA)
		"Sol/2008 RS24", -- ApolloGroup (NEA-ECA)
		"Sol/2008 RU", -- ApolloGroup (NEA-ECA)
		"Sol/2008 RW24", -- ApolloGroup (NEA-ECA)
		"Sol/2008 RW", -- ApolloGroup (NEA-ECA)
		"Sol/2008 RZ24", -- ApolloGroup (NEA-ECA)
		"Sol/2008 SA", -- ApolloGroup (NEA-ECA)
		"Sol/2008 SD", -- ApolloGroup (NEA-ECA)
		"Sol/2008 SH148", -- ApolloGroup (NEA-ECA)
		"Sol/2008 SJ148", -- ApolloGroup (NEA-ECA)
		"Sol/2008 ST1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 ST7", -- ApolloGroup (NEA-ECA)
		"Sol/2008 SU1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 SW11", -- ApolloGroup (NEA-ECA)
		"Sol/2008 SW150", -- ApolloGroup (NEA-ECA)
		"Sol/2008 SX148", -- ApolloGroup (NEA-ECA)
		"Sol/2008 SY150", -- ApolloGroup (NEA-ECA)
		"Sol/2008 SZ150", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TA4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TA", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TB4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TB", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TC1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TC2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TC3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TD27", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TE2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TE4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TE", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TH", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TL", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TM10", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TM26", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TN9", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TN26", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TP10", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TP26", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TQ26", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TS10", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TS26", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TT26", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TV25", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TX3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 TX9", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UA202", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UB7", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UB92", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UC7", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UC202", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UD95", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UD", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UF1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UF7", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UL3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UM1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UN3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UP100", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UQ", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UR2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UR", -- ApolloGroup (NEA-ECA)
		"Sol/2008 US4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 US", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UT1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UT2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UT5", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UT95", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UU95", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UV91", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UW99", -- ApolloGroup (NEA-ECA)
		"Sol/2008 UY91", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VA4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VA15", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VB4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VC", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VD", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VE", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VH14", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VJ", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VK", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VL", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VM", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VU3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VU4", -- ApolloGroup (NEA-ECA)
		"Sol/2008 VZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WA14", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WB59", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WC", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WD14", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WD", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WE14", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WG14", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WG96", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WH96", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WJ96", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WK96", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WL64", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WL", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WM32", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WM61", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WM", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WO2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WP2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WS62", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WX32", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WY13", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WY32", -- ApolloGroup (NEA-ECA)
		"Sol/2008 WY94", -- ApolloGroup (NEA-ECA)
		"Sol/2008 XB2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 XC1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 XC2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 XH", -- ApolloGroup (NEA-ECA)
		"Sol/2008 XK", -- ApolloGroup (NEA-ECA)
		"Sol/2008 XM1", -- ApolloGroup (NEA-ECA)
		"Sol/2008 XS", -- ApolloGroup (NEA-ECA)
		"Sol/2008 XU2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YA", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YB29", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YC3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YC33", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YE30", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YF29", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YF30", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YG30", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YH30", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YL2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YM27", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YN2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YN27", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YO2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YQ27", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YR27", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YV32", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YX32", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YY32", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YZ28", -- ApolloGroup (NEA-ECA)
		"Sol/2008 YZ32", -- ApolloGroup (NEA-ECA)
		
		"Sol/2009 AG16", -- ApolloGroup (NEA-ECA)
		"Sol/2009 AH16", -- ApolloGroup (NEA-ECA)
		"Sol/2009 AK", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BA11", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BB", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BC11", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BC", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BD58", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BD77", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BD", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BE", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BF2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BF58", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BF81", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BG2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BG11", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BG58", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BG81", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BG", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BH11", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BH58", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BK2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BK58", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BL58", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BN2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BO5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BP5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BR5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BS5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BU5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 BW2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CA2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CA3", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CC2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CD2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CF", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CG", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CP", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CQ", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CR1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CR2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CR5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CS1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CS5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CT5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CT", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CV1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CV5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CV", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CX2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 CZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DA1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DA43", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DB1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DB12", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DB43", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DC12", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DC45", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DD45", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DE1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DJ46", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DM40", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DN4", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DO111", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DP4", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DR36", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DS43", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DT10", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DT43", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DU10", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DV43", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DV", -- ApolloGroup (NEA-ECA)
		"Sol/2009 DW", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EA", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EC1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 ED", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EF1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EF3", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EG3", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EH1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EH3", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EP", -- ApolloGroup (NEA-ECA)
		"Sol/2009 ER", -- ApolloGroup (NEA-ECA)
		"Sol/2009 ET", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EU", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EW", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EX", -- ApolloGroup (NEA-ECA)
		"Sol/2009 EY", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FE19", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FG1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FG", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FH44", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FH", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FJ30", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FJ", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FK", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FL25", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FO28", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FO32", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FP28", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FP32", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FP", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FQ32", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FR", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FS32", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FS", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FT23", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FT32", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FU30", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FV4", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FW4", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FX4", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FX10", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FY10", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2009 FZ10", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HB21", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HB", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HC21", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HC", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HD82", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HE21", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HE", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HF21", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HF82", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HF", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HG60", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HJ21", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HJ36", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HK73", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HL21", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HM82", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HR2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HS2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HS44", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HU58", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HV44", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HV67", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HW67", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HX51", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HY67", -- ApolloGroup (NEA-ECA)
		"Sol/2009 HZ67", -- ApolloGroup (NEA-ECA)
		"Sol/2009 JA", -- ApolloGroup (NEA-ECA)
		"Sol/2009 JE1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 JF1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 JG2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 JL1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 JL2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 JM1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 JM2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 JS", -- ApolloGroup (NEA-ECA)
		"Sol/2009 KL8", -- ApolloGroup (NEA-ECA)
		"Sol/2009 KL", -- ApolloGroup (NEA-ECA)
		"Sol/2009 KM", -- ApolloGroup (NEA-ECA)
		"Sol/2009 KN", -- ApolloGroup (NEA-ECA)
		"Sol/2009 KR21", -- ApolloGroup (NEA-ECA)
		"Sol/2009 KV21", -- ApolloGroup (NEA-ECA)
		"Sol/2009 KW2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 KY1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 LA", -- ApolloGroup (NEA-ECA)
		"Sol/2009 LE", -- ApolloGroup (NEA-ECA)
		"Sol/2009 LU2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 LV2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 MG1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 MU", -- ApolloGroup (NEA-ECA)
		"Sol/2009 MX6", -- ApolloGroup (NEA-ECA)
		"Sol/2009 NL", -- ApolloGroup (NEA-ECA)
		"Sol/2009 OO9", -- ApolloGroup (NEA-ECA)
		"Sol/2009 OW6", -- ApolloGroup (NEA-ECA)
		"Sol/2009 OX5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 OY7", -- ApolloGroup (NEA-ECA)
		"Sol/2009 OZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2009 PA3", -- ApolloGroup (NEA-ECA)
		"Sol/2009 PQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 PT2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 PU1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QB36", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QC23", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QC35", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QC36", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QE34", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QG2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QG34", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QH6", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QH34", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QK9", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QL32", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QN5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QR", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QS", -- ApolloGroup (NEA-ECA)
		"Sol/2009 QZ34", -- ApolloGroup (NEA-ECA)
		"Sol/2009 RG2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 RH", -- ApolloGroup (NEA-ECA)
		"Sol/2009 RR", -- ApolloGroup (NEA-ECA)
		"Sol/2009 RU1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 RY3", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SA100", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SB15", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SB170", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SC1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SC170", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SD1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SD15", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SD", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SH1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SH15", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SJ", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SK2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SK15", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SL1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SL2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SL104", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SL", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SM98", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SN103", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SO98", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SP104", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SQ", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SR103", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SR104", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SR171", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SS103", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SS172", -- ApolloGroup (NEA-ECA)
		"Sol/2009 ST104", -- ApolloGroup (NEA-ECA)
		"Sol/2009 ST171", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SU104", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SU171", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SW1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SW19", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SX1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 SY", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TA1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TB", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TC8", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TD17", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TE10", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TF8", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TH8", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TJ", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TM8", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TO8", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TP", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TQ", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TS7", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TS", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TT", -- ApolloGroup (NEA-ECA)
		"Sol/2009 TU", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UB", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UC19", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UD2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UD19", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UD", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UE2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UE", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UF", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UJ", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UK1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UK14", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UK20", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UL1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UL28", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UL", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UM", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UO1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UP1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 US19", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UU1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UU87", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UV19", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UW19", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UW87", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UX19", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UX87", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UY19", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UY87", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UZ17", -- ApolloGroup (NEA-ECA)
		"Sol/2009 UZ19", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VA", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VC1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VJ24", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VL24", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VM24", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VN1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VP44", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VP", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VQ25", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VQ", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VR25", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VR44", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VR", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VS44", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VS", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VT1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VT", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VX", -- ApolloGroup (NEA-ECA)
		"Sol/2009 VZ39", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WA52", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WA54", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WA", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WB11", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WB54", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WB", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WC106", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WC", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WD7", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WD11", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WE106", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WE", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WF54", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WF106", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WF", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WG7", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WG106", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WH106", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WJ106", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WK1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WK6", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WM6", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WM8", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WN6", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WN106", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WO8", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WP6", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WP25", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WP106", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WQ25", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WQ52", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WR52", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WS25", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WU25", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WV7", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WV25", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WV51", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WW7", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WW104", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WX6", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WX7", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WX104", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WY51", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WZ7", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WZ51", -- ApolloGroup (NEA-ECA)
		"Sol/2009 WZ53", -- ApolloGroup (NEA-ECA)
		"Sol/2009 XA2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 XD", -- ApolloGroup (NEA-ECA)
		"Sol/2009 XK8", -- ApolloGroup (NEA-ECA)
		"Sol/2009 XL8", -- ApolloGroup (NEA-ECA)
		"Sol/2009 XO2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 XP2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 XQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 XQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2009 XR1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 XV1", -- ApolloGroup (NEA-ECA)
		"Sol/2009 XZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2009 YA", -- ApolloGroup (NEA-ECA)
		"Sol/2009 YQ", -- ApolloGroup (NEA-ECA)
		"Sol/2009 YS", -- ApolloGroup (NEA-ECA)
		"Sol/2009 YT6", -- ApolloGroup (NEA-ECA)
		"Sol/2009 YU6", -- ApolloGroup (NEA-ECA)
		
		"Sol/2010 AE3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AE30", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AF3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AF40", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AG3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AG30", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AG40", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AH3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AK2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AK", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AL2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AL30", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AM2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AN2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AN60", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AN61", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AO2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 AR1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 BC", -- ApolloGroup (NEA-ECA)
		"Sol/2010 BG2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 BG5", -- ApolloGroup (NEA-ECA)
		"Sol/2010 BU2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 BZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CA55", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CA", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CB19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CB55", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CC19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CC55", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CD55", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CE19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CE55", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CF55", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CH19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CJ18", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CJ171", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CK1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CL", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CM1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CM19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CN19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CN141", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CO44", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CP19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CP44", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CP140", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CQ19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CR1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CR5", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CR19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 CS19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DE2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DG1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DG77", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DH56", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DH77", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DH", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DK34", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DL", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DM21", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DU1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 DX1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 EA46", -- ApolloGroup (NEA-ECA)
		"Sol/2010 EC43", -- ApolloGroup (NEA-ECA)
		"Sol/2010 EF21", -- ApolloGroup (NEA-ECA)
		"Sol/2010 EF43", -- ApolloGroup (NEA-ECA)
		"Sol/2010 EJ43", -- ApolloGroup (NEA-ECA)
		"Sol/2010 EK43", -- ApolloGroup (NEA-ECA)
		"Sol/2010 EN44", -- ApolloGroup (NEA-ECA)
		"Sol/2010 ES12", -- ApolloGroup (NEA-ECA)
		"Sol/2010 EX119", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FA10", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FA81", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FB81", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FB", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FC6", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FC", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FD6", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FD7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FE7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FG81", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FL", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FR9", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FT9", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FT", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FU9", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FV9", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FW9", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FX9", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FY103", -- ApolloGroup (NEA-ECA)
		"Sol/2010 FZ80", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GA6", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GD6", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GD25", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GE35", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GF7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GF25", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GH7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GJ65", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GK23", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GL23", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GL65", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GM23", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GM65", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GN67", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GO33", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GO67", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GP33", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GP67", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GQ33", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GQ75", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GR33", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GR75", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GT6", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GU6", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GW23", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GW62", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GX23", -- ApolloGroup (NEA-ECA)
		"Sol/2010 GZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2010 HF", -- ApolloGroup (NEA-ECA)
		"Sol/2010 HG20", -- ApolloGroup (NEA-ECA)
		"Sol/2010 HP20", -- ApolloGroup (NEA-ECA)
		"Sol/2010 HS20", -- ApolloGroup (NEA-ECA)
		"Sol/2010 HV20", -- ApolloGroup (NEA-ECA)
		"Sol/2010 HW20", -- ApolloGroup (NEA-ECA)
		"Sol/2010 HW81", -- ApolloGroup (NEA-ECA)
		"Sol/2010 HZ104", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JA35", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JA", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JE", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JF87", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JF88", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JG87", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JG88", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JH3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JH80", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JH87", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JH88", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JH110", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JK1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JL41", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JL88", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JM33", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JM41", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JM151", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JO33", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JO71", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JT34", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JT39", -- ApolloGroup (NEA-ECA)
		"Sol/2010 JW39", -- ApolloGroup (NEA-ECA)
		"Sol/2010 KA8", -- ApolloGroup (NEA-ECA)
		"Sol/2010 KB8", -- ApolloGroup (NEA-ECA)
		"Sol/2010 KB61", -- ApolloGroup (NEA-ECA)
		"Sol/2010 KE", -- ApolloGroup (NEA-ECA)
		"Sol/2010 KK37", -- ApolloGroup (NEA-ECA)
		"Sol/2010 KO10", -- ApolloGroup (NEA-ECA)
		"Sol/2010 KP10", -- ApolloGroup (NEA-ECA)
		"Sol/2010 KU10", -- ApolloGroup (NEA-ECA)
		"Sol/2010 KV7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 KY127", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LA64", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LC64", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LE68", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LE152", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LH14", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LJ61", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LJ68", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LK61", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LK68", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LL68", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LM14", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LM68", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LT108", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LU108", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LU134", -- ApolloGroup (NEA-ECA)
		"Sol/2010 LV108", -- ApolloGroup (NEA-ECA)
		"Sol/2010 MA113", -- ApolloGroup (NEA-ECA)
		"Sol/2010 MG1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 MH1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 MQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 MQ", -- ApolloGroup (NEA-ECA)
		"Sol/2010 MU111", -- ApolloGroup (NEA-ECA)
		"Sol/2010 MY1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 MY112", -- ApolloGroup (NEA-ECA)
		"Sol/2010 MZ112", -- ApolloGroup (NEA-ECA)
		"Sol/2010 NA", -- ApolloGroup (NEA-ECA)
		"Sol/2010 NB2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 NB", -- ApolloGroup (NEA-ECA)
		"Sol/2010 NG", -- ApolloGroup (NEA-ECA)
		"Sol/2010 NH", -- ApolloGroup (NEA-ECA)
		"Sol/2010 NK1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 NK", -- ApolloGroup (NEA-ECA)
		"Sol/2010 NL", -- ApolloGroup (NEA-ECA)
		"Sol/2010 NN", -- ApolloGroup (NEA-ECA)
		"Sol/2010 NT81", -- ApolloGroup (NEA-ECA)
		"Sol/2010 NU1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 OA1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 OA", -- ApolloGroup (NEA-ECA)
		"Sol/2010 OC101", -- ApolloGroup (NEA-ECA)
		"Sol/2010 OE22", -- ApolloGroup (NEA-ECA)
		"Sol/2010 OH126", -- ApolloGroup (NEA-ECA)
		"Sol/2010 OL100", -- ApolloGroup (NEA-ECA)
		"Sol/2010 OQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 PJ9", -- ApolloGroup (NEA-ECA)
		"Sol/2010 PJ", -- ApolloGroup (NEA-ECA)
		"Sol/2010 PM9", -- ApolloGroup (NEA-ECA)
		"Sol/2010 PM58", -- ApolloGroup (NEA-ECA)
		"Sol/2010 PO2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 PU66", -- ApolloGroup (NEA-ECA)
		"Sol/2010 PY75", -- ApolloGroup (NEA-ECA)
		"Sol/2010 QE2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 QG2", -- ApolloGroup (NEA-ECA)
		"Sol/2010 QN1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RA91", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RB12", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RB", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RC130", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RD130", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RE", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RF12", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RF31", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RG31", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RJ53", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RK53", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RK64", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RL43", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RM42", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RM80", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RM82", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RO80", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RO82", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RP64", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RS80", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RV3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RW11", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RX3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RY3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RY11", -- ApolloGroup (NEA-ECA)
		"Sol/2010 RZ11", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SA17", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SC17", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SD", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SE", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SJ13", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SJ15", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SK13", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SP3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SR16", -- ApolloGroup (NEA-ECA)
		"Sol/2010 ST3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SV15", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SW3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 SX11", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TB54", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TD54", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TD55", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TD", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TE193", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TF", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TG19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TG54", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TH54", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TK55", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TK167", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TK", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TM167", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TN4", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TN55", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TN167", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TO55", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TP19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TQ19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TS19", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TU5", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TV54", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TW54", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TW149", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TX54", -- ApolloGroup (NEA-ECA)
		"Sol/2010 TZ53", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UB", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UC7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UE7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UE51", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UE", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UF7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UG", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UH", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UL8", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UM7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UO", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UP7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UP", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UR7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UV7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UX6", -- ApolloGroup (NEA-ECA)
		"Sol/2010 UZ7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VA12", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VA99", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VB1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VB99", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VC72", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VC140", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VD1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VD99", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VE", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VF", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VG1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VH1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VJ139", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VK", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VL65", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VL139", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VL", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VM139", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VM", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VN1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VN65", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VN139", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VO1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VO21", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VO98", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VO139", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VP98", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VP139", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VP", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VQ98", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VR21", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VR139", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VR", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VS71", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VT21", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VU21", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VU98", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VU", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VV98", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VW194", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VX", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VY", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VZ11", -- ApolloGroup (NEA-ECA)
		"Sol/2010 VZ139", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WA9", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WA", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WB3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WB", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WC1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WC3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WC9", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WD9", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WF1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WF3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WG1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WG3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WH1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WR7", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WT8", -- ApolloGroup (NEA-ECA)
		"Sol/2010 WW8", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XA24", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XA25", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XB25", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XB", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XC", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XD11", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XD25", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XE11", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XF11", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XF64", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XG64", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XG", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XH", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XJ11", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XJ", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XK", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XL56", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XL", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XM56", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XM69", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XN69", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XN", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XO10", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XO56", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XO69", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XO", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XQ", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XR", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XS45", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XT10", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XU", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XV58", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XW58", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XW", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XX58", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XX", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XY58", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XZ58", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XZ72", -- ApolloGroup (NEA-ECA)
		"Sol/2010 XZ", -- ApolloGroup (NEA-ECA)
		"Sol/2010 YC1", -- ApolloGroup (NEA-ECA)
		"Sol/2010 YD", -- ApolloGroup (NEA-ECA)
		"Sol/2010 YH", -- ApolloGroup (NEA-ECA)
		"Sol/2010 YS", -- ApolloGroup (NEA-ECA)
		"Sol/2010 YW", -- ApolloGroup (NEA-ECA)
		
		"Sol/2011 AA23", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AB37", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AD3", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AF3", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AG3", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AH5", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AK37", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AL1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AL37", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AM16", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AM37", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AN1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AN4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AN37", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AN52", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AR26", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AU4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AV55", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AW55", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AY22", -- ApolloGroup (NEA-ECA)
		"Sol/2011 AZ22", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BA19", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BA45", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BA60", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BA", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BB", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BC40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BC", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BE24", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BF10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BF24", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BF39", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BF40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BF59", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BG10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BG24", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BH39", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BH40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BJ10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BJ39", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BL45", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BM59", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BP24", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BP40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BU10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BU59", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BV10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BV11", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BV59", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BW10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BW11", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BW59", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BY10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BY11", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BY24", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BZ11", -- ApolloGroup (NEA-ECA)
		"Sol/2011 BZ18", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CA4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CA7", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CD22", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CD50", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CE22", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CE50", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CF22", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CF66", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CG33", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CG50", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CG66", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CH33", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CH71", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CJ22", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CK22", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CL22", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CL33", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CN2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CO14", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CR1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CU46", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CV4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CW46", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CX7", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CX46", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CY3", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CY7", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2011 CZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2011 DD5", -- ApolloGroup (NEA-ECA)
		"Sol/2011 DE5", -- ApolloGroup (NEA-ECA)
		"Sol/2011 DO", -- ApolloGroup (NEA-ECA)
		"Sol/2011 DQ", -- ApolloGroup (NEA-ECA)
		"Sol/2011 DS", -- ApolloGroup (NEA-ECA)
		"Sol/2011 DT9", -- ApolloGroup (NEA-ECA)
		"Sol/2011 DU9", -- ApolloGroup (NEA-ECA)
		"Sol/2011 DV10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 DW4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 DX4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 DY4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EB", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EC7", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EC12", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EC41", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EC", -- ApolloGroup (NEA-ECA)
		"Sol/2011 ED12", -- ApolloGroup (NEA-ECA)
		"Sol/2011 ED41", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EE17", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EE51", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EH", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EJ47", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EJ", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EK40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EL17", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EL40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EL47", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EM40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EN11", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EN40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EN51", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EO11", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EP40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 ES4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 ES74", -- ApolloGroup (NEA-ECA)
		"Sol/2011 ET20", -- ApolloGroup (NEA-ECA)
		"Sol/2011 ET74", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EU20", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EV29", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EV73", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EW4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EW16", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EW73", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EW74", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EX29", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EY11", -- ApolloGroup (NEA-ECA)
		"Sol/2011 EZ40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FA23", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FC29", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FE41", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FP29", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FQ16", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FQ17", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FQ21", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FR29", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FS2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FS9", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FS29", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FT9", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FT29", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FT53", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FV6", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FV9", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 FZ22", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GB3", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GB55", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GC3", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GC55", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GD2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GD60", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GD62", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GD68", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GD", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GE2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GE", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GG60", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GH3", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GJ44", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GM62", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GO27", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GP28", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GP65", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GR36", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GR59", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GV65", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GW9", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GX65", -- ApolloGroup (NEA-ECA)
		"Sol/2011 GZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HC24", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HC36", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HD24", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HD63", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HG", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HH1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HJ61", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HJ", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HN24", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HO5", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HP4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HP", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HR60", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HS60", -- ApolloGroup (NEA-ECA)
		"Sol/2011 HS", -- ApolloGroup (NEA-ECA)
		"Sol/2011 JN5", -- ApolloGroup (NEA-ECA)
		"Sol/2011 JV10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 JX1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 JY1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KE15", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KF4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KF36", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KG4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KG13", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KG20", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KJ15", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KJ20", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KK15", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KL12", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KN17", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KP17", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KR12", -- ApolloGroup (NEA-ECA)
		"Sol/2011 KV15", -- ApolloGroup (NEA-ECA)
		"Sol/2011 LD1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 LJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 LS17", -- ApolloGroup (NEA-ECA)
		"Sol/2011 LZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 MC", -- ApolloGroup (NEA-ECA)
		"Sol/2011 MD", -- ApolloGroup (NEA-ECA)
		"Sol/2011 ME", -- ApolloGroup (NEA-ECA)
		"Sol/2011 MJ", -- ApolloGroup (NEA-ECA)
		"Sol/2011 MQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2011 MW1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 MX", -- ApolloGroup (NEA-ECA)
		"Sol/2011 NY", -- ApolloGroup (NEA-ECA)
		"Sol/2011 OB26", -- ApolloGroup (NEA-ECA)
		"Sol/2011 OD18", -- ApolloGroup (NEA-ECA)
		"Sol/2011 OE26", -- ApolloGroup (NEA-ECA)
		"Sol/2011 OF26", -- ApolloGroup (NEA-ECA)
		"Sol/2011 OJ45", -- ApolloGroup (NEA-ECA)
		"Sol/2011 OK45", -- ApolloGroup (NEA-ECA)
		"Sol/2011 OR5", -- ApolloGroup (NEA-ECA)
		"Sol/2011 OW4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 OX17", -- ApolloGroup (NEA-ECA)
		"Sol/2011 PE2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 PU1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 PW6", -- ApolloGroup (NEA-ECA)
		"Sol/2011 QA14", -- ApolloGroup (NEA-ECA)
		"Sol/2011 QD50", -- ApolloGroup (NEA-ECA)
		"Sol/2011 QE23", -- ApolloGroup (NEA-ECA)
		"Sol/2011 QF48", -- ApolloGroup (NEA-ECA)
		"Sol/2011 QG21", -- ApolloGroup (NEA-ECA)
		"Sol/2011 QJ21", -- ApolloGroup (NEA-ECA)
		"Sol/2011 QS2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 QS49", -- ApolloGroup (NEA-ECA)
		"Sol/2011 RV14", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SB16", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SB25", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SC25", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SC108", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SE25", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SE58", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SE97", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SE191", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SG189", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SJ16", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SK68", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SL173", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SM173", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SM189", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SN25", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SO5", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SO26", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SO189", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SP26", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SP32", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SP70", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SR12", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SS25", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SS26", -- ApolloGroup (NEA-ECA)
		"Sol/2011 ST12", -- ApolloGroup (NEA-ECA)
		"Sol/2011 SY120", -- ApolloGroup (NEA-ECA)
		"Sol/2011 TB4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 TB", -- ApolloGroup (NEA-ECA)
		"Sol/2011 TH", -- ApolloGroup (NEA-ECA)
		"Sol/2011 TJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2011 TJ", -- ApolloGroup (NEA-ECA)
		"Sol/2011 TP", -- ApolloGroup (NEA-ECA)
		"Sol/2011 TQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UA64", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UA115", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UB131", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UB190", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UB276", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UB", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UC64", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UC190", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UC292", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UD64", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UD115", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UD256", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UD", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UE21", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UE256", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UE", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UF10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UF21", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UH10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UK10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UK21", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UL10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UL169", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UM169", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UN91", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UO91", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UP63", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UQ63", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UR63", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UR91", -- ApolloGroup (NEA-ECA)
		"Sol/2011 US63", -- ApolloGroup (NEA-ECA)
		"Sol/2011 US91", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UT91", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UT", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UU63", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UV158", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UW255", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UX192", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UX255", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UX275", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UY63", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UY192", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UY255", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UY275", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UZ114", -- ApolloGroup (NEA-ECA)
		"Sol/2011 UZ255", -- ApolloGroup (NEA-ECA)
		"Sol/2011 VA", -- ApolloGroup (NEA-ECA)
		"Sol/2011 VG9", -- ApolloGroup (NEA-ECA)
		"Sol/2011 VH5", -- ApolloGroup (NEA-ECA)
		"Sol/2011 VT5", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WB39", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WB", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WC44", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WD39", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WF44", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WH15", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WJ15", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WN2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WN69", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WO2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WO46", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WP4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WP41", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WR2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WR69", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WS2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WS46", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WS95", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WU4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WU74", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WV4", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WV74", -- ApolloGroup (NEA-ECA)
		"Sol/2011 WV95", -- ApolloGroup (NEA-ECA)
		"Sol/2011 XC2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 XD1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 XD", -- ApolloGroup (NEA-ECA)
		"Sol/2011 XM1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 XS2", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YA29", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YB63", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YC40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YC63", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YE29", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YE40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YH40", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YK6", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YL28", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YL63", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YP10", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YT62", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YU62", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YU74", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YW15", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YX15", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YX62", -- ApolloGroup (NEA-ECA)
		"Sol/2011 YY62", -- ApolloGroup (NEA-ECA)
		
		"Sol/2012 AB3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AF3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AM10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AO10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AQ10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AQ", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AT22", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AW10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AW12", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AW", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AX", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AY", -- ApolloGroup (NEA-ECA)
		"Sol/2012 AZ", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BA14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BA35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BA62", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BA77", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BA102", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BB14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BB62", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BB77", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BC14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BC62", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BC77", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BC102", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BD14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BD124", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BE27", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BE124", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BF14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BF27", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BF77", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BG11", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BG14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BG86", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BH86", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BJ14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BL14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BL86", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BM77", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BO11", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BP123", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BQ123", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BR1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BS1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BU1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BV1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BV26", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BV61", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BW13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BW61", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BX1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BX13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BY1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BY76", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BZ13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 BZ76", -- ApolloGroup (NEA-ECA)
		"Sol/2012 CC29", -- ApolloGroup (NEA-ECA)
		"Sol/2012 CL17", -- ApolloGroup (NEA-ECA)
		"Sol/2012 CO36", -- ApolloGroup (NEA-ECA)
		"Sol/2012 CQ36", -- ApolloGroup (NEA-ECA)
		"Sol/2012 CQ46", -- ApolloGroup (NEA-ECA)
		"Sol/2012 CR36", -- ApolloGroup (NEA-ECA)
		"Sol/2012 CR46", -- ApolloGroup (NEA-ECA)
		"Sol/2012 CS46", -- ApolloGroup (NEA-ECA)
		"Sol/2012 CS", -- ApolloGroup (NEA-ECA)
		"Sol/2012 CU", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DA33", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DF4", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DF31", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DG54", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DG61", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DH4", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DJ14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DJ31", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DJ54", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DK14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DL4", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DM32", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DN31", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DP32", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DS30", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DS32", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DT32", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DU60", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DW32", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DW43", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DW60", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DX13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DX75", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DX", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DY13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DY32", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DY43", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DY", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DZ13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 DZ", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EA2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EA12", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EA", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EB", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EC", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EF5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EG5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EJ8", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EK1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EK5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EK8", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EL5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EL8", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EM1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EM5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EN3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EN5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EN10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EO5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EO8", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EP10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EQ10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 ER3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 ER10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 ES3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 ES10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 ES14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 EZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FA14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FA57", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FA71", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FB71", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FD23", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FD58", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FE", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FG", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FH38", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FH58", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FJ15", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FJ58", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FL35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FM35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FM52", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FM", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FN35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FN", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FO35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FP35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FP52", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FQ35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FQ62", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FS23", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FS35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FS52", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FS62", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FT23", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FT62", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FU23", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FU35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FU62", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FV23", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FV35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FW35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FX13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FX35", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FY23", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FZ13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 FZ44", -- ApolloGroup (NEA-ECA)
		"Sol/2012 GA12", -- ApolloGroup (NEA-ECA)
		"Sol/2012 GB5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 GB18", -- ApolloGroup (NEA-ECA)
		"Sol/2012 GC2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 GD", -- ApolloGroup (NEA-ECA)
		"Sol/2012 GE", -- ApolloGroup (NEA-ECA)
		"Sol/2012 GK", -- ApolloGroup (NEA-ECA)
		"Sol/2012 GS5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 GV11", -- ApolloGroup (NEA-ECA)
		"Sol/2012 GW11", -- ApolloGroup (NEA-ECA)
		"Sol/2012 GY11", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HA2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HA34", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HB25", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HB34", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HC20", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HC25", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HD20", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HD25", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HE2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HE31", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HE", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HF2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HG2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HH8", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HH20", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HJ8", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HJ31", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HK31", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HL", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HM13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HM", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HN1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HN13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HN40", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HN", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HO2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HO13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HO15", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HP15", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HQ", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HW1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 HY1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 JA", -- ApolloGroup (NEA-ECA)
		"Sol/2012 JO4", -- ApolloGroup (NEA-ECA)
		"Sol/2012 JP4", -- ApolloGroup (NEA-ECA)
		"Sol/2012 JQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2012 JS17", -- ApolloGroup (NEA-ECA)
		"Sol/2012 JU", -- ApolloGroup (NEA-ECA)
		"Sol/2012 JV11", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KA42", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KA", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KB6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KC45", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KD6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KE25", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KF47", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KM11", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KM45", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KN11", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KN18", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KO11", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KO18", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KP24", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KT12", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KT42", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KW", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KX41", -- ApolloGroup (NEA-ECA)
		"Sol/2012 KZ41", -- ApolloGroup (NEA-ECA)
		"Sol/2012 LA", -- ApolloGroup (NEA-ECA)
		"Sol/2012 LD13", -- ApolloGroup (NEA-ECA)
		"Sol/2012 LF4", -- ApolloGroup (NEA-ECA)
		"Sol/2012 LG4", -- ApolloGroup (NEA-ECA)
		"Sol/2012 LH11", -- ApolloGroup (NEA-ECA)
		"Sol/2012 LJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 LJ", -- ApolloGroup (NEA-ECA)
		"Sol/2012 LK2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 LL9", -- ApolloGroup (NEA-ECA)
		"Sol/2012 LP1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 LT7", -- ApolloGroup (NEA-ECA)
		"Sol/2012 MB7", -- ApolloGroup (NEA-ECA)
		"Sol/2012 MF7", -- ApolloGroup (NEA-ECA)
		"Sol/2012 ML6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 MR4", -- ApolloGroup (NEA-ECA)
		"Sol/2012 MW1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 MY2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 NO", -- ApolloGroup (NEA-ECA)
		"Sol/2012 NQ", -- ApolloGroup (NEA-ECA)
		"Sol/2012 OU1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 PA20", -- ApolloGroup (NEA-ECA)
		"Sol/2012 PA", -- ApolloGroup (NEA-ECA)
		"Sol/2012 PB20", -- ApolloGroup (NEA-ECA)
		"Sol/2012 PK24", -- ApolloGroup (NEA-ECA)
		"Sol/2012 PM28", -- ApolloGroup (NEA-ECA)
		"Sol/2012 PN28", -- ApolloGroup (NEA-ECA)
		"Sol/2012 PQ28", -- ApolloGroup (NEA-ECA)
		"Sol/2012 PW", -- ApolloGroup (NEA-ECA)
		"Sol/2012 PX", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QB18", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QC8", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QD8", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QD18", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QG49", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QH14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QM14", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QO10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QQ50", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QV2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QV17", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QW17", -- ApolloGroup (NEA-ECA)
		"Sol/2012 QZ16", -- ApolloGroup (NEA-ECA)
		"Sol/2012 RH10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 RJ10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 RJ15", -- ApolloGroup (NEA-ECA)
		"Sol/2012 RK15", -- ApolloGroup (NEA-ECA)
		"Sol/2012 RM2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 RM15", -- ApolloGroup (NEA-ECA)
		"Sol/2012 RN6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 RR16", -- ApolloGroup (NEA-ECA)
		"Sol/2012 RU16", -- ApolloGroup (NEA-ECA)
		"Sol/2012 RV16", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SA3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SB3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SF58", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SG32", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SG58", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SJ32", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SJ58", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SL8", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SL50", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SN30", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SR56", -- ApolloGroup (NEA-ECA)
		"Sol/2012 ST9", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SV9", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SW2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SX2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SY49", -- ApolloGroup (NEA-ECA)
		"Sol/2012 SZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TA259", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TB259", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TC4", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TD79", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TE53", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TE79", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TF79", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TG53", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TH53", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TH79", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TJ53", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TJ146", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TK123", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TM79", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TN20", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TP20", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TP231", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TQ20", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TQ146", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TQ231", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TR5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TS231", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TT5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TT231", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TT256", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TT", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TU231", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TV", -- ApolloGroup (NEA-ECA)
		"Sol/2012 TZ79", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UB174", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UC34", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UC69", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UE34", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UE", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UF34", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UF", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UK", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UL171", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UL", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UO138", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UR18", -- ApolloGroup (NEA-ECA)
		"Sol/2012 US9", -- ApolloGroup (NEA-ECA)
		"Sol/2012 US18", -- ApolloGroup (NEA-ECA)
		"Sol/2012 US68", -- ApolloGroup (NEA-ECA)
		"Sol/2012 US136", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UT9", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UT18", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UT136", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UU9", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UU158", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UU169", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UV9", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UW9", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UW68", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UW136", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UW158", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UX9", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UX68", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UX136", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UY9", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UY68", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UY136", -- ApolloGroup (NEA-ECA)
		"Sol/2012 UZ68", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VA5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VA20", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VA26", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VB5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VB20", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VB26", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VB37", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VC37", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VD5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VD6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VD77", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VE26", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VE37", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VE77", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VF46", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VF77", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VG77", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VH5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VH77", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VJ38", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VK76", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VL5", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VM6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VN6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VN76", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VR76", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VS6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VT6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VT76", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VU76", -- ApolloGroup (NEA-ECA)
		"Sol/2012 VV76", -- ApolloGroup (NEA-ECA)
		"Sol/2012 WB25", -- ApolloGroup (NEA-ECA)
		"Sol/2012 WE", -- ApolloGroup (NEA-ECA)
		"Sol/2012 WF", -- ApolloGroup (NEA-ECA)
		"Sol/2012 WG", -- ApolloGroup (NEA-ECA)
		"Sol/2012 WM28", -- ApolloGroup (NEA-ECA)
		"Sol/2012 WQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 WR3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 WR10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 WS3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 WS10", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XA", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XB112", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XB133", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XC", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XD55", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XE54", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XF55", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XF133", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XG", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XH55", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XH112", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XH133", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XH", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XJ16", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XJ112", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XK16", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XK112", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XK134", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XL55", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XL134", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XM16", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XM55", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XM134", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XN2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XN134", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XO55", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XP2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XP55", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XP134", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XQ93", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XS93", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XT93", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XT111", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XT134", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 XZ132", -- ApolloGroup (NEA-ECA)
		"Sol/2012 YF8", -- ApolloGroup (NEA-ECA)
		"Sol/2012 YJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2012 YK7", -- ApolloGroup (NEA-ECA)
		"Sol/2012 YP6", -- ApolloGroup (NEA-ECA)
		"Sol/2012 YR1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 YR3", -- ApolloGroup (NEA-ECA)
		"Sol/2012 YS1", -- ApolloGroup (NEA-ECA)
		"Sol/2012 no Pha", -- ApolloGroup (NEA-ECA)
		
		"Sol/2013 AA32", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AA53", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AB4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AB32", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AB65", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AC4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AC53", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AC", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AD4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AD32", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AD53", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AE4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AE53", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AG69", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AG76", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AH53", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AJ91", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AO27", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AO60", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AP20", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AP72", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AQ60", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AR27", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AR60", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AR72", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AS72", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AS76", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AT27", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AU76", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AV60", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AW52", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AX60", -- ApolloGroup (NEA-ECA)
		"Sol/2013 AZ52", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BA74", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BB70", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BB74", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BC70", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BC74", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BD74", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BE27", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BF18", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BG18", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BH27", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BL18", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BM18", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BM76", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BN18", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BO27", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BP15", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BP18", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BP45", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BQ18", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BQ27", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BR15", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BR27", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BR45", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BS15", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BS18", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BT15", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BT45", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BU2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BU15", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BV2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BV15", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BW2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BW15", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BX2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 BY2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CB88", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CE82", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CE129", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CF129", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CJ89", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CJ129", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CK129", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CL22", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CL89", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CL129", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CM35", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CM118", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CM129", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CO35", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CQ35", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CR35", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CS83", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CT36", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CU82", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CV32", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CV83", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CW83", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CW129", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CX10", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CX32", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CY32", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CY", -- ApolloGroup (NEA-ECA)
		"Sol/2013 CZ87", -- ApolloGroup (NEA-ECA)
		"Sol/2013 DA1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 DA", -- ApolloGroup (NEA-ECA)
		"Sol/2013 DB", -- ApolloGroup (NEA-ECA)
		"Sol/2013 DC1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 DG1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 DG", -- ApolloGroup (NEA-ECA)
		"Sol/2013 DP1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 DS9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 DT", -- ApolloGroup (NEA-ECA)
		"Sol/2013 DU", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EA29", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EA34", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EB34", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EB", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EC20", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EC68", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EC", -- ApolloGroup (NEA-ECA)
		"Sol/2013 ED68", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EE68", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EF68", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EG68", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EH68", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EH89", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EJ89", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EL89", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EN20", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EP4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EP89", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EQ41", -- ApolloGroup (NEA-ECA)
		"Sol/2013 ER4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 ES11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 ES", -- ApolloGroup (NEA-ECA)
		"Sol/2013 ET11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 ET", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EV27", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EW89", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EW128", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EX89", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EX108", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EY27", -- ApolloGroup (NEA-ECA)
		"Sol/2013 EY89", -- ApolloGroup (NEA-ECA)
		"Sol/2013 FB8", -- ApolloGroup (NEA-ECA)
		"Sol/2013 FC8", -- ApolloGroup (NEA-ECA)
		"Sol/2013 FG", -- ApolloGroup (NEA-ECA)
		"Sol/2013 FK", -- ApolloGroup (NEA-ECA)
		"Sol/2013 FL9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 FU13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 FX13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GA55", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GD55", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GE55", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GE84", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GF84", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GH23", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GH66", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GJ", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GK69", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GL8", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GN3", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GQ38", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GS38", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GT38", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GT79", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GU66", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GV38", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GV68", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GV79", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GW38", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GW68", -- ApolloGroup (NEA-ECA)
		"Sol/2013 GX79", -- ApolloGroup (NEA-ECA)
		"Sol/2013 HG20", -- ApolloGroup (NEA-ECA)
		"Sol/2013 HK11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 HO11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 HO", -- ApolloGroup (NEA-ECA)
		"Sol/2013 HQ", -- ApolloGroup (NEA-ECA)
		"Sol/2013 HR", -- ApolloGroup (NEA-ECA)
		"Sol/2013 HS11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 HT14", -- ApolloGroup (NEA-ECA)
		"Sol/2013 HT25", -- ApolloGroup (NEA-ECA)
		"Sol/2013 HT150", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JA36", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JC", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JD34", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JE1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JE29", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JF1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JG29", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JH14", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JJ22", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JM22", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JN22", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JO4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JO7", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JP4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JQ22", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JR7", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JR22", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JS7", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JS17", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JT22", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JU22", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JV17", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JW28", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JY35", -- ApolloGroup (NEA-ECA)
		"Sol/2013 JZ35", -- ApolloGroup (NEA-ECA)
		"Sol/2013 KA2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 KA", -- ApolloGroup (NEA-ECA)
		"Sol/2013 KB", -- ApolloGroup (NEA-ECA)
		"Sol/2013 KG6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 KK6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 KL6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 KS1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 KY5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LB", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LC7", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LD7", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LE1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LF7", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LF16", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LH16", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LH25", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LK7", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LK31", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LL25", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LR6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LT28", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LV28", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LW28", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LX28", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LY28", -- ApolloGroup (NEA-ECA)
		"Sol/2013 LZ28", -- ApolloGroup (NEA-ECA)
		"Sol/2013 MD8", -- ApolloGroup (NEA-ECA)
		"Sol/2013 MH7", -- ApolloGroup (NEA-ECA)
		"Sol/2013 MR11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 MW6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NB15", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NC15", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NE19", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NE24", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NH4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NH6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NJ", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NR13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NS13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NT11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NV6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NW", -- ApolloGroup (NEA-ECA)
		"Sol/2013 NX23", -- ApolloGroup (NEA-ECA)
		"Sol/2013 OF", -- ApolloGroup (NEA-ECA)
		"Sol/2013 OH", -- ApolloGroup (NEA-ECA)
		"Sol/2013 OM2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 OV2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 OW2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PA39", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PD21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PD39", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PF10", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PF21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PG10", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PJ10", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PN43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PR43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PS13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PU31", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PW6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 PY38", -- ApolloGroup (NEA-ECA)
		"Sol/2013 QE11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 QF11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 QG11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 QH11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 QH17", -- ApolloGroup (NEA-ECA)
		"Sol/2013 QM10", -- ApolloGroup (NEA-ECA)
		"Sol/2013 QM48", -- ApolloGroup (NEA-ECA)
		"Sol/2013 QN11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 QO48", -- ApolloGroup (NEA-ECA)
		"Sol/2013 QP48", -- ApolloGroup (NEA-ECA)
		"Sol/2013 QV1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RB21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RC6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RC21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RC32", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RD21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RE6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RE32", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RE36", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RF32", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RF36", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RF74", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RF", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RG21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RG36", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RG", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RK96", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RL43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RM43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RM73", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RN9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RO9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RO30", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RR9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RR43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RS43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RS73", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RT73", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RU5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RV9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RV73", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RW5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RX9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RX80", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RY29", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 RZ53", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SA20", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SB20", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SC21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SD20", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SD21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SF25", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SF", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SK20", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SL20", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SP19", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SR19", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SS19", -- ApolloGroup (NEA-ECA)
		"Sol/2013 ST19", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SU24", -- ApolloGroup (NEA-ECA)
		"Sol/2013 SW19", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TC4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TC6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TD", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TF6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TF", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TG", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TH6", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TJ69", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TJ135", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TJ", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TK69", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TL127", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TL", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TM69", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TM127", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TN4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TO4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TP4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TQ12", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TQ135", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TR12", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TR135", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TS5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TT5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TV132", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TX68", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TY5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 TY68", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UB1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UD1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UE1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UF3", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UH5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UJ9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UK9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UL5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UM5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UM9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UR1", -- ApolloGroup (NEA-ECA)
		"Sol/2013 US4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UT3", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UT4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UV3", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UX2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UX", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UY", -- ApolloGroup (NEA-ECA)
		"Sol/2013 UZ", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VA10", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VA12", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VB14", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VC10", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VD17", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VE13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VF13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VG2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VH2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VH13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VJ11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VJ13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VK5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VK11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VK13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VK", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VL5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VL13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VL", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VM2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VM5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VN5", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VN13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VO4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VO11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VO13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VP11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VP12", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VP13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VW4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VW13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VX4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VX13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VY9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VY11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 VZ11", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WH25", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WM106", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WM", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WP67", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WR44", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WR45", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WS43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WS67", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WT43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WU43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WU44", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WU45", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WV43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WV44", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WV45", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WW44", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WX43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WX44", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WY43", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WY", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WZ44", -- ApolloGroup (NEA-ECA)
		"Sol/2013 WZ107", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XA21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XA22", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XG4", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XG10", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XG17", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XG22", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XH17", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XH22", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XM24", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XS3", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XS21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XS23", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XT21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XU21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XW8", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XY8", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XY9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XY20", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XZ9", -- ApolloGroup (NEA-ECA)
		"Sol/2013 XZ21", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YA14", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YA38", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YB14", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YB", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YC14", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YC48", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YD38", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YD48", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YD", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YE38", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YE48", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YF", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YH48", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YJ48", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YK48", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YK148", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YL2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YL48", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YL70", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YM48", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YO2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YO139", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YR2", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YT102", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YU102", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YV102", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YX102", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YY13", -- ApolloGroup (NEA-ECA)
		"Sol/2013 YY102", -- ApolloGroup (NEA-ECA)
		
		"Sol/2014 AA17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AA33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AA53", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AA", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AB16", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AB17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AC33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AD16", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AD33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AE5", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AE51", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AF5", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AF16", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AG16", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AG51", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AK51", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AM29", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AM51", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AN51", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AT51", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AW32", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AY16", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AY32", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AZ16", -- ApolloGroup (NEA-ECA)
		"Sol/2014 AZ32", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BD33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BE3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BE63", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BF25", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BG3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BH25", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BK3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BK25", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BM25", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BM62", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BP8", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BP43", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BP", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BQ43", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BR8", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BR57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BS43", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BS57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BT32", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BT43", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BW57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BX32", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BX43", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BX57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BY43", -- ApolloGroup (NEA-ECA)
		"Sol/2014 BZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CA3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CB3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CE", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CF13", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CF14", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CG13", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CH13", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CM13", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CP13", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CR13", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CR", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CS13", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CS34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 CZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DA", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DB", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DC10", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DC", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DD10", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DE23", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DE80", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DG10", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DG80", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DH6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DH80", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DJ10", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DJ23", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DJ112", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DK10", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DK23", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DK112", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DN7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DO7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DP21", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DQ", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DR", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DS22", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DU22", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DW17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DX110", -- ApolloGroup (NEA-ECA)
		"Sol/2014 DY112", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EA4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EA49", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EB4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EB25", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EB49", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EC", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EF", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EH24", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EH45", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EJ24", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EL12", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EM12", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EM", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EN12", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EO12", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EP12", -- ApolloGroup (NEA-ECA)
		"Sol/2014 ES3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EU", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EX24", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EY24", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EZ24", -- ApolloGroup (NEA-ECA)
		"Sol/2014 EZ48", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FA7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FB7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FB44", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FD", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FE", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FF", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FG33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FG", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FH33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FH54", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FH", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FL33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FM33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FM38", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FP47", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FQ37", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FQ38", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FR37", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FS32", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FS52", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FT37", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FT38", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FV32", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FX6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FX32", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FY6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FZ43", -- ApolloGroup (NEA-ECA)
		"Sol/2014 FZ", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GA", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GB49", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GC34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GC35", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GD50", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GG1", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GG45", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GG49", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GH35", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GH45", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GJ35", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GK35", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GL1", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GL35", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GL49", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GM35", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GN1", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GO17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GP17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GQ45", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GR1", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GR45", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GS34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GU34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 GY44", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HB177", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HB196", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HB197", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HB199", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HC124", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HC177", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HC192", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HC198", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HC199", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HD124", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HD177", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HD184", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HD198", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HD199", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HE3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HE5", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HE197", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HE198", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HE199", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HF124", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HG4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HG196", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HH4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HH123", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HH196", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HH198", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HJ196", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HJ197", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HJ198", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HJ199", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HK4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HK196", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HK197", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HL2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HL129", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HL198", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HL199", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HM4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HM129", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HM178", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HM197", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HM198", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HN4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HN132", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HN197", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HN198", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HN199", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HO2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HO4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HO129", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HO132", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HP2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HP4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HP132", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HP184", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HP196", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HP197", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HQ184", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HR124", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HR178", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HR184", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HR197", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HS124", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HS196", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HS197", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HT46", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HT178", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HT184", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HT196", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HT197", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HU2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HU46", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HV2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HV198", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HW196", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HW", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HX2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HX164", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HX196", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HX198", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HY176", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HY198", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HZ164", -- ApolloGroup (NEA-ECA)
		"Sol/2014 HZ197", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JC31", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JD15", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JD", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JF15", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JG15", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JG55", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JH15", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JH57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JJ55", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JL25", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JP25", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JQ57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JQ79", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JR2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JR24", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JR25", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JS25", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JS79", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JT2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JT54", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JT79", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JU79", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JV54", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JV79", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JW24", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JW54", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JW55", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JW79", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JX79", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JY30", -- ApolloGroup (NEA-ECA)
		"Sol/2014 JY79", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KA91", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KC45", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KC46", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KD", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KE45", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KF22", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KF39", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KF46", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KH39", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KN62", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KN76", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KO4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KO62", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KO76", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KP2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KQ75", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KR84", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KT86", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KU76", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KW76", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KX86", -- ApolloGroup (NEA-ECA)
		"Sol/2014 KY86", -- ApolloGroup (NEA-ECA)
		"Sol/2014 LJ", -- ApolloGroup (NEA-ECA)
		"Sol/2014 LN9", -- ApolloGroup (NEA-ECA)
		"Sol/2014 LN17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 LQ25", -- ApolloGroup (NEA-ECA)
		"Sol/2014 LU14", -- ApolloGroup (NEA-ECA)
		"Sol/2014 LW14", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MA6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MA68", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MB6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MC6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 ME6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MF19", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MG19", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MG68", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MH6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MJ26", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MJ55", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MK27", -- ApolloGroup (NEA-ECA)
		"Sol/2014 ML67", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MM27", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MO41", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MO68", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MP41", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MR26", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MR60", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MR67", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MS5", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MS67", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MV41", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MY17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 MY67", -- ApolloGroup (NEA-ECA)
		"Sol/2014 NA39", -- ApolloGroup (NEA-ECA)
		"Sol/2014 NC64", -- ApolloGroup (NEA-ECA)
		"Sol/2014 NE3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 NF3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 NF64", -- ApolloGroup (NEA-ECA)
		"Sol/2014 NL52", -- ApolloGroup (NEA-ECA)
		"Sol/2014 NM2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 NV63", -- ApolloGroup (NEA-ECA)
		"Sol/2014 NZ64", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OA339", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OB112", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OC4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OE338", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OF300", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OF392", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OG1", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OG300", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OM207", -- ApolloGroup (NEA-ECA)
		"Sol/2014 ON344", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OO6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OP2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OP344", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OS338", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OU344", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OV3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OV299", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OW3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OX3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OY391", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OZ111", -- ApolloGroup (NEA-ECA)
		"Sol/2014 OZ337", -- ApolloGroup (NEA-ECA)
		"Sol/2014 PA59", -- ApolloGroup (NEA-ECA)
		"Sol/2014 PB58", -- ApolloGroup (NEA-ECA)
		"Sol/2014 PC58", -- ApolloGroup (NEA-ECA)
		"Sol/2014 PD58", -- ApolloGroup (NEA-ECA)
		"Sol/2014 PH51", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QA33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QB433", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QC391", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QD3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QD33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QD391", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QF33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QF434", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QH33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QJ33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QJ362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QJ365", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QJ433", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QK362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QL362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QL365", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QM266", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QN266", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QN362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QN363", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QN433", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QO295", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QO362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QO434", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QP363", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QP434", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QQ266", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QQ362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QQ434", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QR295", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QR296", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QS295", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QS296", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QS362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QT295", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QT296", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QV296", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QV363", -- ApolloGroup (NEA-ECA)
		"Sol/2014 QY33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RA12", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RA", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RC", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RD11", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RD17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RH12", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RJ11", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RK17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RL12", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RQ17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RS17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RT17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 RW18", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SB145", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SB224", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SC145", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SC304", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SC324", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SD145", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SE145", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SF145", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SF304", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SG1", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SH142", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SH224", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SJ142", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SJ262", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SN1", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SN142", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SN260", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SO142", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SQ143", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SQ260", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SR223", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SR261", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SS143", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SS223", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SS260", -- ApolloGroup (NEA-ECA)
		"Sol/2014 ST143", -- ApolloGroup (NEA-ECA)
		"Sol/2014 ST223", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SU1", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SU223", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SU260", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SU261", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SX261", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SY141", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SZ144", -- ApolloGroup (NEA-ECA)
		"Sol/2014 SZ303", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TB36", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TB", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TF17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TF64", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TG18", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TH64", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TJ33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TK64", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TK", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TL17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TL", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TM17", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TM34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TM35", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TM", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TN", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TP57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TR", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TS16", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TS57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TS", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TT35", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TU", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TV", -- ApolloGroup (NEA-ECA)
		"Sol/2014 TW57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UA8", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UA57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UA58", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UA176", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UC192", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UC206", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UD57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UD176", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UD192", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UF56", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UF192", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UG5", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UG8", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UG56", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UG115", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UG176", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UG192", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UH57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UH210", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UJ57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UJ115", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UK175", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UL115", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UL175", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UL191", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UM114", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UM175", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UM192", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UP191", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UQ7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UQ114", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UR7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UR34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UR56", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UR114", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UR192", -- ApolloGroup (NEA-ECA)
		"Sol/2014 US33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 US34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 US56", -- ApolloGroup (NEA-ECA)
		"Sol/2014 US115", -- ApolloGroup (NEA-ECA)
		"Sol/2014 US192", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UT33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UT56", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UT192", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UU33", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UU56", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UU116", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UV34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UV115", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UV210", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UW56", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UW57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UX34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UX57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UY56", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UY57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UY", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UZ57", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UZ175", -- ApolloGroup (NEA-ECA)
		"Sol/2014 UZ191", -- ApolloGroup (NEA-ECA)
		"Sol/2014 VC10", -- ApolloGroup (NEA-ECA)
		"Sol/2014 VG2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 VG10", -- ApolloGroup (NEA-ECA)
		"Sol/2014 VK2", -- ApolloGroup (NEA-ECA)
		"Sol/2014 VP35", -- ApolloGroup (NEA-ECA)
		"Sol/2014 VP", -- ApolloGroup (NEA-ECA)
		"Sol/2014 VT6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 VV6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WA5", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WA201", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WA366", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WA", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WB366", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WC201", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WC364", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WC366", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WD365", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WD366", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WD497", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WE7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WE120", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WF6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WF200", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WF201", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WF497", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WG70", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WG121", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WG364", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WK7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WK365", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WL6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WL365", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WN69", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WN365", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WN368", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WO4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WO7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WO201", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WO365", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WO371", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WP201", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WP362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WQ69", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WQ362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WR6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WR7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WR69", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WR362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WS7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WS362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WS365", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WU200", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WU202", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WV202", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WW4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WW201", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WW202", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WX4", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WX202", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WY119", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WY362", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WY365", -- ApolloGroup (NEA-ECA)
		"Sol/2014 WZ363", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XB6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XC8", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XD32", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XE32", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XG8", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XK6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XL6", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XL8", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XM7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XO7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XQ7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XT7", -- ApolloGroup (NEA-ECA)
		"Sol/2014 XX31", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YA9", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YA15", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YB9", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YB42", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YC35", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YC42", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YD1", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YD15", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YD42", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YD", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YE1", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YE14", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YE42", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YG", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YJ14", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YJ42", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YK42", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YL42", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YM44", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YP9", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YP15", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YP34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YQ9", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YQ34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YQ44", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YR14", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YR43", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YR", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YS14", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YS15", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YS43", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YT9", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YT14", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YT15", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YT34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YU9", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YU34", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YV9", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YV43", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YY43", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YZ8", -- ApolloGroup (NEA-ECA)
		"Sol/2014 YZ41", -- ApolloGroup (NEA-ECA)
		
		"Sol/2015 AA44", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AA246", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AB246", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AE44", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AE45", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AF44", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AF45", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AH44", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AK1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AK45", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AK280", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AM45", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AN44", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AO43", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AP44", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AQ43", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AW16", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AX44", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AZ43", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AZ44", -- ApolloGroup (NEA-ECA)
		"Sol/2015 AZ245", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BA513", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BB", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BC4", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BC518", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BC", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BD4", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BD509", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BD511", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BD515", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BD", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BE4", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BE511", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BE", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BF92", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BF511", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BF", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BG92", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BH514", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BJ510", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BJ514", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BK4", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BK311", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BK509", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BK510", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BL509", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BM4", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BO509", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BO510", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BP4", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BP509", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BP513", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BP", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BQ510", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BQ512", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BQ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BR510", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BR514", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BS516", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BT4", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BU4", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BU512", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BV510", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BV515", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BW310", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BW512", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BW516", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BX509", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BY3", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BY509", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BY516", -- ApolloGroup (NEA-ECA)
		"Sol/2015 BZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CA40", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CB1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CC1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CD1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CE1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CF", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CG1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CG13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CG", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CH1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CH13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CK13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CL13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CM13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CM", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CN13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CO13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CP13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CP", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CQ12", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CQ13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CS", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CT13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CU13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CW13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CX13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CY12", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CZ12", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CZ39", -- ApolloGroup (NEA-ECA)
		"Sol/2015 CZ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DA54", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DA156", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DB", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DC1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DC54", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DC155", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DC199", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DD1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DD54", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DD199", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DE1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DE54", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DE176", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DE200", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DF198", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DF200", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DG200", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DJ155", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DJ215", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DK155", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DK200", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DL155", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DM155", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DM215", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DN224", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DO53", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DO155", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DO215", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DO223", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DP53", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DR", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DS53", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DT53", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DT198", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DT", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DU198", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DU223", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DU", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DY53", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DY198", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DZ53", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DZ197", -- ApolloGroup (NEA-ECA)
		"Sol/2015 DZ198", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EC7", -- ApolloGroup (NEA-ECA)
		"Sol/2015 ED7", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EE7", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EF7", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EF", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EG7", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EJ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EK", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EN7", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EN", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EO6", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EO", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EP7", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EP", -- ApolloGroup (NEA-ECA)
		"Sol/2015 ER", -- ApolloGroup (NEA-ECA)
		"Sol/2015 ET", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EV", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EW", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EX", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EY", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2015 EZ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FA34", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FA35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FA36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FA341", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FA345", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FB118", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FB345", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FB", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FC34", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FC35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FC36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FC117", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FC341", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FC345", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FC", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FD35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FE33", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FE35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FE37", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FF36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FF37", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FF120", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FF", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FG35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FG36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FG120", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FH35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FH37", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FH120", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FJ37", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FJ120", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FK35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FK36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FK120", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FK290", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FK", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FL35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FL290", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FM34", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FM35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FM118", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FM", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FN33", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FN34", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FN35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FN36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FN120", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FO34", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FO36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FO124", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FP33", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FP35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FP124", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FP332", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FP", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FQ33", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FQ35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FQ118", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FQ332", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FQ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FR117", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FS33", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FT33", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FT117", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FU117", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FU284", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FU332", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FU344", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FV33", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FV117", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FV344", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FW33", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FX35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FZ35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 FZ284", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GA1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GA14", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GB1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GB6", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GB14", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GE1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GF1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GJ13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GJ46", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GJ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GK", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GL13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GL", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GS", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GU", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GV", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GW12", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GW", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GX5", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GX12", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GY5", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GY12", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GZ12", -- ApolloGroup (NEA-ECA)
		"Sol/2015 GZ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HA10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HA117", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HA177", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HB9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HB177", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HD1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HD10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HD183", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HE1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HE10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HE183", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HF1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HF9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HG1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HG9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HG10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HG182", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HG", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HH10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HH", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HJ182", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HJ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HK10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HL171", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HL182", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HM1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HM10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HM182", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HN182", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HO116", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HP171", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HQ9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HQ10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HQ11", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HQ171", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HQ182", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HR9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HR43", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HR182", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HS11", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HS182", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HT9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HT10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HU9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HU171", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HW11", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HW182", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HW", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HX181", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HY182", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HY", -- ApolloGroup (NEA-ECA)
		"Sol/2015 HZ182", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JC1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JC2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JD", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JF1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JF", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JG2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JJ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JN1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JO1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JP1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JR", -- ApolloGroup (NEA-ECA)
		"Sol/2015 JZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KA122", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KA158", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KE19", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KE319", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KF19", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KG158", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KH158", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KH160", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KH", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KJ19", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KJ160", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KJ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KK", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KL57", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KM57", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KN18", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KN120", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KN122", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KO57", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KO120", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KO122", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KP18", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KP157", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KQ57", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KQ120", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KR57", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KR120", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KR157", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KS154", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KT56", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KT157", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KU18", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KU121", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KU154", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KV121", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KV157", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KW120", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KW121", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KX121", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KX156", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KX157", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KY56", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KY157", -- ApolloGroup (NEA-ECA)
		"Sol/2015 KZ121", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LA40", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LE21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LF21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LF", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LG", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LH2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LH", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LJ24", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LK", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LL21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LM21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LM24", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LO21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LR21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LT24", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LU38", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LV24", -- ApolloGroup (NEA-ECA)
		"Sol/2015 LY13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MA54", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MA", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MB54", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MC131", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MC", -- ApolloGroup (NEA-ECA)
		"Sol/2015 ME116", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MF60", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MN11", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MN66", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MN116", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MO66", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MO89", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MO116", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MQ101", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MQ116", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MR101", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MT59", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MX103", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MZ53", -- ApolloGroup (NEA-ECA)
		"Sol/2015 MZ130", -- ApolloGroup (NEA-ECA)
		"Sol/2015 ND3", -- ApolloGroup (NEA-ECA)
		"Sol/2015 NF", -- ApolloGroup (NEA-ECA)
		"Sol/2015 NJ24", -- ApolloGroup (NEA-ECA)
		"Sol/2015 NK3", -- ApolloGroup (NEA-ECA)
		"Sol/2015 NS13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 NZ22", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OA26", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OB22", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OD22", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OF26", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OH26", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OM", -- ApolloGroup (NEA-ECA)
		"Sol/2015 ON", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OO35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OO", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OS78", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OU78", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OV", -- ApolloGroup (NEA-ECA)
		"Sol/2015 OX78", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PA57", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PC228", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PC", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PD", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PE312", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PG228", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PK9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PK57", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PK", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PL9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PL57", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PL307", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PM57", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PN307", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PP291", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PR56", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PS56", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PS227", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PS228", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PT227", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PU56", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PU227", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PW227", -- ApolloGroup (NEA-ECA)
		"Sol/2015 PZ228", -- ApolloGroup (NEA-ECA)
		"Sol/2015 QB9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 QE", -- ApolloGroup (NEA-ECA)
		"Sol/2015 QG", -- ApolloGroup (NEA-ECA)
		"Sol/2015 QH3", -- ApolloGroup (NEA-ECA)
		"Sol/2015 QK9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 QN3", -- ApolloGroup (NEA-ECA)
		"Sol/2015 QR3", -- ApolloGroup (NEA-ECA)
		"Sol/2015 QT3", -- ApolloGroup (NEA-ECA)
		"Sol/2015 QW8", -- ApolloGroup (NEA-ECA)
		"Sol/2015 QX8", -- ApolloGroup (NEA-ECA)
		"Sol/2015 QY8", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RA83", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RB2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RC", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RD36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RE36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RE83", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RJ37", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RK82", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RL82", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RM82", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RN35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RO36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RO82", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RO83", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RQ36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RQ82", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RR82", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RS83", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RT82", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RU1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RU36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RU178", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RV36", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RW2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RW35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RW83", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RX35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RY2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RY82", -- ApolloGroup (NEA-ECA)
		"Sol/2015 RZ35", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SC17", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SE", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SF20", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SF", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SG", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SH", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SJ17", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SK7", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SM", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SR6", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SR", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SS20", -- ApolloGroup (NEA-ECA)
		"Sol/2015 ST6", -- ApolloGroup (NEA-ECA)
		"Sol/2015 ST", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SV6", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SW6", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SZ16", -- ApolloGroup (NEA-ECA)
		"Sol/2015 SZ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TA25", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TA179", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TA238", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TB24", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TB25", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TB353", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TC24", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TC25", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TC144", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TD144", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TD145", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TD179", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TE", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TF", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TG144", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TG", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TH144", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TH238", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TJ21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TJ238", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TJ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TK1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TK21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TK143", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TK237", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TL20", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TL21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TL238", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TM21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TM143", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TM145", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TM238", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TN21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TN145", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TO237", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TP21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TQ21", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TS238", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TT178", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TU237", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TX143", -- ApolloGroup (NEA-ECA)
		"Sol/2015 TZ143", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UA52", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UG51", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UG67", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UG", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UH51", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UH", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UJ51", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UK51", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UK", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UL52", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UM52", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UR67", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UW67", -- ApolloGroup (NEA-ECA)
		"Sol/2015 UY66", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VA2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VA106", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VB65", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VC1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VC2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VC66", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VC105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VC106", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VD1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VD2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VD105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VD106", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VE65", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VE66", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VE105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VE106", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VE146", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VE", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VF1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VF65", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VF66", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VF106", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VF150", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VG1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VG64", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VG65", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VG66", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VH1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VH64", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VH66", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VJ105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VK64", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VM64", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VM105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VM142", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VN64", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VN66", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VN105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VO64", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VO105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VO142", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VP64", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VP105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VQ64", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VQ105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VR1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VR64", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VR65", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VT64", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VU65", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VV2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VV105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VV142", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VW105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VX2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VX105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VY2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VY105", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VY150", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VY", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 VZ145", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WA1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WA13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WB1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WC1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WE2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WF9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WF13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WG2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WG", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WH2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WH13", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WK", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WM16", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WN1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WN2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WO1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WP1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WP2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WU1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WV12", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WW1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WX1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WY1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 WZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XA169", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XA378", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XA379", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XB2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XB130", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XB378", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XB", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XC352", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XC", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XD1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XD169", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XE1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XE55", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XE261", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XE", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XF55", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XF352", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XG55", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XG352", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XH55", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XH261", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XH379", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XJ55", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XJ351", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XK1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XL1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XL55", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XL128", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XL261", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XM128", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XM129", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XM169", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XN55", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XO128", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XO129", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XP55", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XP128", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XP169", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XP378", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XP", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XQ129", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XR1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XR55", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XR169", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XR378", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XS378", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XT128", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XT", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XU168", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XU169", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XU351", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XV1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XV129", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XV168", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XV261", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XV351", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XV384", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XW1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XW168", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XW261", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XW384", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XX128", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XX129", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XX169", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XX378", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XY169", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XY261", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XY351", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XZ168", -- ApolloGroup (NEA-ECA)
		"Sol/2015 XZ378", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YA1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YA10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YB1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YC1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YC2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YC10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YC18", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YD2", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YD18", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YE1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YE18", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YF", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YH1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YH", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YJ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YK", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YM1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YM10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YN10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YO1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YO10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YP1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YQ10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YQ", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YS7", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YS9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YS", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YT1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YT9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YT10", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YU1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YV1", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YV9", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YV20", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YX7", -- ApolloGroup (NEA-ECA)
		"Sol/2015 YZ9", -- ApolloGroup (NEA-ECA)
		
		"Sol/2016 AA166", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AB9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AB166", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AC166", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AC193", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AD65", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AD166", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AD193", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AF9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AF166", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AG2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AG166", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AH9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AH65", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AH131", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AH164", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AJ8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AJ66", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AK165", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AM2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AM66", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AM131", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AN2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AN9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AN66", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AN164", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AN165", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AO9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AO131", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AO164", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AO165", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AO193", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AP8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AP131", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AQ164", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AR130", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AT131", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AT193", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AU192", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AU193", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AV9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AV64", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AV65", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AV164", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AV192", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AW64", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AW65", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AW192", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AW193", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AX64", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AX164", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AX165", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AY64", -- ApolloGroup (NEA-ECA)
		"Sol/2016 AZ65", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BA15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BA40", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BB15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BD39", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BE", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BF1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BJ15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BK1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BN14", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BO1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BQ15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BQ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BR15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BR", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BS39", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BS67", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BT", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BU13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BU39", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BV", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BW39", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BW", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BX14", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BX80", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BY14", -- ApolloGroup (NEA-ECA)
		"Sol/2016 BY", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CA29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CA30", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CA32", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CA138", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CA194", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CA248", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CB31", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CB248", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CD30", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CD31", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CD136", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CD137", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CD248", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CE29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CE31", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CE32", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CE194", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CE248", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CF29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CF31", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CF137", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CG137", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CH29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CH137", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CJ31", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CJ136", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CK18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CK29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CK31", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CK137", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CK195", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CK248", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CL18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CL29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CL137", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CL195", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CL246", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CM137", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CM194", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CM195", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CM246", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CM248", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CN29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CN31", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CN194", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CN248", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CO29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CO246", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CP195", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CQ29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CQ195", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CQ246", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CQ247", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CS30", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CS247", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CT29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CT246", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CU29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CV137", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CV193", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CV246", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CW30", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CW247", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CW264", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CX137", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CY30", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CY135", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CZ30", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CZ31", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CZ135", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CZ137", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CZ193", -- ApolloGroup (NEA-ECA)
		"Sol/2016 CZ247", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DA31", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DB1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DE1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DF1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DG", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DH", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DJ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DK1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DK2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DL1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DM1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DN2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DO2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DT1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DU1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DV1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DW1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DX30", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DY21", -- ApolloGroup (NEA-ECA)
		"Sol/2016 DY30", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EA158", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EB1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EC28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EC85", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EC86", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EC158", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ED1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ED27", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ED28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ED85", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ED86", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ED158", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ED195", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ED", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EE1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EE27", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EE28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EE156", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EE157", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EE195", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EE", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EF1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EF86", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EF157", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EF158", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EF195", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EG1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EG28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EG55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EG85", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EG86", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EG158", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EH55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EJ55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EJ85", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EJ156", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EJ157", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EK1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EK27", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EK56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EK84", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EK85", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EK156", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EK158", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EL1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EL84", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EL156", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EL157", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EL158", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EM156", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EN156", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EN157", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EN158", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EO28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EO55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EO156", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EP1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EP55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EP56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EP84", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EQ84", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EQ85", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ER1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ES28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ES84", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ES155", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ET1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EU28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EU155", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EV1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EV27", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EV28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EW1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EW85", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EX27", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EY27", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EZ26", -- ApolloGroup (NEA-ECA)
		"Sol/2016 EZ27", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FA4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FA14", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FA15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FB4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FB12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FB13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FB15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FB", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FC1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FC12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FC13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FC14", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FC", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FD1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FD15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FD22", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FE12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FE15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FF12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FF13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FF14", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FF15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FG15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FG39", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FH12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FL12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FL13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FL14", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FM13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FN56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FO12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FP12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FQ13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FS6", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FS12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FT3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FT6", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FT13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FU6", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FU12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FV6", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FV7", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FV12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FV13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FW3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FW13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FW14", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FX2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FX7", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FX13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FY12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FZ12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 FZ14", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GA1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GA221", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GA222", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GB1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GB221", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GB222", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GC1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GC134", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GC221", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GC222", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GC", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GD2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GD134", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GD207", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GD222", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GE1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GE135", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GF1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GF2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GF134", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GF135", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GF241", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GG135", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GG216", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GH1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GH134", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GJ134", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GJ135", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GK2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GK134", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GL135", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GL206", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GL222", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GM2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GM134", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GM135", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GM206", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GN134", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GN206", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GO134", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GO206", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GP206", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GP220", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GP221", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GQ220", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GS2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GS134", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GT", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GU2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GU216", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GU", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GV1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GV221", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GV", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GW220", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GW", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GX2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GX220", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GX", -- ApolloGroup (NEA-ECA)
		"Sol/2016 GZ220", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HA", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HB", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HC3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HD19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HG19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HN2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HN", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HO", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HP3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HP6", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HP19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HS6", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HS19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HT6", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HT19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 HX23", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JA6", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JA", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JB18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JB29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JC18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JD18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JE5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JE18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JF18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JF38", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JG12", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JG17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JG18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JG29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JG38", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JH17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JH29", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JK17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JK34", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JL38", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JM6", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JM17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JM24", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JM38", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JN5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JN38", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JO5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JO38", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JP17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JQ17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JR5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JR33", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JS5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JT5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JT28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JT33", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JU5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JU24", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JU38", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JV24", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JV28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JW28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JX5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JX11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JX28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JY5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JY28", -- ApolloGroup (NEA-ECA)
		"Sol/2016 JZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 KB1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 KB4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 KC4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 KC", -- ApolloGroup (NEA-ECA)
		"Sol/2016 KD", -- ApolloGroup (NEA-ECA)
		"Sol/2016 KH", -- ApolloGroup (NEA-ECA)
		"Sol/2016 KJ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 KL", -- ApolloGroup (NEA-ECA)
		"Sol/2016 KR", -- ApolloGroup (NEA-ECA)
		"Sol/2016 KS3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 KS", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LA49", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LB9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LB", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LC11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LD2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LD9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LE9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LE10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LE51", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LF", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LG2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LG10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LG49", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LG", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LH10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LJ8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LJ10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LJ49", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LK10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LK49", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LL48", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LM8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LM11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LM49", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LN", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LP10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LP48", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LQ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LR51", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LR", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LS51", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LT1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LT10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LT", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LV8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LV48", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LV51", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LV", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LW8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LW9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LW10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LX8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LY8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LY10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LY48", -- ApolloGroup (NEA-ECA)
		"Sol/2016 LZ48", -- ApolloGroup (NEA-ECA)
		"Sol/2016 MA", -- ApolloGroup (NEA-ECA)
		"Sol/2016 MB1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 MC1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 MH1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 MH", -- ApolloGroup (NEA-ECA)
		"Sol/2016 MJ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 MO", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NA1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NA", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NB56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NC56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ND1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 ND39", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NE39", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NE56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NF22", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NG22", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NG", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NJ39", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NK22", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NK33", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NL15", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NL22", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NL39", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NO56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NP56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NS32", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NV22", -- ApolloGroup (NEA-ECA)
		"Sol/2016 NY55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 OA", -- ApolloGroup (NEA-ECA)
		"Sol/2016 OF", -- ApolloGroup (NEA-ECA)
		"Sol/2016 OT5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 OV", -- ApolloGroup (NEA-ECA)
		"Sol/2016 OY2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 OZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PA8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PA40", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PC8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PD2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PE8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PG1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PH38", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PK66", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PN39", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PO8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PO38", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PP27", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PQ26", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PQ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PR39", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PS26", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PT8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PT38", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PT", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PW8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 PX8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QA84", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QB11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QC84", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QD44", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QE84", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QF45", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QG44", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QH44", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QL44", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QM11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QM44", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QN11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QN44", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QS44", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QU1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QX10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QY1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QY84", -- ApolloGroup (NEA-ECA)
		"Sol/2016 QZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RA20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RB34", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RD34", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RE34", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RF34", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RG20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RH17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RH20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RH40", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RK40", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RL20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RL40", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RM17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RM20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RM40", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RN17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RN20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RN41", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RO17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RO20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RO40", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RP17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RP20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RP40", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RQ17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RQ33", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RQ41", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RR1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RR19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RR20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RS1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RS20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RU1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RU19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RU33", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RV33", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RV", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RW19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RW", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RX", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RY17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RY19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RZ17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 RZ33", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SA2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SA", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SB", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SC17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SC", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SD", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SE1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SF1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SF", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SG1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SG2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SG17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SG", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SH2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SH35", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SH", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SJ35", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SJ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SK2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SL2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SM2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SM3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SN2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SN3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SP2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SP3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SR2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SU3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SW1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SW3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SY1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 SZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TA11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TA56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TA", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TB11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TB18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TB19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TB57", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TC11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TC57", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TC", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TD11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TD18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TD", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TE55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TE56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TE93", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TF", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TG55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TG94", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TG", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TH56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TH", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TJ10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TJ17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TJ55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TJ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TK10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TK18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TK", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TL18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TL", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TM10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TM56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TM", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TN11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TN18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TO11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TO18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TO", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TP2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TP11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TP18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TP", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TQ11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TQ18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TQ56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TR2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TR11", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TS2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TS54", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TS92", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TS", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TT19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TT55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TT92", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TT93", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TT", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TU10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TU93", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TU", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TV10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TV19", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TW10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TW18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TX10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TX17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TX18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TY10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TY55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TZ55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 TZ93", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UA26", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UA41", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UA42", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UA107", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UB26", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UB41", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UB107", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UC26", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UC42", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UC107", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UD26", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UD41", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UD", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UE57", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UE", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UG57", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UH57", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UH101", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UJ101", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UL5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UM36", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UN5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UO41", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UP5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UP36", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UP41", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UQ36", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UR31", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UR36", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UR41", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UR109", -- ApolloGroup (NEA-ECA)
		"Sol/2016 US31", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UT4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UV80", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UW80", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UX5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UY40", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UY56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UZ40", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UZ41", -- ApolloGroup (NEA-ECA)
		"Sol/2016 UZ56", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VA1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VA4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VA18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VB4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VB18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VD4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VE4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VF18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VF", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VG2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VH3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VH6", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VH", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VK2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VK6", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VK", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VL2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VM3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VN1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VN3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VN4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VO2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VO3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VO4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VP1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VQ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VR4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VR", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VS5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VS", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VT1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VT2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VU3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VU5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VV2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VV5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VW2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VW5", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VX1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VY1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VY", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VZ17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 VZ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WA2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WA8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WB8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WB10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WC2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WC8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WC10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WC", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WD3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WD7", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WE7", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WE10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WE", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WF1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WF10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WF", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WG10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WG", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WH8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WH10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WH", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WJ8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WK8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WL1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WL7", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WL48", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WM1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WM7", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WM8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WN1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WN8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WN48", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WO1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WO7", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WO55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WO", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WP1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WP3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WP", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WQ48", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WQ55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WQ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WR8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WR55", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WS3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WT1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WT3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WT7", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WT9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WT", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WU1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WU2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WU9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WU", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WV1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WV2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WV7", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WV9", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WW2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WW", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WX", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WY7", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 WZ8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XA18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XA21", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XA24", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XA", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XB2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XB", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XC2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XE2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XE", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XF18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XF", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XG", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XH1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XH18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XJ18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XJ24", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XJ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XK2", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XK18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XK", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XL18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XL23", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XM18", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XP1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XR1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XR23", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XS1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XV17", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XW20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 XZ20", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YB8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YC8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YC13", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YD8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YE", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YF8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YF", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YG", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YH3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YJ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YK", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YL3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YM3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YM4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YN1", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YN4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YO3", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YO", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YP4", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YP", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YQ", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YR", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YS8", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YS", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YX7", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YY10", -- ApolloGroup (NEA-ECA)
		"Sol/2016 YY", -- ApolloGroup (NEA-ECA)
		"Sol/2016 no Pha56", -- ApolloGroup (NEA-ECA)
		
		"Sol/2017 AA14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AA21", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AB14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AB17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AB21", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AD3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AD5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AD21", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AE5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AE13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AE21", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AF3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AF5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AF13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AG3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AG5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AH3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AH5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AH13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AJ13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AK3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AK13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AL4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AL13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AM13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AN4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AO4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AP4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AP13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AP19", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AP20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AQ20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AR4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AS4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AT4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AT20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AV3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AX3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AY3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 AZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BA6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BA7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BB6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BB94", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BC6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BD6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BD30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BE3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BE30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BF30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BF32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BF92", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BF136", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BG30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BG92", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BH30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BH92", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BJ29", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BJ30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BK30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BK32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BK123", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BK", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BL30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BL31", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BL32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BL92", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BL93", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BM6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BM30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BM31", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BM93", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BM123", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BN6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BN30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BN32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BN91", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BN92", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BN93", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BO31", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BO32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BO91", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BP30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BQ30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BQ31", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BQ32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BR5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BR32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BS5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BS6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BS93", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BS", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BT6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BT93", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BU6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BU32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BU", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BV", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BW6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BW30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BW93", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BW", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BX", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BY5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BY6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BY32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BY93", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BY", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 BZ93", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CA33", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CE32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CE", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CF32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CL1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CN1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CO1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CO32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CO", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CP1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CP", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CQ32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CQ", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CR1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CR5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CR", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CT", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CW1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CX1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CX31", -- ApolloGroup (NEA-ECA)
		"Sol/2017 CY32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DA36", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DA38", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DA120", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DB38", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DB", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DC", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DD36", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DD38", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DD", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DE38", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DE", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DF38", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DF", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DG16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DH16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DJ16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DK34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DK109", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DL34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DN34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DO35", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DP34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DP35", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DP36", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DP109", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DQ15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DQ35", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DQ36", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DR34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DR35", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DR36", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DR109", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DS15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DS34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DS109", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DT34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DT35", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DU36", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DV15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DV36", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DW34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DW37", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DW108", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DW119", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DX34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DX119", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DY35", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DY119", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DZ35", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DZ37", -- ApolloGroup (NEA-ECA)
		"Sol/2017 DZ108", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EA3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EA23", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EA", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EB3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EB23", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EC3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ED23", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ED", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EE3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EE4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EF3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EF4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EF", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EG1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EG3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EG4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EH3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EH4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EH", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EJ", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EK3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EK4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EK", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EL4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EM", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EN4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EP22", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ER22", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ES2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ET2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ET22", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EU2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EU", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EV2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EV", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EW", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EY2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 EZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FA1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FA3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FA102", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FA159", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FB1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FB3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FB102", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FB157", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FC3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FC65", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FD3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FD157", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FE3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FE90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FE101", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FE128", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FE157", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FF1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FF3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FF65", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FF128", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FG3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FG63", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FH1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FH3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FH101", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FH", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FJ90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FJ101", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FJ128", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FJ", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FK3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FK90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FK91", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FK102", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FK", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FL63", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FL64", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FL90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FL101", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FL102", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FL127", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FM1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FM90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FM91", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FM101", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FM102", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FM128", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FN1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FN64", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FN90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FN91", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FN101", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FN102", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FO63", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FO64", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FO101", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FO127", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FO128", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FO", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FP2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FP91", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FP101", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FP127", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FP128", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FQ63", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FQ91", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FQ102", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FQ127", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FR2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FR90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FR102", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FR", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FS64", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FS90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FS102", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FS128", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FS", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FT64", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FT90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FT102", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FT128", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FU2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FU64", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FU101", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FU102", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FU", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FV2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FV90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FV101", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FV128", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FV", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FW90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FW128", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FW158", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FW", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FX64", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FX90", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FX158", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FX", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FY64", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FY", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 FZ64", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GA8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GB8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GG4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GG8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GH4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GK6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GL5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GL6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GL7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GM6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GM", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GN4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GN5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GN6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GP4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GS4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GS6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GT4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GT6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GU5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GV6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GW4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 GW6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HB1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HC1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HD", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HE4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HE", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HF49", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HF", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HG49", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HG", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HH1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HH49", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HH", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HJ49", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HJ61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HJ", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HL1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HN3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HO3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HP49", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HQ49", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HS3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HS", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HT49", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HT", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HU3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HU", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HV2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HV3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HW2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HX4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HY3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HY48", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HY49", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HY", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HZ48", -- ApolloGroup (NEA-ECA)
		"Sol/2017 HZ49", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JA2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JA", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JB2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JC3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JC6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JG3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JK2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JL2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JM2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JN2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JO2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JP2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JR1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JT1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JV1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JW2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JX1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 JZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KA3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KB3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KC3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KC36", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KD3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KF3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KF5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KG5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KH3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KH5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KJ27", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KK3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KK27", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KK32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KL32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KM27", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KN27", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KO27", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KO34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KP4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KP34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KQ27", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KQ34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KR4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KR27", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KS4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KT4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KU4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KU34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KV4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KV34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KW4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KW31", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KX4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 KY4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 LA", -- ApolloGroup (NEA-ECA)
		"Sol/2017 LC", -- ApolloGroup (NEA-ECA)
		"Sol/2017 LD", -- ApolloGroup (NEA-ECA)
		"Sol/2017 LF1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 LF", -- ApolloGroup (NEA-ECA)
		"Sol/2017 LP1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 LP", -- ApolloGroup (NEA-ECA)
		"Sol/2017 LV", -- ApolloGroup (NEA-ECA)
		"Sol/2017 LX", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MA3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MA4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MA9", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MB3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MB5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MC1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MC3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MC4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MD1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MD7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MD9", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MD", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ME4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ME", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MF3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MF7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MF", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MH", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MJ8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MK8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MK", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MM7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MN8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MO8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MP8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MQ7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MR7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MR8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MS7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MT7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MT8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MV7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MW4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MZ8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 MZ", -- ApolloGroup (NEA-ECA)
		"Sol/2017 NB7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 NB", -- ApolloGroup (NEA-ECA)
		"Sol/2017 NC", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ND", -- ApolloGroup (NEA-ECA)
		"Sol/2017 NK2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 NQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 NR6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 NT5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 NV5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 NW5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 NX5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OA20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OE1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OE7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OF1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OH1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OL7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OL19", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OM19", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OO19", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OP1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OR19", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OX67", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OZ19", -- ApolloGroup (NEA-ECA)
		"Sol/2017 OZ67", -- ApolloGroup (NEA-ECA)
		"Sol/2017 PD25", -- ApolloGroup (NEA-ECA)
		"Sol/2017 PE", -- ApolloGroup (NEA-ECA)
		"Sol/2017 PL26", -- ApolloGroup (NEA-ECA)
		"Sol/2017 PM26", -- ApolloGroup (NEA-ECA)
		"Sol/2017 PQ24", -- ApolloGroup (NEA-ECA)
		"Sol/2017 PT25", -- ApolloGroup (NEA-ECA)
		"Sol/2017 PV25", -- ApolloGroup (NEA-ECA)
		"Sol/2017 PX24", -- ApolloGroup (NEA-ECA)
		"Sol/2017 PY26", -- ApolloGroup (NEA-ECA)
		"Sol/2017 PZ26", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QA3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QC2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QD3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QD17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QE3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QE18", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QF3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QF18", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QG2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QG18", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QK", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QL", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QM33", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QN1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QN2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QN18", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QN35", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QN", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QO17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QO", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QP1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QP2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QP16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QP17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QP32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QQ16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QQ17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QR1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QR32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QS1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QS16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QS17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QT1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QT17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QT32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QT34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QU1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QU32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QU34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QV1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QV32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QX1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QX34", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QX35", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QY2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QY16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 QZ16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RB15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RB16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RB", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RC", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RE15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RG2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RG15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RJ15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RK2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RL16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RM1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RM16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RN16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RN17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RO2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RO16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RP2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RP15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RP16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RQ15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RS2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RS15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RU2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RU15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RV2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RV17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RW1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RW2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RW17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RX17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RY15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 RZ17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SA12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SA20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SA21", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SB12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SB14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SB21", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SB33", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SC12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SC14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SC20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SC33", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SD2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SD12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SD33", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SE12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SE19", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SE33", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SF2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SF19", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SF20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SG20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SH12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SH14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SH16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SH20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SJ12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SJ20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SK10", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SK12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SK16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SK17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SK19", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SK20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SK21", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SL16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SM2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SM21", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SN10", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SN12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SN16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SN19", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SN21", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SO2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SO10", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SP2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SP12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SQ16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SR2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SR10", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SR16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SR17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SS12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SS14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SS16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ST10", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ST14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 ST17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SU11", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SU14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SU16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SU17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SW17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SW19", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SW20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SX11", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SX17", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SZ11", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SZ20", -- ApolloGroup (NEA-ECA)
		"Sol/2017 SZ32", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TA4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TA5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TA6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TA", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TB4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TB5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TB", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TC1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TC5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TD1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TD4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TD5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TD6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TE1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TE2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TE4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TE5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TF4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TF5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TF6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TG4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TH2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TH4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TH5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TK2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TK4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TL2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TL4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TL6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TM2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TM4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TN2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TO2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TP5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TR5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TS1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TS3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TS4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TT1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TT3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TT4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TU3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TU5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TV3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TV5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TW5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TX4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TX5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TY3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TY4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TY5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 TZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UA1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UA6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UA52", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UA", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UB6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UB8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UC1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UC3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UC45", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UC52", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UD1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UD3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UD5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UD6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UD43", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UD52", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UD", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UE1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UE3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UE5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UE6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UE43", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UE45", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UE", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UF1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UF6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UF8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UF43", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UF", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UG3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UG", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UH1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UH3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UH5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UH6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UH8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UH", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UJ8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UJ43", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UJ", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UK1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UK2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UK3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UK5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UK6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UK7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UK8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UK52", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UL1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UL2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UL5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UL6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UL7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UL8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UL43", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UM1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UM5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UM44", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UM52", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UN2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UN5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UN43", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UO2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UO5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UO7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UO43", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UO", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UP1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UP2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UP5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UP7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UP43", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UP44", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UP", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UQ7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UQ", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UR1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UR2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UR5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UR51", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UR", -- ApolloGroup (NEA-ECA)
		"Sol/2017 US2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 US7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UT1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UT7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UU1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UU2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UU7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UU", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UV4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UV7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UV42", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UW5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UW7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UX4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UX7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UX42", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UX", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UY4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UY", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UZ44", -- ApolloGroup (NEA-ECA)
		"Sol/2017 UZ", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VA13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VA15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VA", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VB2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VB14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VB15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VB", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VC2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VC14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VC", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VD13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VE2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VE", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VF14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VF15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VG1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VJ", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VK13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VL2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VL13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VL15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VM2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VM13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VM15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VN13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VP14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VR13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VS13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VT12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VT14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VT", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VU12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VU14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VV1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VV12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VW1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VW14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VY13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VZ13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 VZ14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WA14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WA28", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WB1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WB28", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WB", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WC14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WC28", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WC29", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WC", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WD13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WD15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WD", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WE2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WE28", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WE30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WF13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WF16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WF28", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WF30", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WG13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WG29", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WH2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WH13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WH14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WH15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WH16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WH28", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WJ13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WJ28", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WK1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WK2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WK13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WK15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WK16", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WL1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WL15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WL28", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WM1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WM13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WN1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WN13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WN15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WO2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WO13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WO15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WP1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WP13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WP15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WP28", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WP", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WQ12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WQ13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WR1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WR12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WR13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WR15", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WS1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WS13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WS", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WT1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WT12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WT13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WT", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WU1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WU12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WV1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WV12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WV", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WW1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WW27", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WW", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WX12", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WX13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WX27", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WX", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WY13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WY14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WY27", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WY28", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WZ13", -- ApolloGroup (NEA-ECA)
		"Sol/2017 WZ27", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XA2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XA62", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XD1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XD2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XD", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XE1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XE2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XE62", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XE", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XF2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XF62", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XF", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XG1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XG2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XG61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XG62", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XJ60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XJ61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XJ62", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XK1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XK2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XK61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XL61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XM1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XM2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XM60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XM61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XN60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XO2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XO60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XP60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XQ60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XQ61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XR2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XR60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XR61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XS60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XT60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XT61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XU2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XU60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XU61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XV60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XV61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XW60", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XW61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XX2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XX61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XY2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XY61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 XZ61", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YA1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YA2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YA7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YA8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YB2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YB6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YB7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YC1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YC2", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YC6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YC7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YC8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YD1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YD7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YD8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YD", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YE1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YE7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YE8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YE", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YF5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YF8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YG1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YH5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YH7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YK5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YK14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YL1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YL5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YL6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YL14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YM1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YM14", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YN1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YN6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YO1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YO4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YO5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YP1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YP3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YP5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YP6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YR3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YR4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YR8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YS3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YT1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YT3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YT7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YU1", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YU4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YU5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YU8", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YV3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YV4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YV5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YV7", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YW3", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YW5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YW", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YX4", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YX5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YY5", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YY", -- ApolloGroup (NEA-ECA)
		"Sol/2017 YZ4", -- ApolloGroup (NEA-ECA)
		
		"Sol/2018 AA4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AA12", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AB12", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AC4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AC12", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AE4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AE12", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AE13", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AF1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AF12", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AG1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AG2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AG3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AG4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AG12", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AH2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AH3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AH12", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AH", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AJ13", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AJ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AK3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AK12", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AK13", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AL3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AL12", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AL13", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AL18", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AM2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AM13", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AN2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AN66", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AO2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AP12", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AP18", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AT2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AT11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AT18", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AU2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AU18", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AV2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AV11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AV18", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AW3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AW11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AW", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AY3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AY11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AY", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AZ11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 AZ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BA3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BA5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BB3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BB7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BB", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BC", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BD3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BD5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BD", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BE5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BE6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BF3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BF6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BF11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BG1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BG3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BG5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BG11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BH1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BH5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BK1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BK7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BL1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BL11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BM1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BM6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BN1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BN5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BN6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BO5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BP3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BP5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BP6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BQ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BR1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BR6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BS6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BU1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BU6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BV1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BW", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BX1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BX5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BY4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BY5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BY6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 BZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CA1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CA2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CA3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CA", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CB1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CB3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CB14", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CB15", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CB", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CC1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CC2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CC3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CC14", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CC", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CD2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CD3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CE3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CE14", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CF2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CF3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CF14", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CG2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CH2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CJ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CK", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CL2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CL14", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CM2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CM", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CN2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CN", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CO2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CP2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CP3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CP14", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CR2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CR3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CS1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CT1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CT3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CT", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CU1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CU2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CU13", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CU14", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CW13", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CX2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CX13", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CX", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CY2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CY13", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CY14", -- ApolloGroup (NEA-ECA)
		"Sol/2018 CY", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DA4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DB1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DB4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DB", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DC2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DC", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DD2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DE1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DF1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DF2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DG1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DJ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DL1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DL4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DM1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DM", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DN1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DN3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DN4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DN", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DO3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DQ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DR", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DS1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DS", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DT1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DT", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DU", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DY3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 DZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EA1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EA10", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EB1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EB4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EC1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EC9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ED1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ED9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EE1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EE9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EF1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EF4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EH", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EL4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EM4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EN2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EP1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ER1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ES1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ET1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ET2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ET3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EU1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EU2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EU3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EV1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EV2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EV3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EX1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EX3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EY3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EY", -- ApolloGroup (NEA-ECA)
		"Sol/2018 EZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FA1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FA2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FA3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FA4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FB1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FB2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FB3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FB", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FC2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FC3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FD2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FE4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FE", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FF2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FF3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FF5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FG1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FG2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FG5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FH", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FJ29", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FK4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FK5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FK29", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FL2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FL4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FL29", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FM3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FN3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FO3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FO4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FP5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FR1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FR3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FT1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FT", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FU1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FU2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FU3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FU", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FW4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FW", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FX4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FY2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FY3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FY4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 FZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GA2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GA", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GB2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GB5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GC", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GD2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GD4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GD5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GD", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GE2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GE3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GE5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GF2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GF4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GG1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GG4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GG5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GG", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GH1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GH4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GH5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GH", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GJ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GK4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GL2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GL4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GL", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GM1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GM2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GN1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GN2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GN4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GN", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GO4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GO5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GP4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GP", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GR1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GR2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GR11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GS1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GS2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GS3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GS4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GS5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GS11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GT11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GU1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GU11", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GV1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GV3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GV", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GW3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GW4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GW5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GX4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GX", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GY1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GY3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 GZ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HA1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HB1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HC1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HC", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HD1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HD", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HE2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HG2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HH2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HK2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HK", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HL1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HL", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HM", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HN", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HO1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HR1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HR", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HS1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HS", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HT3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HT", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HU1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HU3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HV1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HV2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HV", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 HX1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JA1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JA2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JB2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JB", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JC2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JC", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JD", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JE1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JE", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JF1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JF", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JG1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JG2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JG3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JH3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JJ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JK1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JK2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JK", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JL2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JM1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JM", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JN1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JN", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JO1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JO", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JP1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JP", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JR1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JU2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JW", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JX", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JY2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JY", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 JZ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KB3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KB4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KC2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KC3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KC4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KC", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KD1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KD3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KE1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KE2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KF1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KG1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KH1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KJ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KK", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KL1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KL2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KL", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KM1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KM2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KN2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KO1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KO2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KO", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KP1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KP2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KS2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KS", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KT2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KU2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KU", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KV", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KW2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 KY2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LA6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LA", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LC1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LC16", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LD1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LD3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LE1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LE3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LE4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LF1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LG5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LH1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LH", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LJ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LK2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LL5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LL", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LM2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LM4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LN2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LN4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LN", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LP2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LP3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LQ15", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LR3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LS2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LS5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LS6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LT5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LT6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LU2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LV3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LW3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 LX5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MA", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MB7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MC5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MC7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ME5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MH5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MJ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MK8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MK", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MP5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MS8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MU4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MU6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MV6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 MZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NA", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ND1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ND4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ND", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NE1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NF1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NF2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NF4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NG1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NH", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NJ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NL4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NL", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NM", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NN1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NN3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NP3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NQ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NR4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NS", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NT2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NU", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NV2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 NW", -- ApolloGroup (NEA-ECA)
		"Sol/2018 OF2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 OF", -- ApolloGroup (NEA-ECA)
		"Sol/2018 OG", -- ApolloGroup (NEA-ECA)
		"Sol/2018 OL", -- ApolloGroup (NEA-ECA)
		"Sol/2018 OM", -- ApolloGroup (NEA-ECA)
		"Sol/2018 OY", -- ApolloGroup (NEA-ECA)
		"Sol/2018 OZ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PA25", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PB22", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PC", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PD9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PD20", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PF22", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PG9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PG21", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PG22", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PH21", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PH22", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PJ20", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PK9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PL8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PL10", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PL21", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PM20", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PM28", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PO20", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PO22", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PP9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PP10", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PQ10", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PR7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PR9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PR23", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PR24", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PT23", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PU7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PV24", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PW7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PX23", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PX24", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PY7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PY23", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PZ19", -- ApolloGroup (NEA-ECA)
		"Sol/2018 PZ23", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QA", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QE", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QF1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QH1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QP1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QR1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QS", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QU1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QY", -- ApolloGroup (NEA-ECA)
		"Sol/2018 QZ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RA1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RA2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RA3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RA5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RA6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RA8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RA", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RB1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RB2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RB4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RB6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RC2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RC3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RD4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RD5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RD6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RD8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RE1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RE2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RE3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RE5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RE6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RE7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RE8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RE", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RF2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RF3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RF5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RF6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RF8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RF", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RG5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RG8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RK6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RL6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RL7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RM4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RM7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RM", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RN1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RN7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RN", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RO1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RO4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RO7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RO8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RO", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RP1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RP5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RP", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RQ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RR1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RR4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RR5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RR8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RR", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RS3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RS5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RS", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RT3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RT5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RV7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RV27", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RW3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RW5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RX3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RX5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RX27", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RX", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RY3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RY5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RY6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RY7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RY", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 RZ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SA3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SB2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SB3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SC1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SC3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SC", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SD1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SD3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SE2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SF2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SF3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SG3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SH3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SK", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SL3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SM1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SM2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SM", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SN3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SO3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SP1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SP3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SS1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 ST1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 SU3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TA3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TA5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TB2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TB5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TB", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TC2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TC4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TC5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TC", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TD3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TD4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TD5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TD6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TE2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TE4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TF2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TG2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TG3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TG6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TH3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TH6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TK6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TL3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TM3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TM6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TN3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TO2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TO3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TP1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TP5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TP", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TR1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TR3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TR4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TR", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TS1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TS2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TS4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TT2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TT4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TT5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TT6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TU", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TV2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TV4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TV5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TV", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TX2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TX4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TY1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TY4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 TZ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UA3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UA", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UB3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UB", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UD1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UD3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UE1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UE3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UE", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UF1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UG3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UG", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UH1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UH", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UK1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UK", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UL1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UL", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UM1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UN1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UO1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 US1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 US2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 UW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VA1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VA2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VA4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VA5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VA8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VA9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VB4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VB", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VC4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VC5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VC", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VD4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VD5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VD7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VD", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VF5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VF", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VG1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VH2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VH5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VH10", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VJ10", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VK1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VK5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VK6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VK10", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VK", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VL1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VL3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VL5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VL6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VL7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VL8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VL", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VM1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VM3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VM5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VM6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VN1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VN6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VN7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VO1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VO3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VO5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VO6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VO9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VP1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VP3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VP6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VP7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VQ9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VR1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VR6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VR8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VR9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VR", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VS1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VS6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VS7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VS8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VT4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VT5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VT6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VT8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VT", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VU3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VU5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VU7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VU8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VU", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VV3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VV4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VV7", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VW3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VW4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VW", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VX1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VX5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VX6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VX8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VX", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VY4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VY6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VY8", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VY", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VZ9", -- ApolloGroup (NEA-ECA)
		"Sol/2018 VZ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WA2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WA3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WA", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WB", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WD1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WD2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WD", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WE1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WE", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WF2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WF", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WG2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WG", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WH", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WJ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WL1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WM1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WM2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WN", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WO2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WP", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WQ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WR", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WS1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WS", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WT1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WU1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WV1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WV2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WV", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WW1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WW2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WW", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WX1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WX2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WY1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 WZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XA4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XA5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XA", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XB1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XB4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XB5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XB20", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XB", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XC2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XC4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XD4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XD", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XE2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XE4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XE5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XE", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XF2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XF4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XF", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XG1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XG2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XG3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XG4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XG", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XH1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XH", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XJ", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XL1", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XM2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XN2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XN5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XN", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XO2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XO4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XO", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XP2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XP3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XP4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XR2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XR3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XR4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XS2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XS4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XS", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XT3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XT4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XT", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XU3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XU", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XV2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XV3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XV", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XW3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XW4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XW", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XX2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XX3", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XX4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XY4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XY5", -- ApolloGroup (NEA-ECA)
		"Sol/2018 XZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YB", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YC2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YG2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YG4", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YH2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YK2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YL2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YM2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YM", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YN", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YO2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YO", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YP2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YR2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YS", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YT2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YU2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YU", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YV2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YW2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YW", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YY2", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YY", -- ApolloGroup (NEA-ECA)
		"Sol/2018 YZ1", -- ApolloGroup (NEA-ECA)
		
		"Sol/2019 AA3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AA9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AA10", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AA14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AB5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AB11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AB", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AC3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AC9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AC13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AD5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AD9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AD", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AE9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AE11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AF11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AG3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AG11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AG12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AH3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AH10", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AH12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AJ11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AJ12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AJ13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AJ14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AK3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AK8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AK10", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AK11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AK12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AK13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AL6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AL7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AL11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AL12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AL13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AM3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AM5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AM6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AM7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AM10", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AM11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AM13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AM", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AN3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AN8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AN12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AO7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AO8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AP9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AP13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AP14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AP", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AQ7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AQ9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AQ11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AQ13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AQ14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AQ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AR2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AR4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AR5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AR", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AS2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AS3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AS5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AS6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AS7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AS8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AS11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AT2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AT3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AT6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AT7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AT9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AT13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AT14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AT", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AU7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AU9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AV7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AV9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AV13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AV14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AV", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AW2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AW7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AW13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AW", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AX2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AX3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AX4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AX8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AX14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AY2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AY3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AY9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AY14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AZ8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 AZ9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BA5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BB1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BB3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BC3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BC5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BD3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BD5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BE3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BF1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BF2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BF", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BG1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BG3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BH1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BH3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BH4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BH5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BK2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BK4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BL2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BL4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BL", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BM2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BN1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BN2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BO1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BO2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BO", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BP2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BR1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BR2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BR3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BS1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BS3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BS4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BT1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BU1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BU2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BV1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BV2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BV4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BY3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BY4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 BZ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CA2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CA3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CB2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CB5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CC2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CC4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CD3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CE3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CE5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CE", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CF3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CF5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CG4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CG5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CH5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CJ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CK1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CK4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CK5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CL1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CL2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CL4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CM4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CM5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CN5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CO1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CO4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CO5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CP5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CR1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CS1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CS5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CS", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CT4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CV1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CW", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CX2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CX4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CX", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CY1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CY2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CY5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 CZ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DA1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DA2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DB2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DB", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DC1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DC", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DD", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DE2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DF1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DF2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DF", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DG1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DG2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DH1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DH", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DK1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DM1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DM", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DN", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DO", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DP", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DR1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DR", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DS1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DS", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DT", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DX", -- ApolloGroup (NEA-ECA)
		"Sol/2019 DY", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EA1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EB2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EE", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EF1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EF2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EF", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EG1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EG", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EH1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EH", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EJ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EK2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EL2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EN2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EO2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EQ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ER2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ES1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ES2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ES", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ET1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ET2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ET", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EU1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EV2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EW2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 EZ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FA1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FA2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FA", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FB1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FB3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FB", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FC1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FC3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FC", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FD1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FE", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FK1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FL1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FL", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FN1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FO1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FO2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FP1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FP", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FQ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FR1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FR2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FS", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FT1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FT2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FT", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FU1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FU2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FV1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FV", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FW", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FX", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FY1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 FZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GA4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GA6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GB6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GB", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GC4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GC6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GC20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GC", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GD4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GD20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GE3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GE20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GE", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GF3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GG4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GG19", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GH3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GH4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GJ20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GK3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GK4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GL3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GL4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GL5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GL21", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GL23", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GL", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GM1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GM4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GM20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GM", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GN4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GN20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GN", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GO3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GO4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GO19", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GO20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GP3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GP21", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GQ19", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GQ20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GQ21", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GQ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GR5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GR19", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GR20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GS19", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GS20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GS", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GT1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GT19", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GT", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GU1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GU2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GU3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GU5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GU19", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GU20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GV3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GW5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GW20", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GX5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GY3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GY5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 GZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HA4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HD", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HE", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HF3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HF4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HG4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HK4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HL3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HN3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HO2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HO3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HR2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HS3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HW3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 HZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JA5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JA7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JB8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JC8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JD6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JD7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JD8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JE2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JE5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JE", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JF1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JF2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JF5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JF7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JF", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JG1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JG2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JG3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JG", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JH1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JH", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JJ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JK1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JK3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JK5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JL1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JL3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JL", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JM1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JM3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JM", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JN2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JN3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JN5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JO1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JO2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JO5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JP2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JR1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JR2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JR5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JR7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JT2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JU1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JU2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JU5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JU7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JV2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JV5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JV7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JW5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JW7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JX5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JY1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JY2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JY6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JY7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 JZ7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KA3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KB3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KC2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KC3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KC", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KD2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KD3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KD4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KE2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KE3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KE4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KF2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KF4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KG2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KG7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KG", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KH1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KK3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KK4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KK5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KL", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KM2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KM", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KN5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KN", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KR", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KS", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KT", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KU3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KU5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KY3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KY", -- ApolloGroup (NEA-ECA)
		"Sol/2019 KZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LA2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LA", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LB2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LB5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LB6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LB", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LC1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LC5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LD6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LE6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LH6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LH27", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LL1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LL6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LM1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LN", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LO5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LO", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LP5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LR4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LR5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LR", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LS1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LS", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LT1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LT5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LU1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LU4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LU5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LV1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LV4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LV5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LV", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LW4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LW5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LX5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LX", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LY4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LY5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 LZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MA2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MD1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ME1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MF3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MH", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MK1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MN2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MO", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MT2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MT3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MT", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 MZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NA5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NA7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NB7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NF6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NF7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NG6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NH2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NK1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NK2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NL2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NL4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NM1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NM4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NM5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NN1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NN2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NN7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NN36", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NO1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NO2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NO3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NP1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NR3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NU1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NW5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NX2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NX4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NX6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NY1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NY5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 NZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OA2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OA3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OB1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OB", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OC5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OD3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OD", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OE4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OE", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OF2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OJ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OK1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OK3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OL3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OM3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ON3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OP4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OQ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OU1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OU3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OW2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OW3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OW", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OX3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OX", -- ApolloGroup (NEA-ECA)
		"Sol/2019 OZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PB1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PB2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PC1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PC3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PD2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PE2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PG", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PH1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PJ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PM", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PO1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PR", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PS1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PV1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PX", -- ApolloGroup (NEA-ECA)
		"Sol/2019 PY", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QA5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QB1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QB2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QB5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QC6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QD1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QD4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QD7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QD", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QE4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QE6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QE7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QE", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QF2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QF7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QF", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QH1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QH2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QH4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QH6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QK4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QL7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QM5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QO6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QP1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QP2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QP7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QQ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QR3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QR8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QR", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QS2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QS", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QT2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QT4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QT6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QU3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QU4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QV7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QV", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QX3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QX5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QY3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QY4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QY", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 QZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RA", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RB1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RB2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RB3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RB4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RC1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RC2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RD1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RE2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RE3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RF1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RG2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RH", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RJ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RK3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RL3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RP1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RP", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RQ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RR2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RT3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RT", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RU3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RV", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RX2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RX3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 RZ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SA1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SA6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SA9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SB1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SB5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SB6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SB9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SC2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SC5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SC6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SC8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SC11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SC", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SD1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SD8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SD10", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SD11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SD", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SE2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SE3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SE5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SE7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SE8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SE9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SF1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SF4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SF8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SF9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SF", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SG1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SG9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SH3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SH4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SH9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SJ8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SJ9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SJ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SK1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SK4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SK8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SK9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SK10", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SL3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SL4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SL7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SL8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SM4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SM7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SM8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SN1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SN3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SN4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SN7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SN10", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SN", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SO4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SO6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SO8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SP1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SP2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SP3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SP4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SP", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SQ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SR1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SR4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SR5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SR8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SS2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SS3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ST1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ST2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ST8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ST9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 ST", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SU1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SU2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SU3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SU6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SU8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SU10", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SV1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SV7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SV8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SV9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SV", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SW2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SW5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SW8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SW10", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SW", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SX3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SX5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SX6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SX8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SX", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SY2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SY3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 SZ8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TA1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TA4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TA", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TB8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TB", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TC1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TC2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TD", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TE2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TE", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TF1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TF2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TG2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TG7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TH2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TH5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TH", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TJ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TK3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TK5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TK6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TL3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TL4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TM1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TM3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TM4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TM6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TM7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TM", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TN1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TN5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TN", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TO1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TO3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TO5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TO6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TP3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TP4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TP5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TQ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TR2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TR4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TR6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TR", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TS1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TS5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TS7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TS", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TT1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TT2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TU2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TU5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TV1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TV2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TV5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TV6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TV", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TW6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TW", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TX6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TX", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TY6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TY", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 TZ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UA2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UA3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UB2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UB4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UB6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UB7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UB8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UB14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UB", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UC1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UC3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UC5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UC6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UC7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UC11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UC14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UC", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UD2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UD3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UD7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UD10", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UD14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UE4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UE5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UE7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UE8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UF1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UF5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UF7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UF9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UF14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UG1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UG3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UG11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UG12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UG", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UH1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UH3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UH5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UH6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UH7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UH8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UH9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UH14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UH", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UJ9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UJ12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UJ15", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UJ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UK2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UK3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UK5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UK8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UK9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UL1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UL2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UL3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UL4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UL5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UL8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UL12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UL13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UM1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UM3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UM4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UM8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UM12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UM13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UN2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UN4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UN8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UN13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UO4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UO7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UO8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UO13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UP1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UP4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UP7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UP8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UP14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UQ7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UQ14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UQ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UR2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UR4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UR11", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UR12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 US1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 US2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 US5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 US12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 US14", -- ApolloGroup (NEA-ECA)
		"Sol/2019 US", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UT1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UT2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UT5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UT6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UT7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UT9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UT12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UT", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UU1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UU2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UU3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UU6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UU9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UU13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UV5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UV6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UV9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UV13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UW2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UW6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UW7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UW8", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UW13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UX2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UX3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UX6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UX7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UX9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UX12", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UX", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UY6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UY7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UY9", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UY13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UZ7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UZ10", -- ApolloGroup (NEA-ECA)
		"Sol/2019 UZ13", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VA1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VA2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VA3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VA", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VB4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VB5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VC3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VC", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VD3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VD6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VD", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VE2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VE3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VE4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VE5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VF1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VF3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VF5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VG2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VG3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VG4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VH2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VH3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VH4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VH5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VH", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VJ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VK2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VK3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VK4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VL3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VL5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VL", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VM1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VM2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VM3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VN4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VN6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VN", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VO1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VP3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VP4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VR1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VR3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VR5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VR", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VS3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VS4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VS7", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VS", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VT2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VT3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VT5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VU3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VU5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VV3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VV5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VW2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VX2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VX3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VX5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VX", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VY1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VY3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VY", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 VZ", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WA3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WA6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WB5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WC5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WC", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WD3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WD", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WE", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WF2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WF", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WG1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WG2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WG3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WG4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WG", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WH2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WH4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WH6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WH", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WK2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WK4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WL3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WL5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WL6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WM2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WM3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WM4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WM", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WN1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WN2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WN", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WO2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WO4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WP6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WR3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WR4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WS2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WS3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WS4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WT3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WU2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WU3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WV1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WV4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WV", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WW6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WW", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WY3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WY5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WY", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 WZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XA1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XB3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XC1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XD3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XE2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XF2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XF", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XG2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XG3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XH1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XH2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XH", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XM2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XM", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XN2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XN3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XN", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XO3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XO", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XP1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XP", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XR1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XR3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XR", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XS1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XS", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XT", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XV1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XV", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XW", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XY", -- ApolloGroup (NEA-ECA)
		"Sol/2019 XZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YA1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YA2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YA5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YB1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YB2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YB5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YB", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YD1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YD3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YE1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YE", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YF2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YF4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YG1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YG", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YH1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YH2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YH", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YK1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YK2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YK4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YK", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YL3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YL", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YM1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YM3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YM6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YM", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YN1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YN4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YN", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YO2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YO3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YP1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YP3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YP", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YR1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YR3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YR4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YR5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YR6", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YR", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YS1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YS2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YS3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YS4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YS", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YT2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YT3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YU1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YU2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YU3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YU", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YV1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YV2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YV3", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YV4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YV5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YV", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YW1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YW2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YW5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YW", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YX1", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YX2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YX", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YY4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YY5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YY", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2019 YZ", -- ApolloGroup (NEA-ECA)
		
		"Sol/2020 AA2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AB3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AD1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AF2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AF3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AG1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AL2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AM3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AN1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AN2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AR1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AR2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AS1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AS2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AT1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AU2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AV1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AW2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AX1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 AX2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BA1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BA6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BA8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BA10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BA11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BA13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BA14", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BA15", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BB3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BB5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BC1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BC2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BC9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BC10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BC11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BC16", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BD1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BD2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BD5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BD8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BD9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BD11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BD13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BD15", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BE5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BE8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BE9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BE11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BE13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BE15", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BF2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BF6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BF9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BF10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BF11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BF15", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BG1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BG3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BG5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BG6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BG9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BG11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BG13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BG16", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BH3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BH6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BH7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BH10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BH13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BH14", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BH15", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BJ9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BJ10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BJ13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BJ14", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BK2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BK3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BK4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BK5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BK7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BK8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BK10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BK13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BK14", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BK16", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BL1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BL4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BL6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BL7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BL8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BL9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BL13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BL14", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BL15", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BL", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BM6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BM9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BM10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BM13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BN1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BN3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BN5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BN9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BN11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BN12", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BN13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BN14", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BO2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BO9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BO10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BO12", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BO15", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BP4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BP7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BP9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BP12", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BP15", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BQ7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BQ9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BQ10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BQ11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BR2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BR3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BR5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BR7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BR8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BR10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BR11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BR15", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BR", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BS1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BS2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BS3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BS7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BS11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BS", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BT12", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BT14", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BU2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BU3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BU8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BU9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BU13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BV1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BV2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BV5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BV7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BV14", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BW5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BW8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BW10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BX1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BX3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BX9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BX14", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BY1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BY4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BY5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BY7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BY10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BY11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BY13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BZ11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BZ12", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BZ13", -- ApolloGroup (NEA-ECA)
		"Sol/2020 BZ14", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CA1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CA2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CA3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CB3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CC1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CC2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CD3", -- added 03-05-2020
		"Sol/2020 CD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CF1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CF2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CF", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CG1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CG2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CH2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CK2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CL2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CL", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CM1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CN1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CO2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CO8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CP2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CR1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CR2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CR", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CS", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CT2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CT", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CU2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CV1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CV2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CW2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CX1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CX2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CX", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CY1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 CZ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DA1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DA2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DA4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DB2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DB4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DC1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DC2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DD1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DD2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DD3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DD4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DE2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DE3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DE", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DF1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DF2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DF3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DG1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DG3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DG4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DH2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DH4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DK2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DL2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DL", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DM1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DM3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DN3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DN4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DO2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DP4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DQ16", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DR3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DR16", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DR", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DS1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DS2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DS3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DT1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DT2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DT4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DT", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DU4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DU", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DV1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DV3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DV4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DW1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DW3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DW4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DX2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DX4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DX", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DY3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 DZ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 EC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 ED", -- ApolloGroup (NEA-ECA)
		"Sol/2020 EE", -- ApolloGroup (NEA-ECA)
		"Sol/2020 EG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 EH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 EJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 EK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 EM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 EO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 EQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 ER", -- ApolloGroup (NEA-ECA)
		"Sol/2020 ET", -- ApolloGroup (NEA-ECA)
		"Sol/2020 EV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 EX", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FA1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FA2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FA7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FB2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FB3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FB5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FB6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FB7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FC2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FC3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FC4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FD2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FD3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FD4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FD5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FE2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FE3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FE4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FE6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FE", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FF1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FF4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FG3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FG4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FG6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FH3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FH4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FH5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FK2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FK3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FK4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FK6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FL1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FL2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FL5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FL6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FM1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FN1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FN3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FN4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FO4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FP5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FR5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FR6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FR", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FS1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FS2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FS3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FS", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FT1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FT2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FT3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FT5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FT", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FU2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FU5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FU", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FV3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FV6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FW2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FW5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FW6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FX2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FX3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FY4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FY6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 FZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GA3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GB2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GC1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GD1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GD2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GE2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GE", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GF1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GF2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GH2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GK2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GL1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GL", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GM1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GN1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GN2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GS1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GT2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GT", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GU2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GU", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GV1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GV2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GW1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GX1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GX", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GY1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 GZ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HA5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HA7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HA8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HA9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HB3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HB5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HB6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HB9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HB10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HC1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HC5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HC6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HC11", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HD5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HD9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HD10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HE2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HE5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HE6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HE", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HF1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HF4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HF5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HF7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HF9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HF10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HG2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HG3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HH5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HJ10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HK3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HK6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HL1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HL5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HL6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HL", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HM3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HM4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HM6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HM7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HN2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HN3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HN4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HN7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HN9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HO3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HO4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HO6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HO8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HP2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HP4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HP6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HP8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HR3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HR6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HR7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HR", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HS3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HS6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HS7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HS9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HT1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HT3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HT5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HT7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HT8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HT9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HU3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HU4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HU5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HU6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HU7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HU9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HU", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HV2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HV4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HV6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HV7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HV8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HW1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HW3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HW6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HW7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HW9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HX1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HX3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HX9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HY3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HY5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HY8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HY9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 HZ9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JB3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JD2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JE2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JE", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JF1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JF3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JF", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JG2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JH2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JL1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JL2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JL3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JM1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JN1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JN2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JN3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JP2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JR1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JR2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JR3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JR", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JS", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JT1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JT", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JU3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JV2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JX1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JY1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 JZ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KA6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KB4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KB5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KC3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KC5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KC6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KC7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KD1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KD3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KD5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KD7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KE3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KE4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KE5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KE7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KF3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KF5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KF", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KG3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KH5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KK3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KK4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KK7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KL3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KL", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KM1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KM4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KN2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KN4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KN5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KO2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KO4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KO5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KP3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KP6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KR5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KR", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KS6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KS", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KT4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KU2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KU3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KU", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KV5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KW1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KW2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KW4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KW5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KW7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KY1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KY4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 KZ7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LD2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LD3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LF1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LF2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LF", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LL", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LS", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LT1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LT", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LV1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 LX1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MB2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MD4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 ME1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MF1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MH3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 ML2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 ML", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MN2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MT", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MW2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MX3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 MZ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NA1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NE", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NR", -- ApolloGroup (NEA-ECA)
		"Sol/2020 NY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OA3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OB5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OB6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OD3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OE2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OE4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OF4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OF7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OF", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OG1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OG2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OG3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OH2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OH3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OK3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OK4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OK5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OL4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OM4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OM5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OM6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 ON", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OP2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OP116", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OR1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OR4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OT1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OT4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OT", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OU2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OU5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OV5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OW5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OW6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OX4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OX5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OY4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OY5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OY6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 OZ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PB2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PB5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PC1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PC2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PC3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PC4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PD2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PD3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PD5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PD7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PE6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PF3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PF5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PF7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PF", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PG2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PG6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PH2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PM7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PO3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PO4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PP3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PP5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PR2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PR6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PS2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PS", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PT2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PT4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PU3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PU4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PU", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PV2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PV4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PW2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PW6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PX2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PX5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PX", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PY1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 PZ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QB2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QB3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QC5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QD1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QD4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QD5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QE2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QE3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QE7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QF1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QF2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QF3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QF", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QG5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QH6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QK6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QL2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QL4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QL7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QN3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QN4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QP5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QP6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QR5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QS1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QS5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QT2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QT3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QT4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QV1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QV2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QV3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QX3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QX4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QX7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QY1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QY3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 QY5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RA1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RA5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RA6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RB2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RB4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RB5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RB6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RB7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RC8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RD4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RD5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RD10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RE2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RE4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RE5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RE8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RE", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RF2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RF4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RF5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RF6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RF8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RF", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RG2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RG10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RH2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RH3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RH6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RK2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RK3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RK6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RK9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RL1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RL3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RM1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RM7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RN1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RN6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RO2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RO3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RO4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RO6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RP9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RR1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RR4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RR7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RR8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RR", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RS1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RS7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RS8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RT2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RT4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RT7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RT", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RU2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RU6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RU7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RU9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RV2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RV4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RW3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RW6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RW7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RX1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RX", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RY1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RY5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RY7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 RZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SA1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SA2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SA5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SA7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SB5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SB6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SC5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SC7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SF4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SG1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SG3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SG6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SH3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SH4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SK4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SK5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SK6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SL2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SL5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SL6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SM1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SM4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SN1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SN2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SN3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SN5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SN6", -- ApolloGroup (NEA-ECA)
		--"Sol/2020 SO", -- Centaur Booster Stage 1960
		"Sol/2020 SO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SO2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SO3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SO4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SO5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SP5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SP6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SR1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SR4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SR7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SR", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SS2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SS4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SS5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SS6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 ST2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 ST3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 ST6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SU4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SU5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SV4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SW5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SW6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SX3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SX5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SX6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SY3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SY4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SY5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SY6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 SZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TA6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TA7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TA8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TB3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TB9", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TB12", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TC2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TC3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TC6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TC7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TD1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TD2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TD5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TD6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TD7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TD8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TE5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TE6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TE7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TF1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TF3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TF6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TF7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TG1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TG5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TG6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TH3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TH4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TH6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TH8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TK2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TK3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TK6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TK7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TL8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TL10", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TM6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TM7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TN8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TO2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TO4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TO8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TP2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TP4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TP7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TR1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TR2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TR3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TR5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TR6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TR7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TR8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TS2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TS3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TS4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TS5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TS", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TT1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TT4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TT5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TU2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TU3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TV4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TV5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TV7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TW1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TW2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TW3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TW4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TW5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TW6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TX1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TX4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TX6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TY1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TY4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 TZ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UA1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UA2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UA5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UB5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UB7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UC1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UD1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UD2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UD4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UD5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UE", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UF6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UG1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UK2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UK3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UK5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UL1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UL2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UL3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UL4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UL6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UL", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UM1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UM3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UM4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UM6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UM8", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UN3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UN4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UN5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UO3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UO6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UP3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UP4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UR1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UR2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UR", -- ApolloGroup (NEA-ECA)
		"Sol/2020 US7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 US50", -- ApolloGroup (NEA-ECA)
		"Sol/2020 US", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UT2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UT4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UU3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UU4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UU5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UU6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UU", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UV1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UV4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UV6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UW1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UW2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UX2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UX3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UX4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UX5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UX", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UY1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UY3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UY6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UY66", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 UZ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VA1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VA3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VA5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VA6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VB3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VB5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VC1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VC2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VC3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VC7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VD2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VD3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VD5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VE2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VE4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VE5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VE7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VF3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VF4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VF6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VG2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VG3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VG4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VH2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VH3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VH4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VH5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VK4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VK6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VL1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VL4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VL5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VL6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VM4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VM5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VM6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VN3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VN4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VN6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VO2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VO4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VO5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VP3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VR1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VR2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VR3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VR4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VS1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VS2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VS4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VS5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VS", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VT2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VT3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VT5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VU2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VU3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VU6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VU", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VV3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VV5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VV6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VW1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VW2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VW3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VW4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VX2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VX4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VX5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VX", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VY1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 VZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WA1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WA3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WB2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WB4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WC2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WC4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WC", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WD2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WD5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WE2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WE5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WF1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WF3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WF5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WG2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WG3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WG5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WK2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WK3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WL", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WM1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WN4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WN5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WP4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WP", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WQ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WR3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WR4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WR5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WS1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WS2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WS4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WT1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WT3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WT5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WU4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WV3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WV5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WV", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WW2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WW5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WX1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WX2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WX3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WY3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WY4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 WZ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XA2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XA3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XA6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XB2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XB3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XB4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XB7", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XB", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XC1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XC3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XC4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XC5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XD1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XD3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XD4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XD6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XE3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XE4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XE5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XE", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XF4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XF5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XG1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XG2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XG4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XG5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XG6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XH1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XH6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XH", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XJ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XK2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XL1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XL2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XL5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XL6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XL", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XM2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XM3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XN2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XN3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XN5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XO2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XO6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XP2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XP3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XS2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XS3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XS5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XS", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XT2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XT3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XT5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XU3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XU4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XU", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XV4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XV6", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XW3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XX3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XX", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XY", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 XZ", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YA3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YA4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YA5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YA", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YB1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YB2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YB3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YB4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YB5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YC1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YC4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YC5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YD1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YD", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YE1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YE2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YE4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YE5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YE", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YF2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YG1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YG2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YG3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YG4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YG5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YG", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YK1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YK", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YL2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YL4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YL5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YL", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YM4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YM5", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YM", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YN1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YN2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YN", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YO1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YO3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YO4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YO", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YP1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YP3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YR2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YS1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YS2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YS4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YS", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YT4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YU1", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YU3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YV2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YW2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YW", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YX2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YX3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YY2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YY3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2020 YZ", -- ApolloGroup (NEA-ECA)
		
		"Sol/2021 AA2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AA4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AA5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AA7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AA", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AB3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AB4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AB5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AB6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AB7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AB", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AC1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AC4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AC6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AC7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AC", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AD5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AD6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AD8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AD", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AE1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AE2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AE5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AE7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AE", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AF1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AF3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AF4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AF6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AF7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AG7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AH1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AH3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AH4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AH8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AH", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AJ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AK1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AK2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AK3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AK4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AK5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AK6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AK", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AL1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AL", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AM1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AM4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AM", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AN1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AN2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AN4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AN5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AO2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AO4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AO5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AO6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AO7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AO", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AP1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AP2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AP4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AP5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AP6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AP7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AR2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AR3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AR5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AR7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AS1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AS2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AS3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AS5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AS6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AS", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AT1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AT2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AT3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AT4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AT5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AT6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AT", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AU2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AU4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AU6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AV5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AV6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AW3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AW4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AW5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AW6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AW7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AW", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AX1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AX3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AX5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AX", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AY1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AY2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AY3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AY5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AY6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AY", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AZ7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 AZ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BA2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BA", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BB1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BC2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BC3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BD2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BD3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BE3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BF1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BF", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BG1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BG3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BH2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BJ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BK1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BK3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BK", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BL1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BL2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BL3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BL", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BM1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BM2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BM", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BN1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BN", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BO1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BO2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BP2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BP", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BQ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BR1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BR2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BS", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BT", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BU1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BV1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BX1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BY1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BY2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 BZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CA1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CA6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CA8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CA9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CA", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CB1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CB2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CB4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CB7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CB8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CC1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CC5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CC6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CC7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CD2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CD5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CD8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CD9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CE4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CE5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CE6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CE8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CE10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CF1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CF3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CF6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CF9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CF10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CG1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CG2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CG3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CG4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CG5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CG6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CG8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CG10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CG", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CH2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CH3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CH5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CH8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CH", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CJ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CK3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CK", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CL3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CL4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CL6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CL9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CL10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CL", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CM1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CM3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CM6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CM7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CM8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CM", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CN2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CN3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CN5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CN6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CN7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CN", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CO1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CO2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CO3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CO4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CO7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CO", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CP1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CP4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CP6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CP7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CP8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CP", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CQ7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CR2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CR3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CR4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CR8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CR", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CS1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CS2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CS3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CS4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CS5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CS6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CS", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CT4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CT6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CT8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CT9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CT", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CU2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CU3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CU4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CU5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CU6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CU8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CV1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CV4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CW1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CW2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CW7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CW8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CX1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CX4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CX5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CX8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CY2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CY4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CY7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CY8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CY", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CZ7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 CZ8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DB1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DC1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DD1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DD", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DE1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DE2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DE", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DF", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DG1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DG", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DH1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DK2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DK", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DM", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DN1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DN", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DO2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DO", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DP1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DP2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DP", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DQ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DS", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DT1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DT", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DW1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DW", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DX1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DX", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DY1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DY", -- ApolloGroup (NEA-ECA)
		"Sol/2021 DZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EA1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EA2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EA", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EB1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EB2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EB4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EB5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EB", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EC3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EC", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ED1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ED2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ED3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ED4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ED", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EE1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EE2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EE3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EE", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EF1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EF3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EF4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EF", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EG1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EG2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EG3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EG4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EG", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EH3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EH4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EJ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EM4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EM5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EM", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EN1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EN2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EN3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EN4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EN", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EO2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EO4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EO", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EP1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EP3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EP4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EP", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ER3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ES1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ES3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ES", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ET1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ET3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ET4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ET", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EU1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EU4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EV3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EW1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EW2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EW3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EW", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EX1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EX2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EX3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EY2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EY", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 EZ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FA1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FA2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FC1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FC2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FC3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FD1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FD2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FD3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FD", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FE2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FE3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FE", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FF1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FF2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FF", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FG", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FH1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FH", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FJ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FK1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FK3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FK", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FL1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FL2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FL3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FM1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FM2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FM3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FM", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FN4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FN", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FO1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FP2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FP3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FQ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FR1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FR", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FS1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FS", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FT1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FT", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FU1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FW", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FX2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FX", -- ApolloGroup (NEA-ECA)
		"Sol/2021 FY", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GA1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GA8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GA10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GA22", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GA", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GB1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GB3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GB4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GB8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GB10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GB24", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GC1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GC3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GC8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GC10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GC13", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GC24", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GC", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GD1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GD2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GD8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GD13", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GD24", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GE1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GE2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GE3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GE5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GE6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GE8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GE", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GF2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GF8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GF10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GF11", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GF", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GG1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GG2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GG11", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GG13", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GH2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GJ13", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GJ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GK1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GK10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GL1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GL3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GL4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GL6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GL10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GM2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GM3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GM5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GM10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GN2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GN6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GN7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GN10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GN", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GO1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GO8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GO9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GO16", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GO", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GP2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GP4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GP5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GP6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GP8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GP16", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GP", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GQ16", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GQ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GR2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GR4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GR5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GR6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GR7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GR12", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GR18", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GR", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GS1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GS3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GS4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GS6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GS", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GT3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GT6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GT9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GT12", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GT16", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GT", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GU1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GU2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GU5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GU12", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GV2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GV3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GV4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GV6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GV7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GV9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GV12", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GW1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GW2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GW3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GW4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GW6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GW7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GW16", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GW", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GX2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GX3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GX5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GX7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GX9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GY1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GY9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GY", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GZ7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GZ8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GZ12", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GZ21", -- ApolloGroup (NEA-ECA)
		"Sol/2021 GZ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HA1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HA2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HA3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HA", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HB1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HB", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HC1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HC2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HC", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HD2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HD3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HE1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HF2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HF", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HH1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HH", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HK1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HK", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HL1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HL", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HM2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HM", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HN2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HN", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HO", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HP1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HR1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HS1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HT1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HT2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HU1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HV1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HW1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HX2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HX", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HY2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HY9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HY", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 HZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JA1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JA2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JA4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JA5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JA11", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JA", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JB1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JB3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JB6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JC1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JC3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JC4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JC", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JD1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JD3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JD9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JE1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JE2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JE5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JE6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JE9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JF1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JF2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JF3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JF4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JG1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JG2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JG3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JG6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JG9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JG", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JH3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JH4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JH5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JH7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JH9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JH", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JK3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JK7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JK", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JL2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JL3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JL4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JL5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JL", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JM1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JM3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JM6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JM", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JN1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JN2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JN3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JN5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JN6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JN", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JO1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JO3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JO5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JO6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JO", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JP2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JP5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JQ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JR2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JR3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JR4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JR5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JR7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JS1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JS3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JS8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JT3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JT", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JU2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JU3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JU5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JU6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JV2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JV5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JW5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JW", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JX2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JY5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JY9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 JZ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KB1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KB", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KE1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KG", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KH2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KH", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KJ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KK1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KK3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KL1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KL", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KM1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KN1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KN2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KO1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KO", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KP1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KP", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KQ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KR1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KR2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KR", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KS2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KT2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KU2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KV1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KW1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KW2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KW", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KX2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KX", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KY1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KY2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KY", -- ApolloGroup (NEA-ECA)
		"Sol/2021 KZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LA1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LA", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LB1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LB6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LB", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LC2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LC3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LC4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LC7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LC", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LD7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LD", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LE4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LE7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LE", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LF", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LG1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LG5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LG6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LG7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LH4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LH5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LH6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LK1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LL6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LM1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LM", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LN1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LN2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LN3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LN6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LN", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LO2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LO6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LO", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LP", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LQ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LR2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LR5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LS2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LS5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LT2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LT3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LT5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LT", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LU5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LU8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LV2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LV5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LV7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LW8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LX1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LX3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LY1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 LY4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MC1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MC2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MC", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ME1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MF1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MF", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MK5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ML1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MR1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MS1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MS", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MT1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MW", -- ApolloGroup (NEA-ECA)
		"Sol/2021 MZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NA8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NA", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NB8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NB", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NC6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NC", -- ApolloGroup (NEA-ECA)
		"Sol/2021 ND1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NE", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NF2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NF", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NG1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NG2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NG", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NK", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NL4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NL8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NM1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NM3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NM4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NM8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NO2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NO3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NP1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NQ8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NR2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NR5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NS8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NT5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NT8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NU1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NU3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NV5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NV8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NX1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NY3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 NZ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OB1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OC5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OE1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OF1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OG1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OH2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OH", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OK1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OO1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OP", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OQ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OS1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OT1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OW", -- ApolloGroup (NEA-ECA)
		"Sol/2021 OX", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PA1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PA2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PA3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PA10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PA17", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PA", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PB15", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PC2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PC17", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PC", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PD7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PD10", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PE5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PE52", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PF1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PF5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PF20", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PF", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PG1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PG2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PG5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PG7", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PG9", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PG46", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PH", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PK1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PK4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PK5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PK", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PL2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PL39", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PL40", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PM1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PM5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PM23", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PN1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PO1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PO", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PP1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PP", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PQ26", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PR6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PS3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PS6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PS16", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PT3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PV1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PV41", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PW4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PX1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PX", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PY4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PY40", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 PZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QA2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QB3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QB6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QC1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QC3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QC6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QD1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QE1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QE3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QF8", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QG2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QG", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QH1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QH2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QL3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QM1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QM2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QM5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QM", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QN1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QO1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QO2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QO3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QP3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QR", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QS1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QV3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QV5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QV6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QW3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QW", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QX1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QY1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 QY3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RA1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RA5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RA", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RB2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RB6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RC1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RC2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RC6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RC", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RD2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RD6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RE2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RE", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RF5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RF6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RF", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RG1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RG3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RG6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RG", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RH4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RH5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RH6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RK1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RK2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RK4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RL2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RL3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RL6", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RM2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RM3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RM5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RM", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RN2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RN", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RO1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RO3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RP2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RP3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RP4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RP", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RQ", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RR2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RR5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RS2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RS4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RS5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RT1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RT4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RU1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RU3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RU5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RU", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RV1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RV2", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RV5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RV", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RW1", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RW3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RW5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RW", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RX4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RX5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RY4", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RY5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2021 RZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2021 SG", -- ApolloGroup (NEA-ECA)
		
		"Sol/2022 CW22", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ES11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 EW8", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FB4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FC3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FC5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FD4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FE3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FF4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FG3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FG4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FL4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FO3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FP3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FP4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FR3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FR4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FS2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FT2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FT3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FT4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FU4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FV3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FV4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FY2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 FZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GA1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GA2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GA3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GA5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GA6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GA", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GB1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GB2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GB", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GC1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GC3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GC4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GC", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GD", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GE2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GE3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GE4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GE", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GF1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GF3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GF4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GF17", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GF", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GG1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GG2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GG3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GG5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GG", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GH1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GH2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GH3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GH", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GJ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GK2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GK4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GL1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GL2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GL3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GL4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GL5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GL", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GM2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GM3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GM4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GM5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GM", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GN1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GN2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GN3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GO2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GO3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GP1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GP2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GP3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GP5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GP", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GQ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GR1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GR2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GR3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GR", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GS1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GS2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GS3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GT1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GT3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GT5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GT", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GU2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GU3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GU5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GU6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GV1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GV2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GV", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GW2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GX1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GX4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GX", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GY1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 GZ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HA2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HA3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HA4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HB1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HB2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HB4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HC4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HC", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HD1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HD2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HD3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HD4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HD", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HE3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HF1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HF3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HF", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HG", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HH2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HH3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HH", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HJ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HK1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HK2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HK4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HL1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HL3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HL4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HL", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HM1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HM3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HM4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HM", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HN1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HN2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HN3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HO1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HO2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HO4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HO", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HP1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HP2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HP", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HR1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HR4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HS1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HS3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HT1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HT", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HU3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HV2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HV", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HW2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HW3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HW", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HX1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HX2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HX3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HX", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HY1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HY3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 HY", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JA", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JB1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JB", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JC2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JC", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JD1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JD2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JE2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JE", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JF2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JF", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JG", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JH1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JH", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JJ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JK2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JK", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JL2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JL", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JM2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JM", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JO1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JO2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JO", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JP1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JQ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JR1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JR2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JR", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JS", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JT1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JU2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JV2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JV", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JW", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JX", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JY1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 JY", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KA2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KA3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KA", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KB1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KB3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KB5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KB", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KC1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KC2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KC3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KC4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KC", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KD1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KD", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KE1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KE2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KE5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KE", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KF2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KF3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KF", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KG2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KG9", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KG", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KH1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KH2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KH3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KH", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KJ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KK1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KK2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KK3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KK4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KK5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KK", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KL1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KL5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KL6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KL8", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KM1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KM3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KM6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KN1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KN3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KN5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KO1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KO3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KP3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KP6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KP", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KR", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KS", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KT3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KU4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KU8", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KV1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KV2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KV6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KV", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KW1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KW2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KW4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KW5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KX2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KX6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KX", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KY", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 KZ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LB2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LB3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LD1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LD", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LE1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LF3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LF", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LG4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LG5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LG", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LH11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LJ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LL1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LL2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LN", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LO3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LS1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LT1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LU2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LU", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LV", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LW2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LX", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LY1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 LZ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MA1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MA3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MB2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MB3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MD3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MD4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MF1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MF", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MG1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MG", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MH", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MK1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MK", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ML1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ML", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MM", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MN1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MN2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MO2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MP1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MP3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MR1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MR", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MS1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MS3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MU2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MV", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MX", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 MZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NB1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NC1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NC", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NE1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NE", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NF1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NF", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NG", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NH", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NJ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NK", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NN1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NP", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NR", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NS", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NT1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NU", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NX1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NY1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 NY", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OA10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OA", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OB5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OC3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OC4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OC5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OC6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OC10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OD4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OD", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OE6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OF1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OF5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OG3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OG", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OH2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OH", -- ApolloFamilyPha
		"Sol/2022 OJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OK1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OK5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OL1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OL5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OM1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OM", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ON", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OO2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OO6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OO", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OQ6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OR1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OR2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OR6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OR", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OS2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OT1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OT2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OT", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OU1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OU3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OV1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OV", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OX3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OY1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OY3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OY", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 OZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PA1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PA2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PA", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PC2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PD", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PF", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PG2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PJ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PK1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PL", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PR", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PS1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PW1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PW", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PX1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PY1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 PZ16", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QA1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QA2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QA3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QA", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QB2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QB6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QB8", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QB22", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QB37", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QC1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QC7", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QC22", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QC", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QD1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QD8", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QD36", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QE2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QE3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QE8", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QF1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QF2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QF3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QF7", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QF41", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QF", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QG1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QG8", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QH2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QH3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QH8", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QH", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QM7", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QN4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QN5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QN6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QN47", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QO1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QO2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QO3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QO4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QO5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QO31", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QO", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QP4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QP6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QQ21", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QQ31", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QR31", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QR36", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QR", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QS36", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QS", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QT1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QT4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QT5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QT31", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QU1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QU5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QU36", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QV7", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QV", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QW1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QW4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QW33", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QW36", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QX1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QX33", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QX", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QY2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QY4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QY6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QY112", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QZ6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 QZ36", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RA5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RB2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RB5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RC5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RD1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RD2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RE", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RG1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RG4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RG", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RH", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RL", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RM5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RM", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RO1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RO2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RO6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RP1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RP2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RP6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RP", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RQ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RR1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RR2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RR", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RS2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RS", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RT1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RT2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RT", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RU", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RV2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RY4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 RZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SA1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SA5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SA9", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SA11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SA12", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SA29", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SA57", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SA", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SB1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SB2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SB4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SB6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SB9", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SB10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SB12", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SB29", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SB", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SC1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SC5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SC6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SC9", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SC10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SC25", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SC", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SD1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SD4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SD6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SD9", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SD10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SD25", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SD29", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SD", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SE4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SE10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SE11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SE19", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SE29", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SE32", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SE37", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SF6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SF10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SF19", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SF37", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SF63", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SF", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SG1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SG3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SG5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SG6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SG11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SG12", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SG18", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SG19", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SG25", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SG", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SH2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SH6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SH9", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SH10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SH12", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SH", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SJ9", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SJ10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SJ11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SJ19", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SJ28", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SJ48", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK9", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK12", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK15", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK28", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK48", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SK", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SL1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SL4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SL21", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SL28", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SL49", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SL", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SM1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SM8", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SM20", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SM24", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SM48", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SM49", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SN1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SN2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SN3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SN10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SN15", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SN49", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SO4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SO11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SO21", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SO49", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SO", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SP4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SP9", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SP11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SP37", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SP", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SQ11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SQ37", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SQ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SR2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SR4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SR7", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SR", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SS2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SS4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SS7", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SS20", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SS55", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SS", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ST1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ST2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ST3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ST4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ST6", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ST7", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ST9", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ST21", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ST38", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ST43", -- ApolloGroup (NEA-ECA)
		"Sol/2022 ST", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SU1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SU2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SU3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SU4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SU5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SU21", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SU", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SV3", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SV4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SV5", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SV11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SV12", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SV21", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SV", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SW1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SW24", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SW55", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SX1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SX11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SX24", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SY1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SY2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SY4", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SY7", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SY11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SY24", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SZ9", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SZ10", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SZ11", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SZ28", -- ApolloGroup (NEA-ECA)
		"Sol/2022 SZ", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TB", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TC1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TC", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TD", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TE1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TE", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TF", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TG1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TG", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TK1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TK", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TL", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TM", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TO1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TO", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TP", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TR", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TS", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TU1", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TV", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TX", -- ApolloGroup (NEA-ECA)
		"Sol/2022 TY", -- ApolloGroup (NEA-ECA)
		"Sol/2022 WJ1", -- ApolloFamily # Impacted November 19 2022 at 8:26:57 UT
		"Sol/2022 YG", -- QuasiSatelliteEarth, ApolloFamily (NEA-ECA)
		
		"Sol/2023 AA1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AA2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AB2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AC1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AC2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AC", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AD1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AD", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AE2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AE4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AE", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AF1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AH", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AJ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AL1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AL2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AM1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AM2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AN1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AN6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AN", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AO", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AP1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AP", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AQ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AR", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AS1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AS", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AT", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AU1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AU", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AV1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AV", -- ApolloGroup (NEA-ECA)
		"Sol/2023 AX", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BA1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BA2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BA3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BA6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BB2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BB5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BB8", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BB", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BC2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BC4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BC5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BC6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BC8", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BC", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BD2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BD7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BD", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BE2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BE4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BE6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BE7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BF2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BF5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BF6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BF", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BG2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BG4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BG6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BG7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BH1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BH2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BH5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BH6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BH7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BH", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BJ8", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BK4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BK5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BK7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BK8", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BK10", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BL1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BL4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BL5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BL7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BL", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BM1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BM2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BM5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BM8", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BM", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BN1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BN2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BN4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BN5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BN6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BN8", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BO6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BO7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BO8", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BP1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BP2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BP5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BP8", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BP", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BQ7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BR1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BR7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BR8", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BR", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BS1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BS", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BT1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BT3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BT5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BU1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BU5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BU7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BU", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BV2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BV5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BW5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BW7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BX5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BX7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BX9", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BY2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BY4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BY5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BY7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BZ7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 BZ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CA1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CA2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CA3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CA4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CA", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CB1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CB2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CB3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CC1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CD1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CD2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CE2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CE4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CE", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CF1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CF2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CF", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CG1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CG2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CG4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CG", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CH1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CH2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CH3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CH", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CK2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CK", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CL1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CL3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CM2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CM3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CN2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CN3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CN", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CO1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CO2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CO3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CO", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CP1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CP2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CP3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CQ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CR1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CR2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CR", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CS1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CS2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CS3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CS", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CT1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CT2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CT3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CT", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CU1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CU", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CV1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CV", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CW2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CW3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CW", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CX1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CX2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CY1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CY2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CY", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 CZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DA2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DA", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DB2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DB", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DC", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DD2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DD", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DE2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DE", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DF", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DG2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DG", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DJ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DK", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DL1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DL", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DM", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DN1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DN", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DP", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DR1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DR", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DS1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DT", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DU", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DV", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DX1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DX2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DX", -- ApolloGroup (NEA-ECA)
		"Sol/2023 DZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EA1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EA2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EA", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EB2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EB", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EC1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ED1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ED3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EE2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EE", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EF2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EG1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EG2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EG", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EH1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EH2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EK1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EK2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EK", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EL1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EM2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EN2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EO1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EO", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EP", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ER1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ER", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ES1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ES2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ES", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ET1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ET2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ET", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EU", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EV2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EV", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EX", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EY1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EY", -- ApolloGroup (NEA-ECA)
		"Sol/2023 EZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FA2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FA7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FA11", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FC4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FC5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FC7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FD3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FD4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FD5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FE7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FF3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FF4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FF5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FF6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FF7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FG3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FG5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FG7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FG", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FH1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FH7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FJ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FK1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FK2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FK3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FK4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FK5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FK7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FL1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FL3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FL4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FL7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FL", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FM1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FM2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FN4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FN5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FN6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FO1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FO3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FO7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FO13", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FO", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FP1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FP4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FP5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FP7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FP13", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FQ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FR1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FR4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FR6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FR13", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FR", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FS2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FS5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FS10", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FS11", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FS13", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FS", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FT1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FT2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FT3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FT11", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FT", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FU1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FU6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FU13", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FV1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FV2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FV10", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FV13", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FV", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FW2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FW3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FW12", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FW13", -- ApolloGroup (NEA-ECA), quasi-satellite de la Terre comme 2016 HO3
		"Sol/2023 FW", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FX1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FX2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FX10", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FX13", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FY1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FY6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FY10", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FY13", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 FZ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GA1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GA3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GA", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GB2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GB", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GC1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GC", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GD1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GE1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GE2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GE", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GF2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GF3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GG1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GG2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GG", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GH2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GJ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GK1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GK2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GK", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GL", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GM1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GM2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GM", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GN1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GO1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GO2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GP3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GP", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GQ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GS2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GS", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GT1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GU1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GU", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GV", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GW3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GX2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GY1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GY2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GY", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GZ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 GZ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HA1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HA3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HA7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HA", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HB1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HB3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HB", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HC1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HC7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HD2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HD6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HD7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HD", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HE3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HE4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HE6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HE7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HE", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HF1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HF2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HF3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HF4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HF6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HF7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HF", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HG1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HG2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HG7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HG", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HH2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HH3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HH4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HH6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HH7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HH", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HJ7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HJ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HK1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HK3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HK5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HK6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HK7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HK", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HL2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HL3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HL5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HL6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HL7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HL12", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HM2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HM3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HM4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HM6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HM7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HN3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HN4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HN", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HO1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HO4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HO5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HO18", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HO", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HP1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HP7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HP", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HR4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HR5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HS5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HS7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HS", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HT1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HT2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HT4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HT5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HT6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HT7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HT", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HU1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HU4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HU", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HV2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HV4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HV5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HV6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HV7", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HV8", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HV", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HW1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HW2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HW3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HX1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HX2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HX5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HX", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HY5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HY8", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HY", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HZ3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 HZ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JA3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JB6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JB", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JC1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JC6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JD2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JD3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JD4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JE1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JE2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JE4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JE5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JE", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JF", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JG2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JG3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JG", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JH5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JH", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JJ4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JJ6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JK4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JK", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JL1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JL2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JL", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JM1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JM", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JN2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JN5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JN", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JO1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JO", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JP1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JP2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JP4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JP5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JP", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JQ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JR1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JR4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JS4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JS", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JT4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JT5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JU3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JU4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JV2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JV3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JV", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JW1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JW3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JW4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JW", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JX3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JY1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JY3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JY", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 JZ4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KA2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KA3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KA4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KB1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KB2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KC4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KD1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KD2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KD3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KE", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KF1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KF4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KG1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KG3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KG4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KH1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KH5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KJ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KK2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KK4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KL5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KM2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KN2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KN3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KN4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KN5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KN", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KO3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KO5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KP5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KP", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KQ4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KR4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KR", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KS1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KS2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KS", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KT1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KT3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KT4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KT", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KU2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KU3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KU4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KU5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KU", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KV2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KV3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KV", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KW1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KW2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KW", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KX1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KY2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KY3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 KZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LA2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LA", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LB", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LC2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LC", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LD2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LE2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LE", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LH1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LH2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LH", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LJ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LK", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LL1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LL2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LL", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LM1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LM2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LM6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LN2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LP1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LQ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LR1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LR", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LT1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LU1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LW", -- ApolloGroup (NEA-ECA)
		"Sol/2023 LZ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MA6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MA", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MB4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MB6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MC1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MD2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MD4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MD6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ME1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ME2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ME4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ME", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MF2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MF6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MG4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MH2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MH6", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MJ3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MJ5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MJ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ML3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MM5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MM", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MN1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MO2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MO3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MO5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MO", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MP2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MQ2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MQ5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MQ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MR1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MR3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MS2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MT1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MT2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MT3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MU2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MU5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MU", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MV", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MW2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MW3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MW4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MW5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MW", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MX2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MX3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MX4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MX5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MY3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MY4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MZ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MZ5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 MZ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NC", -- ApolloGroup (NEA-ECA)
		"Sol/2023 ND", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NG1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NG", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NH1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NH", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NM", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NO", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NQ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NR1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NS1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NT1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NU1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NU", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NV1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NV", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NW", -- ApolloGroup (NEA-ECA)
		"Sol/2023 NZ", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OA", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OD1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OD", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OE1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OE5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OF1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OF", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OG5", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OG", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OJ1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OL1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OM", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OP2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OQ3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OS1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OS3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OS", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OU3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OU4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OV1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OV3", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OW1", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OW2", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OW4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OY4", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OY", -- ApolloGroup (NEA-ECA)
		"Sol/2023 OZ5", -- ApolloGroup (NEA-ECA)
		
		"Sol/A-2021 F1", -- ApolloGroup (NEA-ECA), DamocloidNEO
		
	}
}